Scribus - 1.7.0 (Released 2025-01-25)
=========================================
https://bugs.scribus.net/changelog_page.php?version_id=117

0017381: [User Interface]  New floating colour popups don't behave well on Windows (jghali)
0017247: [User Interface]  Indigo UI: New Document Dialog (nitramr)
0017351: [General]  [Patch] Fix various typos (cbradney)
0016017: [User Interface]  Magenta is displayed as black and grey (nitramr)
0016061: [User Interface]  Properties Toolbar (nitramr)
0016679: [User Interface]  Some text effect icons are too large to be visible and shoild be scaleable (nitramr)
0015355: [Usability]  Tab labels in properties window disappear when opening one tab (nitramr)
0014337: [User Interface]  Hi DPI (nitramr)
0011018: [User Interface]  Add dock/undock button to palettes. (nitramr)
0011789: [Story Editor / Text Frames]  Change fonts with arrow keys (nitramr)
0017180: [Properties Palette]  Indigo UI: Properties Palette Redesign (nitramr)
0015915: [Properties Palette]  Indigo UI: refactor the Color and Line panels (nitramr)
	  0007287: [Shape Drawing]  Add to ability change basepoint of lines (nitramr)
	  0003751: [Usability]  additional/clearer basepoint options for lines (nitramr)
	  0003752: [User Interface]  move or replace hidden line basepoint setting in properties (nitramr)
	  0009483: [Shape Drawing]  [PATCH] Ability to choose a basepoint for a line (nitramr)
	  0012434: [User Interface]  basepoint: different widgets for shapes and lines (nitramr)
0017265: [User Interface]  Indigo UI: Image Properties Redesign (nitramr)
0014484: [Usability]  Drop Shadow check box (on Properties Palette) not work well. (nitramr)
0011416: [User Interface]  A more meaningful caption for the "Colour" tab in the PP (nitramr)
0017304: [General]  spacing in the new document dialog (nitramr)
0014497: [User Interface]  Font widget: When typing the new font name, widget content does not update. (nitramr)
0014500: [Build System]  Cmake Warnings as of r21674 (cbradney)
0008870: [Styles]  Show the value of what the linespacing will be when "Align to Baseline Grid" or "Auto" is chosen in the Style Manager (nitramr)
0007609: [Internal]  In code: Replace constant numerical values with helpful named constants
0014529: [Usability]  extreme difficult to use (nitramr)
0017349: [Scripter]  Expose char style background color in python API (cbradney)
0017352: [User Interface]  XZY Palette: Improve Labels and Alignment of UI elements (nitramr)
0009679: [OS-MacOSX]  Display issues in Style Manager dialogs on Mac (nitramr)
0013010: [User Interface]  Docked palette without border are visually difficult to understand (nitramr)
0014068: [User Interface]  Hand cursor is tiny on hidpi (nitramr)
0013818: [Usability]  HiDPI workaround: Ability to change Scribus UI icons size via right mouse button (nitramr)
0017320: [User Interface]  Improved View-Toolbar (nitramr)
0015579: [Scripter]  [PATCH] add user's scripts to the navigation (cbradney)
0017285: [User Interface]  Indigo UI: Text Properties Palette Redesign (+Style Manager Adjustments) (nitramr)
0014512: [User Interface]  Re-order Text Properties items so that they make sense (nitramr)
0017345: [User Interface]  UI resizing issue of preferences dialog (nitramr)
0015896: [Properties Palette]  [PATCH] Indigo UI: shrink the size of the XYZ pane (nitramr)
0017334: [Scripter]  Add API endpoint setTracking and getTracking (cbradney)
0017341: [General]  Crash when you change first line offset of a table text frame (nitramr)
0017342: [User Interface]  New doc dialog: Visibility of Informational labels is inverted (nitramr)
0017343: [User Interface]  Fixes: Selected frame color doesn't respect preferences + new icon colors (nitramr)
0017335: [User Interface]  A "last" cosmetic wish: update the progress mark and the page selected highlighting (nitramr)
0017337: [User Interface]  Render issues of gradients in color picker (nitramr)
0017338: [General]  Small fixes for 1.7.0svn (nitramr)
0016410: [User Interface]  Note in PDF import dialogue is unreadable and probably needs a correction (cbradney)
0010539: [Typography]  Optical margins, protrusion into the left margin doesn't work (nitramr)
0016113: [Properties Palette]  "Optical margins" is invalid for Chinese punctuation. (nitramr)
0012265: [User Interface]  Optical margins setting too verbose and unintuitive (nitramr)
0014085: [Properties Palette]  Properties palette is confusing under Windows 10 (nitramr)
0013833: [User Interface]  Picture properties in properties palette not scaled (nitramr)
0016217: [Internal]  [PATCH] introduce an enum for the tab types (ale)
0017257: [General]  In the "New document" dialog, give access to the full list of page sizes. (nitramr)
0010888: [User Interface]  Right clicking on the tab mark in the ruler should not cycle but show the list of available types (ale)
0015241: [User Interface]  the preferences window does not retain it's size (nitramr)
0006044: [Properties Palette]  Properties Palette could use far less screen estate (nitramr)
0012960: [User Interface]  in the ruler double clicking on tab or indent in should open the tabs dialog (ale)
0017317: [User Interface]  [PATCH] Reverse the label for "Hide informational labels" and "Hide Labels of Inactive Palette Tabs" (ale)
0017318: [User Interface]  Add PDF options for annotation and bookmarks in properties palette (nitramr)
0017321: [User Interface]  Ruler tab edit mode looks blurry on non-retina displays (nitramr)
0017322: [User Interface]  Tabruler style match style of document ruler (nitramr)
0017325: [General]  Table of Content: "Style of TOC Entry" style combobox show wrong style name (nitramr)
0017328: [User Interface]  Tab cursor has missing white outline (nitramr)
0017330: [User Interface]  Add missing UI tooltips (cbradney)
0017331: [General]  Iconset clean up (cbradney)
0016849: [User Interface]  Properties for First line, right and left indents (nitramr)
0015689: [Canvas]  Jumping page after scroll to bottom of page (cbradney)
0017295: [User Interface]  New Doc Dialog height is excessive on a 15" screen on Windows (nitramr)
0017303: [Usability]  Cannot write to file - Past SVN Revision 26321 (cbradney)
0017276: [User Interface]  Fixed 1.7.0 icons (nitramr)
0017277: [User Interface]  ColorButton preview is not highres (nitramr)
0017282: [General]  Page preview don't support section numbers (nitramr)
0017283: [General]  Fixes for UI widgets (nitramr)
0017284: [Canvas]  Implement white space review view mode (nitramr)
0000453: [User Interface]  Tools>Outline dialog should be made consistent with other dialogs. (nitramr)
0000454: [User Interface]  Tools>Page Palette look need to be slightly tweaked and the name changed. (nitramr)
0003038: [User Interface]  Names of page layout presets don't fit combo box (nitramr)
0004870: [User Interface]  Page size of documents: Move "Custom" to the top of the list. (nitramr)
0007954: [Properties Palette]  Ineffective use of blank space in Properties dialog (nitramr)
0015914: [Properties Palette]  Indigo UI: Store the content / properties palette's panel collapsing status in the preferences (nitramr)
	  0015553: [User Interface]  [Patch] Indigo UI: Store the text palette's tab status in the preferences (nitramr)
0013114: [Usability]  Preferences > Page Sizes does not report any page size, just format names (nitramr)
0013627: [Properties Palette]  Properties Panel Text alignment wrong (nitramr)
0015935: [Properties Palette]  the content palette has "huge" minimal height (nitramr)
0013385: [Properties Palette]  Sub-areas in "properties" dialog should grow with dialog window (nitramr)
0010315: [Properties Palette]  The default size of the properties palette is too narrow (nitramr)
0009569: [User Interface]  Proposal for UI: Split properties window into simple single windows (plus 0001348) (nitramr)
0016742: [User Interface]  UI for "Tabulations" button in Property palette (nitramr)
0003436: [User Interface]  Add "edit style" buttons to the properties palette (nitramr)
0011635: [Properties Palette]  Little PP improvement (nitramr)
0003448: [Properties Palette]  Improvements to properties palette (nitramr)
	  0003312: [User Interface]  Add an option to apply hyphenation from the properties palette (nitramr)
0016509: [User Interface]  Update layout for Text Properties: unify buttons, layout, new (nitramr)
0017289: [Import / Export]  Enable File->Save As to older version (cbradney)
0009356: [User Interface]  [PATCH] icons for the properties palette (nitramr)
0011667: [Usability]  Page manager : provide visual feedback when draging masterpage on page thumbnail (nitramr)
0015256: [User Interface]  resizing the PP to the left moves it down and also resizes vertically (nitramr)
0004505: [User Interface]  Should the "windows" on Windows Menu be dockable or available as buttons? (nitramr)
0011417: [User Interface]  Reduced size of the "Colours" tab in the PP (nitramr)
0010650: [Usability]  Dysfunctional "Paragraph Style" ComboBox (Properties Palette) functionality (nitramr)
0005031: [User Interface]  Feature Request: UI-Properties Window Improvement (nitramr)
0004783: [-]  More basepoints for items (nitramr)
0009948: [User Interface]  Arrange pages dialog: no visual link between page and master page (1.4.03rc) (nitramr)
0004317: [User Interface]  Allow docking of a tabbed version of the entries in the "Windows" menu (nitramr)
0009694: [Properties Palette]  Properties palette section switching (nitramr)
0005614: [User Interface]  Redundant text string in the properties palette (nitramr)
0010225: [User Interface]  PP : "Shape" pane content moves to "Group" pane for grouped object (nitramr)
0016883: [User Interface]  Ugly/Unreadable Arrange Pages / Document Pages labels (nitramr)
0015613: [Properties Palette]  width of labels for image scaling (nitramr)
0016898: [User Interface]  Scribus' application layout starts empty (nitramr)
0017154: [Scripter]  Allow setting gradient vector from scripts (jghali)
0017189: [General]  Using a vector instead of a unique_ptr to an array of ints (cbradney)
0005975: [Story Editor / Text Frames]  Wish: generate TOC from paragraph styles (cbradney)
0001371: [Plug-ins]  Considering writing plugin to generate TOCs, Indexes, and "Continued on pg ... " messages (cbradney)
	  0004484: [Usability]  TOC generation: Several issues (cbradney)
0017250: [Graphics / Image Frames]  QImageIOHandler: Rejecting image as it exceeds the current allocation limit of 128 megabytes (jghali)
0002663: [Styles]  indexing (cbradney)
0017259: [Build System]  Linking CXX executable scribus failed (nitramr)
0012143: [User Interface]  (PP) Drop shadow subpane not greyed when not usable (fschmid)
0017266: [General]  Outliner does not update the tree view when docked (nitramr)
0017271: [Build System]  Updated KDevelop project file (cbradney)
0017273: [3rd Party]  The flathub page is missing the "Report an issue" and "Browse the source code" links (nitramr)
0004484: [Usability]  TOC generation: Several issues (cbradney)
0010462: [Story Editor / Text Frames]  Plugin for generating more sophisticated TOC / Indexes by extracting it from the Textframe with specific paragraph-styles itself (cbradney)
0017118: [Styles]  Deleting a paragraph style leads to a crash (jghali)
0016866: [Import / Export]  space characters lost when importing text from odt files (jghali)
0017136: [Internal]  multiLine should start with a capital M and probably does not need the operator != (jghali)
0017137: [General]  HelpBrowser: fix deprecation warnings (ale)
0017103: [User Interface]  Advanced text properties: icons for scaling width and height of characters are switched (jghali)
0009048: [General]  Better control for the origin and basepoint of all frames (nitramr)
0016988: [User Interface]  Implement IndigoUI collapsible section container as UI widget (nitramr)
0017022: [User Interface]  Improve UI of CurveEditWidget (nitramr)
0017027: [Scripter]  scripter: document that newDocument()'s size must be in the unit specified (cbradney)
0016950: [User Interface]  basepoint rotation widget is not reset when unselecting the current frame (nitramr)
0016450: [Properties Palette]  Add 90° "rotate left" "rotate right" buttons (nitramr)
0016979: [User Interface]  Implement AdvancedDockingSystem as replacement for QDockWidget (nitramr)
0016993: [User Interface]  Make showing / hiding the palettes discoverable (nitramr)
0016622: [General]  arrange pages > page previews (nitramr)
0016992: [User Interface]  With the new widgets, F12 hides the contents of the palettes but not the palettes themselves (nitramr)
0014847: [General]  Thumbnails of Pages in Arrange Pages Palette (nitramr)
0016762: [General]  Build failure on 32bit arch (cbradney)
0016797: [Graphics / Image Frames]  Barcode generation not possible (jghali)
0013824: [General]  Unable to see all icons in dark window color scheme (nitramr)
0016905: [Story Editor / Text Frames]  Crash when creating a tab in the horizontal ruler (jghali)
0014357: [User Interface]  Missing icons left for deszo (+ we also need HiDep icons) (nitramr)
0016924: [General]  render frame with latex does not give any output (jghali)
0015969: [User Interface]  Some icons are not visible in dark mode (nitramr)
0016822: [Import / Export]  Image Drop Shadow no longer exported to PDF (jghali)
0016861: [Build System]  Port of AdapterWidget to Qt6 (jghali)
0016864: [Import / Export]  Scribus crashes opening sla files (cbradney)

Scribus - 1.6.4 (Released 2025-xx-xx)
=========================================
https://bugs.scribus.net/changelog_page.php?version_id=126
0017298: [Scripter]  Add functions for getting and setting the size of the current page, and getting the bounding box of a page item (jghali)
0017383: [Scripter]  isLayerLocked scripter function returns opposite of expected value (cbradney)

Scribus - 1.6.3 (Released 2025-01-08)
=========================================
https://bugs.scribus.net/changelog_page.php?version_id=124

0017239: [macOS] release build of 1.6.2 contains ".svn" like it was a self-compiled version
0014473: [Canvas]  Opacity value in Layers palette not working if only one layer (nitramr)
0017362: [Build System]  Build error with poppler 25.01.0 (jghali)
0017363: [General]  1.6.3svn - scribus crashes with signal 11 (probably related to hyphenator) (cbradney)
0017353: [Styles]  [odt2im] Used custom character styles are not effective in text frame after importing an ODT file (jghali)
0017356: [Build System]  scribus uses a deprecated way of detecting boost (cbradney)
0002064: [Import / Export]  Importing of cmyk tiffs with 16bit depth does not work
0017333: [Color Management]  The CMYK image shows all wrong when added into Image Frame (jghali)
0010166: [Usability]  Styles: Enter key in Name field opens New button drop-down menu (cbradney)
0017354: [Styles]  [odt2im] ' fo:language' attribute of imported styles is not kept (cbradney)
0014579: [Story Editor / Text Frames]  Characters with unicode code 65536+ (0x10000+) (cbradney)
0017286: [Story Editor / Text Frames]  Text selection highlight has render issues (nitramr)
0017347: [General]  Scribus crashes when saving document afer minor changes in a text block (jghali)
0017350: [Canvas]  Auto guide grid messed up when changing document measurement unit (jghali)
0017339: [General]  Scribus never read preferences of guide color and baseline color (nitramr)
0017260: [Translation]  Portuguese language: keep only pt_PT and pt_BR, remove pt (cbradney)
0017261: [General]  Update German Dictionary (cbradney)
0017308: [Build System]  After poppler-update to 24.11 compilation stalls on importpdf (using revision 26402 ) (jghali)
0017309: [User Interface]  shortcut for itemAttributes does not work (cbradney)
0014770: [Undo/Redo]  Scribus crashes when undoing last Paragraph deletion in Story Editor (cbradney)
0016895: [User Interface]  item > attribute is no more (cbradney)
0016909: [Graphics / Image Frames]  SCRIBUS file manager cannot locate my external flash drives to get images from (cbradney)
0016167: [Undo/Redo]  delete frame with bookmark: undo restores the frame but not the bookmark (cbradney)
0017302: [Scripter]  Python functions for unit conversion (cbradney)
0017272: [General]  Crash when opening PDF and selecting import text as text (jghali)
0017287: [Import / Export]  Special characters are not converted properly when pasting tables from Calc (jghali)
0017288: [Graphics / Image Frames]  "Update Image" does not work when the image is not available. (jghali)
0017291: [Build System]  1.6.2 fails to build against poppler >= 24.10.0 (jghali)
0017294: [Scripter]  Incorrect page size used by ImageExport() -> save() (jghali)
0017296: [Scripter]  Add script method getBaseLine() to complement setBaseLine() (jghali)
0017270: [PDF]  Corrupt PDF generated (jghali)
0017237: [Translation]  Outdated trolltech url (jghali)
0017238: [Translation]  Non https urls in language files (jghali)
0012892: [Usability]  Color Management: Color Menu width increases with each use of Color Management feature (nitramr)
0017251: [Scripter]  Scripter's ImageExporter ignores actual quality setting (jghali)
0017255: [Undo/Redo]  Properties > Shape: The fill rule cannot be undone (jghali)
0017256: [General]  In 1.6.2, the "fill rule" selection does not change when selecting a different item (jghali)
0017258: [User Interface]  In menus (e.g. preferences or document setup) selecting empty field next to an entry doesn't activate dialog (cbradney)
0017264: [User Interface]  ScrSpinBox: Alt key modifier doesn't work on Linux (nitramr)
0017267: [OS-MacOSX]  New MacOS app and document icons (nitramr)
0016804: [Scripter]  Improved autotypo script for french typographic rules (JLuc)

Scribus - 1.6.2 (Released 2024-06-15)
=========================================
https://bugs.scribus.net/changelog_page.php?version_id=121

0017167: [Typography] Non-breaking spaces not respected before punctuation mark (jghali)
0017231: [Scripter] Memory leaks when parsing script functions arguments (jghali)
0017229: [3rd Party] scribus fails to compile with boost 1.85.0 (jghali)
0017228: [Documentation] Typo in insertHtmlText() Scripter Doc (jghali)
0017214: [Internal] Date format of field always reverts back to m/d (jghali)
0017222: [General] Named gradients are only applied on a single item in the selection (jghali)
0017215: [Build System] hunspell_LIBRARY_DIRS is missing (cbradney)
0013884: [Story Editor / Text Frames] Numbered list auto-indentation doesn't work with prefix or suffix (jghali)
0017209: [Import / Export] TOC entries missing when importing odt document (jghali)
0017207: [Master Pages] Crash when selecting a master page to edit (jghali)
0017198: [Import / Export] PDF text fields can't be exported with the "autosize" property set (jghali)
0017196: [Scripter] CalendarWizard script does not work with python 3.12 (jghali)
0017186: [General] Squash some warnings (jghali)
0017193: [General] SVGPlug::parseColor should return fNam (ale)
0017159: [General] check for poppler version to avoid a warning (ale)
0017170: [PDF] 1.6.1 fails to build against poppler >=24.03.0 (jghali)
0017113: [Usability] MarginWidget steps at 1" at a time, too coarse (jghali)
0017168: [Scripter] Scripter: get the current text selection (cbradney)
0017153: [Scripter] Scripter's combinePolygons() always returns error (jghali)
0017158: [Internal] unused variable patternSpace in pdflib_core (ale)
0017121: [Templates] Templates trigger version warning (jghali)
0017124: [Internal] Useless m_item check in StyleManager (jghali)
0017139: [User Interface] New Master Page Edit ends up in limbo (jghali)
0017150: [Properties Palette] Hatch colors are not part of getNamedResources() (nitramr)

Scribus - 1.6.1 (Released 2024-01-07)
=========================================
https://bugs.scribus.net/changelog_page.php?version_id=120

0017052: [Scripter] Scripter: add functions to get the items in a group (ale)
0017095: [Scripter] Scripter: add the return values for getObjectType (ale)
0017099: [Story Editor / Text Frames] Wrapped text appears outside text frame (jghali)
0017100: [Typography] Hyphenated text is rendering incorrectly in text boxes (jghali)
0017102: [Usability] DublinCore DocInfo ComboBoxes (jghali)
0017105: [Usability] PDF/X accurate versions (cbradney)
0017106: [OS-Win32] Windows installer causes reboot on some systems part way through installation (jghali)
0017101: [User Interface] new document icon in 22x22 is garbage... (cbradney)

Scribus - 1.6.0 (Released 2024-01-01)
=========================================
0015380: [Language Tools] Can´t paste Spanish content (cbradney)
0011810: [Story Editor / Text Frames] center alignment unprecise in circles (cbradney)
0015447: [Internal] [patch] remove a specific disabled broken code or document what it should do (cbradney)
0013928: [Usability] Y coordinate not updated in popup window (cbradney)
0015980: [Build System] [PATCH] clean up the cmake files (cbradney)
0010106: [User Interface] Create a command launcher (ale)
0017036: [Story Editor / Text Frames] inline items produce a box at the start of the frame (jghali)
0017045: [Story Editor / Text Frames] Incorrect layout of inline items if vertical scale is different of 100% (jghali)
0017050: [User Interface] Snapping doesn't work when scaling frames (ale)
0017056: [Canvas] Page margin rect inherits drop shadow properties of line item (jghali)
0017058: [User Interface] ICC profile comboboxes too short (jghali)
0017065: [Translation] Wrong polish translation of orphan in edit->styles (cbradney)
0017075: [Graphics / Image Frames] Adding a specific .psd file makes itself and the other frames invisible (jghali)
0017079: [Scripter] PATCH: scripter: create setRotation(), deprecate rotateObjectAbs() and add a way to use a specific basepoint (cbradney)
0017081: [User Interface] arrange pages still has 3 and 4 pages layouts (cbradney)
0017083: [Canvas] Changing the line blend mode has no effect on the canvas (nitramr)
0017086: [User Interface] Add context menu to the "Arrange Pages > Document Pages" Panel (cbradney)
0017087: [User Interface] Spiral Edit Dialog doesn't allow angle greater than 360° (jghali)
0017088: [General] When saving the document, arrows attached to spiral shapes are not saved (jghali)
0016333: [Scripter] scribus_version and scribus_version_info should be uppercase (cbradney)
0012499: [Build System] [Proposal] Display versions of all libs used by Scribus (cbradney)
0016865: [General] Tooltips show no text (cbradney)
0014056: [User Interface] Drag/Drop of ODT to text frame should trigger the OpenDocument Importer menu (cbradney)
0015110: [Scrapbook] White objects are invisible in scrapbook (nitramr)
0016987: [Printing] Page prints incorrectly on Windows when using layer blend modes (jghali)
0017017: [Styles] Sort the styles list in style deletion dialog (jghali)
0017019: [Typography] Hyphenation exceptions delete themselves (jghali)
0017020: [General] crash when starting the "insert > glyph" dialog (jghali)
0017021: [General] for loop defect (ale)
0017029: [Scripter] [PATCH] scripter: accessing page > guides > columns/rows (cbradney)
0017031: [Story Editor / Text Frames] Incorrect rendering of rotated inline items (jghali)
0017033: [Story Editor / Text Frames] Copying a frame does not activate paste when editing inside of a frame (ale)
0017037: [Language Tools] File for Dutch hyphenation patterns gives bad results. (cbradney)
0017039: [General] Crash on startup if file recovery fails (jghali)
0016294: [Scripter] [PATCH] add setNormalMode() (and setEditMode()) to the scripter (ale)
0016957: [Graphics / Image Frames] Export to PDF ignores coloring effect on grayscale PNG (jghali)
0016966: [User Interface] About box: Some names formatted improperly in Authors tab (jghali)
0016967: [Build System] Build error caused by removed 'std::unary_function' template in C++17 mode (jghali)
0016968: [Build System] Build error caused by conversion between void pointer and function pointer (jghali)
0016970: [User Interface] About box: table tags not closed (jghali)
0016971: [User Interface] About box: Some text issues in Translations tab (jghali)
0016972: [General] Search & Replace 'Replace All' hangs Scribus when searching for text color (jghali)
0016975: [Build System] Build failure on newer macOS versions than were available when Scribus was released (cbradney)
0016981: [Translation] Translation problems in story editor when changing language from settings (jghali)
0016983: [Printing] Text underline and outline are not printed on Windows (jghali)
0016991: [OS-MacOSX] NSHighResolutionCapable should be a Boolean (jghali)
0016998: [General] Scribus slow and unusable on Wayland (jghali)
0017000: [User Interface] Document Items Attributes in Document Setup/Preferences (cbradney)
0017002: [Internal] Rename ui/cpalette.* to ui/colorpalette.* (jghali)
0017005: [Integration] CI fails because of podofo (jghali)
0017007: [Story Editor / Text Frames] Bad inline object vertical alignement in PDF export (jghali)
0017010: [Build System] CI on Gitlab is failing on podofo (cbradney)
0016948: [General] Scribus does not build with podofo-0.10.0 (jghali)
0016703: [Internal] Internal page links not updated on page copy (jghali)
0014139: [Usability] Default button for preferences should be "Ok" (cbradney)
0016734: [PDF] Build break with poppler 22.2.0 (jghali)
0016737: [Story Editor / Text Frames] Hyphenation stop being applied after conditional hyphen (jghali)
0016743: [Master Pages] Crash when clicking on specific text frame in master page (jghali)
0016754: [User Interface] Keyboard shortcuts always load "iCalamusTM" and modifications cannot be saved. (cbradney)
0016758: [Translation] Norwegian nynorsk invalid file (jghali)
0016759: [Master Pages] Arrange Pages> Document Pages> mini-pages are almost unreadable on hi-res display (jghali)
0016760: [Translation] Spelling error in French translation (jghali)
0016764: [PDF] Build break with poppler 22.03.0 (jghali)
0016767: [PDF] Dashed lines imported from PDF have incorrect segment lengths (jghali)
0016772: [General] Fix various typos (jghali)
0016785: [Graphics / Image Frames] "Show readable text" Option for QR Code on "Insert Barcode" Window should be grey out (cbradney)
0016786: [Graphics / Image Frames] QR code generated by "Insert Barcode" could not show CJK characters correctly (jghali)
0016790: [Documentation] Fix various typos (jghali)
0016796: [Graphics / Image Frames] Issue when opening TIFF file with incorrect embedded ICC profile (jghali)
0016798: [Scripter] importPage() argument usage documentation (jghali)
0016801: [Scripter] linkTextFrames() documentation vs GUI (jghali)
0016808: [User Interface] Scrapbook dialog dropdown menu has unintuitive icon (jghali)
0016809: [Scripter] Scripter crashes with getAllObjects() on a master page (jghali)
0016098: [Typography] A white space width become too small when two Latin words are surrounded by CJK characters in a justified paragraph (jghali)
0016897: [Scripter] Documentation of selectObject() lacks precision (jghali)
0016899: [Build System] No Document Icon is installed on Linux (jghali)
0016902: [Import / Export] Cannot export - save as image when active layer is locked. (jghali)
0016906: [General] Import of Adobe Color Book palettes doesn't work (jghali)
0016907: [Usability] Unremovable or invisible tabulators on the ruler (jghali)
0016920: [User Interface] Cyrillic in Render Frame Editor English GUI (jghali)
0016923: [Typography] OpenType c2sc not practically usable (jghali)
0016930: [General] Scrbus fails to build since code cleanup in r25414 (jghali)
0016945: [Printing] Transparent image sitting above blue frame causes color change on frame where they overlap (jghali)
0014402: [User Interface] Folder icons are missing in file dialogues (cbradney)
0015753: [OS-MacOSX] icons and palette entries are invisible under the dark theme of macOS (cbradney)
0016276: [General] barcode doesn't show readable text (cbradney)
0016802: [User Interface] Issues with "gtk2" application setting in AppImages (jghali)
0016811: [Import / Export] Some issues with PDF import (jghali)
0016821: [Shape Drawing] Scribus crash if you delete a symbol during in "symbol edit mode". (jghali)
0016824: [PDF] Drop shadow of very large shapes shows up wrong in exported PDF (jghali)
0016826: [User Interface] F12 shortcut does not affect Align and Distribute palette (jghali)
0016827: [Canvas] Some objects from left masterpage are not rendered (jghali)
0016830: [Build System] Typo in Findpoppler.cmake? (cbradney)
0016834: [Documentation] Readme file has dead link to Ghostscript (cbradney)
0016841: [Usability] Scribus silently upgrades your file to the new format (cbradney)
0016843: [PDF] Open path with stroke gradient SVG results in closed path in PDF (jghali)
0016847: [PDF] PDFs with layers do not allow layer exclusion when printing on Mac and Windows using Adobe Reader or FoxIt PDF Reader (jghali)
0016852: [General] Moving cursor with down arrow jump to end of next frame (jghali)
0016867: [Usability] If a right to left paragraph follows a left to right paragraph, one of the paragraphs will not work properly (jghali)
0016873: [Story Editor / Text Frames] "Permanently replace missing font" isnt permanent (jghali)
0016874: [Import / Export] CVG-import faulty (cbradney)
0016877: [Build System] NetBSD: link against libexecinfo for backtrace_symbols (jghali)
0016878: [User Interface] File selection dialog box always reverts to small size (reopen) (jghali)
0016879: [User Interface] Pixelated display in Enhanced Character Palette (jghali)
0016881: [User Interface] Section Default Numbering (jghali)
0016882: [User Interface] Scribus first start with tiny window (jghali)
0016885: [Scripter] Pdf export by python scripter embeds fonts which should be subsetted (jghali)
0016889: [Import / Export] Inline image disappears when two sla containing ones are merged (jghali)
0016890: [User Interface] Colors and Fills dialog too narrow (jghali)
0016894: [User Interface] PageItem Attribute dialog too small by default (jghali)
0016901: [Scripter] Provide the information about the page number being "shown" (cbradney)

Scribus - 1.5.8 (Released 2022-01-23)
=========================================
0016726: [General] Duplicate paragraph among linked text frames (jghali)
0016730: [Import / Export] Incomplete import of SVG 1.0 file (jghali)
0016723: [User Interface] Crash on specific user file when selecting text frame with gradients included (jghali)
0016716: [Tables] Not possible to undo a change in a table (cbradney)
0016724: [Documentation] Necessary doc updates for 1.5.8 (cbradney)
0016674: [Scripter] Add getDocInfo() function to Scripter (cbradney)
0016680: [Story Editor / Text Frames] End of search string displays %1 (cbradney)
0016426: [Usability] Can not manage colors and fills (cbradney)
0016692: [Usability] add a5 and a3 (and a6) to the default page sizes (cbradney)
0016697: [General] Crash on startup (jghali)
0016701: [Plug-ins] libscriptplugin.so cannot be loaded on startup (cbradney)
0016705: [User Interface] Colors and Fill dialog: color sets cannot be selected (cbradney)
0016717: [Import / Export] Poppler upgrade breaks build (cbradney)
0016720: [Translation] German translation updates for 1.5.8 (cbradney)
0016693: [General] Document Setup dialog does not open while RAM usage keeps increasing (jghali)
0016685: [Import / Export] Layers not preserved in exported PDF/X-4 files (jghali)
0016640: [Build System] ScZipHandler does not get linked into the executable (jghali)
0016645: [PDF] Text using alternate-form glyphs cannot be copied from PDF (jghali)
0016653: [Translation] Translation to Norwegian nynorsk (nn) (jghali)
0016656: [Import / Export] Crash when importing pdf with the option as text. (jghali)
0016660: [Build System] Fails to compile in gitlab CI (jghali)
0009238: [Scripter] scripter: missing getLineSpacingMode() (cbradney)
0016662: [Scripter] Fix 'Testing equality to None' warning reported by LGTM (jghali)
0016664: [Import / Export] crash at markdown import (jghali)
0015130: [Build System] Fix FindLIBPODOFO.cmake (cbradney)
0016668: [OS-MacOSX] LGTM: fix syntax error missing closing parenthesis in OSX-package/linktools/mkappbundle.py (cbradney)
0016676: [Printing] Incorrect output when printing linked EPS after Multiple duplicate (jghali)
0014127: [Graphics / Image Frames] Inline image cannot be copy'n'pasted
0013132: [Graphics / Image Frames] 16bit CMYK tiff image does not show correctly in scribus (and doesn't report why) (jghali)
0002924: [Story Editor / Text Frames] Search and replace: give feedback about how many occurences were found/replaced (cbradney)
0010874: [Story Editor / Text Frames] Do not deselect current item on escaping link/unlink tool. (cbradney)
0003489: [Import / Export] Page import changes page size (cbradney)
0016555: [Import / Export] Color-indexed PNG is not exported correctly to PDF for Printer (jghali)
0002733: [Story Editor / Text Frames] Scribus crashes when formatting large amounts of text In Story Editor (cbradney)
0016567: [Import / Export] Import PDF as text should create 1-column text frames (jghali)
0016579: [PDF] Tab order for PDF radio buttons does not respect Level in Outline order (jghali)
0016585: [User Interface] Sidebars arrows don't follow system dark theme (jghali)
0015819: [Translation] Plural form needed in new string (cbradney)
0016587: [User Interface] Icons are badly aligned with titles in Preferences window (jghali)
0016588: [User Interface] Color inconsistent with dark theme in marks manager (jghali)
0016589: [Translation] Pull Spanish updates from Weblate (cbradney)
0016591: [General] Typo fixes in source documentation and comments (jghali)
0016592: [Translation] Translation to Norwegian nynorsk (nn) (jghali)
0016593: [Build System] Plugin load fails with undefined symbols (for all plugins) (jghali)
0016594: [Build System] issues with the encoding in AppImage-package/bundle.sh (ale)
0016600: [General] Typo fixes in source documentation and comments (jghali)
0016604: [General] Slow name checks in item creation (jghali)
0016605: [3rd Party] Compilation Error in lib2geom/path.h (jghali)
0016607: [Import / Export] Show progress when importing pdf (jghali)
0016614: [Build System] EXE Linker flags incorrect for clang (jghali)
0016616: [Internal] Refactor and modernize pdfimport (jghali)
0016617: [Build System] Simplify CMake (cbradney)
0016619: [User Interface] File selection dialog box always reverts to small size (jghali)
0016621: [General] Typo fixes in source code + source comments (jghali)
0016623: [OS-MacOSX] Scribus crashes when importing IDML file (jghali)
0015858: [General] use https for the links in about > online dialog (cbradney)
0015859: [General] use https for the resources manager (cbradney)
0016635: [Fonts] Harfbuzz 3.0 breaks compilation (jghali)
0016636: [General] Userdefined Keyboard Shortcuts not working correctly (cbradney)
0016637: [Internal] Building with LTO causes segfaults on startup (jghali)

Scribus - 1.5.7 (Released 2021-04-25)
=========================================
0015738: [User Interface] preferences > display > color tab is disable when a document is open (cbradney)
0013187: [OS-MacOSX] OSX Bug: Unable to access Preferences in Russian Interface (cbradney)
0016548: [General] Updated 600_xelatex.xml (cbradney)
0016044: [OS-MacOSX] Scribus was not able to load its preferences (cbradney)
0016357: [OS-MacOSX] Mac Os Catalina refuses to start Scribus 1.5.6 (cbradney)
0016462: [User Interface] Update Layout for Node Editor (cbradney)
0016470: [General] Clean up unused .ui files (jghali)
0016518: [General] Inserting pages in the middle of a document distorts welded items further down (jghali)
0016526: [User Interface] Cleanup .ui files: delete "Form", "Frame" window titles (jghali)
0016527: [User Interface] Refactor and cleanup aligndistribute:ui (jghali)
0016528: [User Interface] Correct spacing for Manage Masterpages dock palette (jghali)
0016530: [Translation] German translation updates for 1.5.7, as well as DE and EN doc updates for 1.5.7 (jghali)
0016532: [Master Pages] Using two times same image on different masterpages removes image from previous masterpage (jghali)
0016536: [PDF] Page::getFormWidgets() returns unique_ptr in poppler 21.04.0 (jghali)
0016540: [Usability] Adding XeLaTeX support (cbradney)
0016541: [Printing] Minor issues regarding print seperations (jghali)
0016544: [General] Cannot create a page smaller than 1" wide or tall (cbradney)
0016545: [Translation] Turkish translation update (jghali)
0016546: [User Interface] XeLaTeX render frame editor not picking up icons (cbradney)
0016370: [User Interface] [Patch] Rearrange Typography panel in Preferences dialog (cbradney)
0016543: [Usability] Scribus crashes after applied undo-redo operation on the cut text frame (jghali)
0016542: [Usability] Scribus crashes after undoing "Unlink Text Frames and Cut Text" (jghali)
0016491: [General] Unable to select lines at low zoom level (jghali)
0016385: [User Interface] Page import dialog defaults to cancel (jghali)
0016142: [Import / Export] Preliminary support for importing PDF text as text (jghali)
0016413: [PDF] Enable embedding OpenType fonts in PDF/X-4 (jghali)
0016431: [Story Editor / Text Frames] Page numbers placed in masterpages not displayed correctly when objects are grouped (jghali)
0016436: [Documentation] File not encoded in UTF-8 (jghali)
0016443: [Story Editor / Text Frames] Linked text boxes: text re-starts from beginning when text is displaced entirely from one of the linked boxes (jghali)
0016447: [PDF] Ligatures cannot be extracted from PDF as text (jghali)
0015682: [General] Scribus crashes when checking fonts on startup (jghali)
0016457: [Properties Palette] Pressing ENTER in PP adds a paragraph separator in text frame (jghali)
0009604: [User Interface] Missing possibility to configure first line offset default value for the text box (jghali)
0009614: [General] Non breaking spaces look the same as normal spaces when "Show Control Characters" is checked (jghali)
0016315: [Scripter] Scripter's duplicateObject(s) should not affect the clipboard (jghali)
0016318: [Scripter] Add checkValidPageNumber() (ale)
0016323: [General] Starting page not stored (jghali)
0016324: [General] appdata: add content_rating, releases (cbradney)
0016327: [Build System] libhunspellplugin.so fails to load (jghali)
0016340: [General] Unable to open one scribus document (jghali)
0016343: [Story Editor / Text Frames] Scribus crashes when copy/pasting text if style is not in target document (jghali)
0016347: [Story Editor / Text Frames] Text alignment issue after flow around object (jghali)
0016359: [General] "Restart after other format" is not persistent after reload (jghali)
0016365: [General] Opening attached PDF in Scribus leads to crash [due to crippled javascript inside) (jghali)
0016379: [Fonts] Fonts are ragged (low resolution) in 1.5.6.1 (jghali)
0016475: [General] Error when trying to open document with size above 2Gb (jghali)
0016497: [User Interface] Bad behavior of annotation "Y" field (jghali)
0016519: [Import / Export] [album] object larger than page size copied to an album is resized to page size (cbradney)
0016525: [Translation] Italian translation updates for 1.5.7 (FirasH)
0014472: [General] " Manage Masterpages " palette is not completely resizable (FirasH)
0016432: [User Interface] Update layout for Image Effects dialog (jghali)
0016394: [User Interface] Update layout for Insert Pages dialog (jghali)
0012964: [User Interface] Visual glitches in the Preferences / Document Setup dialog (jghali)
0016334: [User Interface] Unify color picker button sizes in Preferences dialog (jghali)
0016350: [General] Undo of ungrouped grouped object crashes Scribus (jghali)
0016353: [User Interface] Missing line after "Guides" panel title in Preference dialog (jghali)
0016352: [User Interface] Non-transparent scrollreas in preferences dialog (jghali)
0016361: [User Interface] Remove extra margin around Document sections panels in Preferences dialog (cbradney)
0016363: [User Interface] Unify margins in Preferences > Fonts tabs (cbradney)
0016362: [User Interface] Remove margin from arc, polygon, spiral, margin (& bleed) widgets to prevent double and triple margins in Preferences dialog (cbradney)
0016364: [User Interface] Remove empty groupbox label and groupbox from Document Item Attributes in Preferences dialog (cbradney)
0016367: [User Interface] Remove frame border from hidden scrollareas in main Preferences dialog (jghali)
0016388: [User Interface] Add missing vertical spacer to Create Range dialog (jghali)
0016387: [User Interface] Remove unnecessary group boxes from Insert a frame interface (jghali)
0016371: [User Interface] Make main list a little heigher to fit all menupoints without scrollbars in Preferences dialog (jghali)
0016384: [User Interface] Shrink Layers panel (jghali)
0016389: [User Interface] Update layout for Multiple Duplicate dialog (jghali)
0016381: [User Interface] Update main layout's margins for Style Manager (jghali)
0016386: [User Interface] Unify minimum size of dock palettes (jghali)
0016391: [User Interface] Fix margins for Margins & Bleeds in Document Setup/Document Setup (jghali)
0016390: [User Interface] Update layout for Manage Guides dialog (jghali)
0016392: [User Interface] Unify margins in Page Properties dialog (jghali)
0016395: [User Interface] Unify margins for Import Page, Delete Page, Copy&Move Page dialogs (jghali)
0016400: [User Interface] Update layout for About and About Plugins dialogs (jghali)
0016401: [User Interface] Update margins for Picture Browser (jghali)
0016403: [User Interface] Unify margins for New document (startup)/New document dialog (jghali)
0016402: [User Interface] Update margins for Preflight Verifier, Colors and Fills and Print/Output preview dialogs (jghali)
0016407: [User Interface] Unify spacing and margin for dock palettes (jghali)
0016415: [User Interface] Fix default dialog margins (jghali)
0016417: [User Interface] Fix minimum size for Note Style Editor (jghali)
0016418: [User Interface] Unify margin and spacing for Character Palette (jghali)
0016419: [User Interface] Unify margin and spacing for Replace Colors dialog (jghali)
0016422: [User Interface] Update layout for Gradient Vector Editor (jghali)
0016424: [User Interface] Update layout for Edit Colors dialog (jghali)
0016423: [User Interface] Update layout for Gradient Editor (jghali)
0016420: [User Interface] Unify margins and spacing for dialogs, set 1 (jghali)
0016429: [User Interface] Update layout for PDF Field Properties dialog (jghali)
0016430: [User Interface] Unify margins and spacing for dialogs, set 2 (jghali)
0016434: [User Interface] Update minimum width for Measurements dialog (jghali)
0016437: [User Interface] Unify window margin for New From Template dialog (jghali)
0016452: [User Interface] Update layout for Check Spelling dialog (jghali)
0016453: [User Interface] Unify margins and spacing for dialogs, set 3 (jghali)
0016456: [User Interface] Unify margins and spacing for dialogs, set 4 (jghali)
0016455: [Translation] Clean up HTML header code from translation segments (jghali)
0016458: [User Interface] Unify window margin for file open/save/export dialog (jghali)
0016465: [User Interface] Unify margins and spacing for dialogs, set 5 (jghali)
0016454: [User Interface] Update layout for Barcode Generator (jghali)
0016467: [User Interface] Unify margins and spacing for dialogs, set 6 (jghali)
0016472: [User Interface] Unify margins and spacing for dialogs, set 7 (jghali)
0016477: [User Interface] Update layout for PDF import dialog (jghali)
0016476: [User Interface] Unify margins and spacing for dialogs, set 8 (jghali)
0016488: [Graphics / Image Frames] Image file getting deleted on closing document (jghali)
0016524: [User Interface] Cleanup, pretty code for .ui files (jghali)
0016522: [User Interface] Cleanup, remove unused "..." text from toolbuttons (jghali)
0016521: [User Interface] Cleanup, remove broken icon links from .ui files (jghali)
0016511: [User Interface] Unify margins and spacing, last part (jghali)
0016507: [User Interface] Update layout for Style Manager: widow and orphans, character layout (cbradney)
0016505: [User Interface] Unify size of icon buttons on dock palettes (cbradney)
0016512: [User Interface] Shrink eyedropper dialog for new color name (jghali)
0016501: [User Interface] Update layout for Style Manager: fontcombo, styleselect, tabruler (jghali)
0016510: [Internal] Clean up scribus/docinfo.cpp (jghali)
0016504: [User Interface] Shrink minimal width for Line tab in Propeties Palette (jghali)
0016499: [Internal] Crash on setting tabs after reverting to parent style's tab (jghali)
0016494: [User Interface] Unify margins and spacing for properties palette, set 3 (jghali)
0016493: [User Interface] Unify margins and spacing for properties palette, set 2 (jghali)
0016483: [Internal] Unify margins and spacing for XTG dialog (jghali)
0016489: [User Interface] Unify margins and spacing for properties palette, set 1 (jghali)
0016490: [User Interface] Remove dead bottom space from XYZ and Shape tabs in Properties Palette (jghali)
0016486: [User Interface] Unify margins and spacing for dialogs, set 12 (jghali)
0016485: [User Interface] Unify margins and spacing for dialogs, set 11 (jghali)
0016484: [Internal] Clean up adjustcmsdialog (jghali)
0016480: [Internal] Clean up scinputdialog (jghali)
0016482: [User Interface] Unify margins and spacing for dialogs, set 10 (jghali)
0016481: [User Interface] Unify margins and spacing for dialogs, set 9 (jghali)
0016479: [Story Editor / Text Frames] Story editor does not follow dark theme (jghali)
0015294: [Usability] If you change many times the color in "Insert Barcode" window, the window grows (jghali)
0016464: [Usability] Scribus appimage crashes after patch of barcode (jghali)
0016459: [Translation] Exclude disabled plugins from translation source (jghali)
0016442: [Usability] Crash without feedback when starting Extras -- Check Spelling (jghali)
0016427: [Build System] Does not build with podofo 0.9.7 (jghali)
0016383: [User Interface] [Patch] Unify margins for dockable interfaces and some modal windows (jghali)
0011619: [Undo/Redo] Column jump is recorded as document modification (jghali)
0012538: [Undo/Redo] Undo/Redo cause crash if Group is used multiple times (jghali)
0012491: [Undo/Redo] Undo/Redo does not restore Group of Groups (jghali)
0012351: [Undo/Redo] Redo does not restore actions applied after grouping items (jghali)
0012392: [Undo/Redo] Undo/Redo crashes Scribus deleting a Group + Item (jghali)

Scribus - 1.5.6.1 (Released 2020-11-14)
=========================================
0016327: [Build System] libhunspellplugin.so fails to load

Scribus - 1.5.6 (Released 2020-11-07)
=========================================
0016212: [Scripter] Fix docstrings for the scripter's pdfexport and print (ale)
0014892: [Story Editor / Text Frames] Undo doesn't work for search/replace operation (jghali)
0016176: [Usability] By default select all files that can be recovered (ale)
0016198: [Internal] Remove rulers OPTION_SMOOTH_MARKERS code (jghali)
0016210: [Scripter] Provide a way to get the current script path (jghali)
0015201: [General] Unstable when footnotes move to another frame (jghali)
0015978: [User Interface] Item Tools color comboboxes do not have enough width for strings (jghali)
0015211: [Internal] c++ 11... 14... 17 (cbradney)
0016240: [Scripter] pasteObject always returns null but the docstring promises a text (cbradney)
0016245: [Scripter] in the scripter copyObject can copy one single item at a time (jghali)
0016249: [Import / Export] Part of imported SVG disappear (jghali)
0016252: [Scrapbook] Scrapbook issue in Windows (jghali)
0016254: [Scripter] Add getCellText() function scripter (jghali)
0016256: [Translation] Incorrect translation of "View Tools" in French (jghali)
0016262: [User Interface] Recover files: close the dialog if after recover / delete there is no more file in the list (ale)
0016265: [Scripter] Python script error when using "i" as a variable name (jghali)
0016266: [Scripter] Add ability to get and set first line offset from scripter (jghali)
0016271: [Story Editor / Text Frames] Undo truncate content on multiple frames only undoes one frame (jghali)
0016274: [Internal] Remove outdated FIXME (ale)
0016277: [Scripter] Balance quotes in cmdgetsetprop.h (ale)
0016281: [Scripter] No shadows in PDF exported while setRedraw(False) (jghali)
0016284: [Story Editor / Text Frames] Issue with Convert to Outlines for CTL Text (jghali)
0013728: [Undo/Redo] Issue when undoing numbered lists (jghali)
0016288: [Story Editor / Text Frames] For some CTL script languages spellcheck word correction is wrong (jghali)
0016289: [Fonts] Certain fonts produce weird space characters when copy/pasting from PDF (jghali)
0015271: [OS-MacOSX] this 2mb document takes hours to open, is uneditable because of slowness (cbradney)
0016298: [Scripter] sentToLayer() should be called sendToLayer() (jghali)
0016299: [Scripter] Add support for retrieving objects on a specific layer to the scripter (jghali)
0016301: [Scripter] Fix scripter getAllObjects() documentation (jghali)
0009390: [Story Editor / Text Frames] When you move a flowing frame out of a flowed frame, the flow is not updated (jghali)
0016302: [User Interface] addMenuStringToMenuBar() does not use the menu label in the menu (ale)
0016304: [General] Line selection hitboxes extend "above" the line after loading a document (jghali)
0016306: [Scripter] Add constants for the item types (text, image, ...) (jghali)
0016308: [Scripter] Readability and feature fixes for getAllObjects() (ale)
0016310: [Scripter] in cmdobj.h there is a declaration of scribus_getframetype but no definition seems to exist (jghali)
0016311: [Scripter] in cmdobj.cpp, scribus_pasteobject() defines char* name but never uses it (jghali)
0016316: [Translation] German translation updates for 1.5.6 (christoph_s)
0016319: [Documentation] Doc updates for 1.5.6 (cbradney)
0012493: [Import / Export] "Export to Image" dialog proposes bad prefix, folder and image type (cbradney)
0015571: [User Interface] Help > Help (cbradney)
0014322: [General] Stack overflow when opening 1.4.x document containing inline items (jghali)
0016290: [User Interface] Typo in RecoverDialog string (jghali)
0016291: [Translation] Italian translation updates (FirasH)
0016280: [Undo/Redo] Incorrect Undo listing for vector graphics import (jghali)
0016269: [Translation] Italian translation updates (FirasH)
0015761: [Graphics / Image Frames] "Combine Polygons" doesn't work (jghali)
0016191: [Internal] In ScribusMainWindow return early in keyPressEvent() and keyReleaseEvent() if there is no document (jghali)
0015493: [Scripter] scriptplugin: Add setBleeds to API (cbradney)
0014467: [General] 1.5.x slows down immensely (with high CPU usage) when opening 1.4.6 file (jghali)
0013978: [User Interface] Regression: Docked palettes position is not saved between sessions (0011544) (cbradney)
0016144: [Canvas] Cycling through items in a group with alt-ctrl (jghali)
0015642: [General] 'Right-click' on trackpad makes cursor jump upwards (cbradney)
0016159: [Scripter] Add selectFrameText() to scripter (ale)
0016160: [Typography] Smart hyphens not insertable in story editor (jghali)
0016164: [Import / Export] footnote font is not vectorized when exported by script (jghali)
0015656: [General] comma and decimals (cbradney)
0015912: [OS-MacOSX] Scribus doesn't open on double click of an data file (cbradney)
0016170: [User Interface] Disable insert marks when no document is open (jghali)
0016171: [Story Editor / Text Frames] ScribusMainWindow::insertMark() should not delete the selection before executing the dialog (jghali)
0015929: [Build System] a few warnings about unused variables... (jghali)
0015681: [Story Editor / Text Frames] Crash when deleting text with footnotes (jghali)
0015970: [User Interface] Status bar comboboxes are not following dark theme (jghali)
0015972: [User Interface] Contents of colors and lines and fonts in combobox is not visible in dark mode (jghali)
0015977: [User Interface] QComboBox in Startup Dialog does not extend properly with Breeze/Oxygen theme (jghali)
0015984: [User Interface] Hatch angles restricted (jghali)
0016000: [Scripter] Scripter: behavior of setCharacterStyle() depends on the frame name being defined (ale)
0016001: [Scripter] Scripter: add getCharacterStyle() (ale)
0016085: [PDF] Add support for clipping along text paths (jghali)
0016086: [PDF] Unblend colors that are preblended with matte (jghali)
0016090: [Scripter] Python documentation for getText() and insertText() could be improved. (jghali)
0016091: [Scripter] Rename Python getText() to getFrameText() (jghali)
0016092: [General] Screen not updated correctly when deselecting items with ESC key (jghali)
0016099: [Typography] Add implicit space between a Latin character and a CJK character (jghali)
0016100: [Typography] No line wrap between a CJK character and a Latin character (after a CJK) (jghali)
0016102: [Typography] Automatic space between CJK and Latin is inserted at the end of line (jghali)
0016105: [Build System] Windows installer shows garbled chinese characters (jghali)
0016107: [Build System] Fix the Travis CI (ale)
0015852: [Build System] [PATCH] CMake can't locate some icu-uc headers with pkg-config (cbradney)
0016109: [General] Scribus hangs for 3-5 mins on adding/changing color (jghali)
0016119: [General] the AppImage is crashing at start (jghali)
0016124: [Build System] Add support for visual studio 2019 (jghali)
0016158: [User Interface] Deleting masterpage requires 2 confirms (jghali)
0016177: [Internal] Avoid a double check for HasSel (jghali)
0016178: [General] Able to add items to locked layer (jghali)
0016179: [General] Opening a document with locked layers allow adding new content (jghali)
0016189: [Canvas] Page Up and Down with the keyboard: the red border around the page is not correctly updated (jghali)
0016190: [User Interface] When starting scribus with no documents, the status bar widgets are not disabled (jghali)
0016195: [User Interface] Clicking the RTL button does not give any visual feedback (ale)
0016196: [Story Editor / Text Frames] Cursor blinking not mirrored for horizontally flipped text frames (jghali)
0016209: [Styles] Modifications in Document Setup->Tables of Contents not being applied (jghali)
0016131: [Plug-ins] scribus can't load 'libscriptplugin' (cbradney)
0016138: [Typography] Wrong space before a closing double quotes character in justified paragraphs (jghali)
0016140: [Usability] Endless selection when using Copy Item Properties (jghali)
0015962: [General] File inflate from 27Mb to 60Mb (jghali)
0014140: [Usability] Cutting/Pasting then deleting footnote frame results in crash (jghali)
0013487: [Story Editor / Text Frames] Removing lines in numbered lists doesn't reorder numbers (jghali)
0013731: [Canvas] Numerated Lists: refresh bug (jghali)
0015231: [General] While dragging a guide, pressing ESC should cancel the action (jghali)
0012495: [Undo/Redo] Undo/Redo crashes Scribus using Marks > Reference to Item (jghali)
0014181: [Story Editor / Text Frames] Deleting text with anchor marks triggers crash (jghali)
0015381: [PDF] PDF Import displays non uniform letters (jghali)
0015951: [General] preselect the first item when importing from list of master pages (cbradney)
0015957: [Color Management] Embedded ICC color profiles of PNG images are not detected during import (jghali)
0015982: [Internal] Remove #elif-ed code that cannot compile in scfonts.cpp (ale)
0015989: [User Interface] Enable Ctrl+Click to select objects below guides (jghali)
0015994: [Guides] If guides are behind items, cursor still changes to guide moving (jghali)
0016003: [Scripter] Scripter: rename traceText() to outlineText() (ale)
0016010: [Import / Export] pdf import is distorting individual elements in pdf (mapreri)
0016021: [General] Open recent menu: put the accelerator on the number (ale)
0016022: [User Interface] Changing icon set requires restarting Scribus (jghali)
0016027: [Translation] There are some non-English words in English version of Scribus Help (jghali)
0016029: [General] on linux disable/remove the menu "help > check for updates" and the tab "about > updates" (cbradney)
0016031: [User Interface] Wrong color scheme on the side panel of the Story editor (jghali)
0016034: [Story Editor / Text Frames] First line indent doesn't work for single line RTL paragraph (Fahad)
0016042: [General] Lost frames when opening 1.4.x file (jghali)
0016054: [Styles] Styles are disabled when trying to edit style for first time (jghali)
0016055: [Documentation] Errors in messageBox(...) documentation (jghali)
0016062: [Story Editor / Text Frames] Selecting individual bullet character crashes Scribus (jghali)
0016066: [Story Editor / Text Frames] Variable Text gets damaged when hyphenation is on (jghali)
0016068: [PDF] PDF analyzer fails on dash pattern and type0 fonts (jghali)
0016069: [PDF] PDF import distorts images (jghali)
0016070: [Graphics / Image Frames] Improve AdjustFrameToImageSize (jghali)
0016071: [Graphics / Image Frames] Outline node movement changes contour, reset fails (jghali)
0016073: [PDF] Fixing some clip handling issues in PDF import (jghali)
0016074: [General] Typo in scripter documentation (mapreri)
0016076: [General] Fix build with Qt 5.15 (jghali)
0016077: [PDF] Rotate imported path's and tiling patterns (jghali)
0016079: [PDF] Copy the full codeToGID table (jghali)
0016082: [Undo/Redo] Text undo crash (jghali)
0016083: [PDF] Stroked text is not imported (jghali)
0015865: [Import / Export] Rotated images in a PDF are imported incorrectly (jghali)
0016075: [Translation] Updates to Italian translation (FirasH)
0016057: [Usability] Two settings are wrongly active in colour management preferences (jghali)
0016051: [User Interface] Fix some minor typos in new strings (FirasH)
0016050: [Translation] Minor update to Italian translation (FirasH)
0014098: [User Interface] Translations list is empty (ale)
0003612: [Usability] Changing width or height of rotated items behaves inconsistently depending on basepoint (jghali)
0014921: [Typography] Text-on-path should be able to wrap around on closed paths (jghali)
0015438: [General] Multiple duplicate on pages (ale)
0012118: [Canvas] Resizing rotated items going over 0 width/height behaves strangely (jghali)
0015741: [Internal] do not return int from PreferencesDialog::addItem() (cbradney)
0015751: [Build System] Update CMake find commands to new standard (cbradney)
0015752: [Plug-ins] Spell checker recognises comma symbol as an error (jghali)
0015763: [General] Scribus crashes shortly after start. (cbradney)
0015764: [Internal] Warning in fparser.cc (jghali)
0015767: [Internal] a few warnings about unused variables... (jghali)
0015770: [Internal] Add a virtual Prefs_Pane::apply() function (jghali)
0013211: [Canvas] Snap to bleeds (ale)
0015775: [Build System] set the default name tag for the AppImage to "nightly" (ale)
0015778: [Printing] Margins read from printer driver are wrong in landscape mode (jghali)
0015784: [Import / Export] imported SVG containing text not rendered properly (jghali)
0015794: [Scripter] Add bullet support for scripter plugin (jghali)
0015797: [PDF] PDFs imported and duplicated in image frames wrongly scaled on PDF export (jghali)
0015798: [Usability] Items from invisible layers can be selected (jghali)
0015800: [Scripter] Add tabs support for scripter plugin (jghali)
0015801: [General] multiple duplicate on pages: allow duplicating items from facing pages (ale)
0015802: [Internal] a few warnings about unused variables (jghali)
0015803: [Internal] a few warnings about comparison of integers of different signednes (jghali)
0015808: [Styles] Scribus crashes when editing character styles' hyphenation character (jghali)
0015818: [PDF] gradient transparency on a group make the group disappear in the pdf (jghali)
0015821: [Translation] Add Russian translation for Scribus Manual (jghali)
0015836: [Undo/Redo] Undoing on Attach Text to Path returns a bigger selected Text Frame (jghali)
0015837: [Import / Export] Import of Tiff files: the default resolution unit should be "per inch" (jghali)
0015841: [Styles] When cloning a style, add a number instead of prepending "Clone of" (jghali)
0010988: [General] Snap to items should make the guides snap to items (ale)
0015853: [General] convert text to outline does not work correctly if the basepoint is not top left (jghali)
0015607: [Graphics / Image Frames] Image quality preview settings in the context menu are not mutually exclusive (ale)
0015870: [Internal] Remove some unused class variables, variables, ifs and commented out code (ale)
0015872: [Internal] De-obfuscate a bit the rotation in pdfimport (cbradney)
0015106: [Story Editor / Text Frames] First line indent doesn't support RTL text (Fahad)
0015884: [Scripter] Error "More keyword list entries than format specifiers" (jghali)
0015895: [Translation] German UI translation updates for 1.5.6svn (jghali)
0015900: [Story Editor / Text Frames] Story Editor jumps to top every time a style is changed (jghali)
0015901: [Plug-ins] Fails to build with python 3.8 (jghali)
0015902: [Build System] ui/oneclick.cpp/h seems to be unused (jghali)
0012320: [Undo/Redo] Undo/Redo does not restore properly a flipped Spiral (jghali)
0015910: [Properties Palette] Indigo UI: move the group and table panes to the content palette and create a page pane (ale)
0015911: [Scripter] After calling insertText(), getText() does not show all characters (jghali)
0012588: [Usability] Master Page import Improvements (ale)
0015916: [Canvas] Detect arrow keys while the rotation tool is active (ale)
0015917: [General] line, basepoint and rotation (jghali)
0015918: [Internal] unused variable visualHeight and visualWidth (jghali)
0015921: [User Interface] Update to tooltip for PDF export required (jghali)
0015922: [Translation] German UI translation update, part 2 (jghali)
0015925: [Shape Drawing] Selecting nodes always highlights the top left node (jghali)
0015928: [General] Multiple duplicate on page must clear the content of the new linked text frames (ale)
0015930: [Internal] ColorPixmapValue is defined in ui/colorlistmodel.h and implemented in ui/colorlistbox.cpp (ale)
0013630: [OS-Win32] Add Registry support for fonts in Windows (jghali)
0015934: [Shape Drawing] Nodes editor: Moving nodes with the keyboard cannot be undone (jghali)
0015936: [Internal] Remove ui/sccombobox (ale)
0015937: [Internal] ui/newfile.h name does not match name of class (jghali)
0015940: [General] Duplication of names: add getUniqueName in util.cpp with the new "name (#)" pattern (ale)
0015941: [General] Use the "name (#)" pattern when duplicating the master pages (ale)
0015946: [General] File size increase (jghali)
0015949: [Internal] Signed vs unsigned comparison warning in importpdf.cpp (jghali)
0015953: [Story Editor / Text Frames] Wrong error message when linking already linked text (jghali)
0015959: [Scripter] Scripter: add setItemName() (ale)
0015207: [Story Editor / Text Frames] Duplicate Linked Text Frames (jghali)
0015464: [General] Scale multiple objects doesnt play nice with undo (jghali)
0008115: [Import / Export] Import multiple master pages (ale)
0015030: [Scripter] Port scripter to Python 3 (jghali)
0012223: [Undo/Redo] Undo is not able to restore properly a rotated Spiral (jghali)
0015811: [Properties Palette] [PATCH] Indigo UI: shrink the "shape" tab of the properties palette (ale)
0013525: [Story Editor / Text Frames] Content in SE jumps upward when switching between windows (jghali)
0015850: [User Interface] Improve access to shape buttons (jghali)
0012277: [Shape Drawing] Simplify UI of even-odd vs. nonzero filling rules (ale)
0015886: [Scripter] Scripter: Add function to revert doc to last saved state (ale)
0015965: [Scripter] Scripter: getMasterPage() is not documented (jghali)
0015974: [Internal] Simplify CanvasMode::setModeCursor() by using CanvasMode::modeCursor() (ale)
0015975: [Import / Export] IDML: guides on pages are not imported (ale)
0011369: [Story Editor / Text Frames] Scribus doesn't show the search results outside the viewport or outside of linked textframe (jghali)
0012236: [Undo/Redo] Undo/Redo is not able to manage the conversion of a Polyline to Polygon (jghali)
0015985: [Build System] Scribus fails to build against poppler 0.83.0 (jghali)
0011558: [Graphics / Image Frames] 3 Efficiency Features to improve Image Manager (ale)
0015871: [Graphics / Image Frames] pictures - path (ale)
0015812: [User Interface] [PATCH] Indigo UI: Properties palette: why is there a Group tab? (ale)
0015883: [General] The color picker should suggest the RGB color code as the default name (jghali)
0015759: [Import / Export] Gradient in imported SVG file disappears after resizing and leaves the result unsusable (jghali)
0015878: [Usability] Drop shadows not immediately available for image frames (jghali)
0015881: [Usability] After deleting text frame, the truncate and clear actions are still active (jghali)
0015882: [Usability] Truncate action is active for image frames (jghali)
0015551: [User Interface] Content Palette with Text and Image Properties (ale)
0015864: [Usability] Properties palette inactive after loading document (jghali)
0015835: [Typography] "Slashed Zero" needs to be automatically disabled if the font feature "Old Style" has been selected. (Fahad)
0013922: [Undo/Redo] Undoing setting the text onto a circle shape "path" duplicates instead of undoing (FirasH)
0012084: [Undo/Redo] Undo does not work with Attach/Detach text to/from path (FirasH)
0015820: [General] Last page is not movable in "Arrange Pages" palette (jghali)
0015824: [Typography] Removing hyphenation character in paragraph style is not working (jghali)
0015773: [Internal] Fix indent in scribus/pageitem_textframe.h (jghali)
0015805: [Usability] External Tools preferences contain outdated information about gimp (jghali)
0015806: [Language Tools] Typo in language name (jghali)
0015817: [Translation] Italian translation update (FirasH)
0015788: [Usability] A style may still be used after being deleted (jghali)

Scribus - 1.5.5 (Released 2019-07-31)
=========================================
0015747: [Import / Export] Image's transparency is positioned differently in PDF export (jghali)
0015736: [Typography] Modifying character horizontal scale produces bad result on Malayalam text (jghali)
0015731: [Build System] Build error in revision 23064 (jghali)
0015728: [Build System] AppImage's bundle.sh: remove -DWANT_GUI_LANG cmake options (jghali)
0015723: [Build System] Small typo in the main CMakeLists.txt (jghali)
0015720: [Scrapbook] Small improvement to scrapbook initialization (jghali)
0015719: [User Interface] Keyboard shortcuts for copy/paste/delete content don't work (jghali)
0015718: [Story Editor / Text Frames] Text layout not updated when flow around shape stop overlapping text frame (jghali)
0015715: [Typography] When changing sections, page numbers on regular pages are not updated immediately (jghali)
0015709: [Build System] Missing docstring in cmake set command (jghali)
0015705: [Usability] Text color combos show wrong value (jghali)
0015703: [Usability] "None" color value is R:153, G:102, B:51 (jghali)
0015700: [Internal] Conditional jump or move depends on uninitialised value(s) in PageItem::setLineEnd on importing from PDF. (jghali)
0015696: [Translation] Croatian update for scribus-short-words.rc (jghali)
0015690: [Color Management] Replace Color function skips paragraph background color (jghali)
0015685: [Graphics / Image Frames] Multi-step gradient incorrectly imported from PDF (jghali)
0015675: [Import / Export] Wrong color used on svg import (jghali)
0015671: [Build System] Improve AppImage build by allowing relative paths to resource directories (jghali)
0015670: [PDF] PDF Link annotations not updated when inserting/removing pages (jghali)
0015666: [Internal] Fix build with poppler-0.76 (jghali)
0015664: [Language Tools] Support Hebrew numbering system (jghali)
0015663: [Translation] croatian translation (cbradney)
0015660: [User Interface] Reorder Space glyphs (cbradney)
0015655: [General] tooltip length (cbradney)
0015654: [General] Incorrect ordering of language list in Preference's document setup options (jghali)
0015650: [General] Footnote frame incorrectly sized when re-opening document (jghali)
0015648: [General] Crash when loading document containing footnotes (jghali)
0015646: [Internal] remove ScribusDoc::CurrentSel: it's not used (jghali)
0015645: [Translation] Non translatable strings in Picture Browser (jghali)
0015644: [User Interface] Use "Apply" and "Remove" for the buttons in the Image Effects tool (cbradney)
0015638: [Build System] Missing dll in 1.5.5.svn snapshot from 07/04/19 (jghali)
0015631: [Internal] make StyleSet::getDefault() const (jghali)
0015630: [Scripter] Document scripter's getCharStyles() (jghali)
0015629: [Scripter] Calling createCharStyle() with no arguments creates a style with a font size of 200 pt (jghali)
0015616: [Import / Export] After importing PDF created by imagemagick, scribus saves corrupt .sla files (jghali)
0015614: [Shape Drawing] path tools > subtract does not work correctly (jghali)
0015612: [General] Pasting several objects changes z-index (jghali)
0015611: [Shape Drawing] Deleting shape point triggers crash (jghali)
0015604: [Undo/Redo] wrong undo when resizing multiple items (jghali)
0015603: [User Interface] Image rotation increment down button doesn't go below zero (or wrap to 360) (jghali)
0015601: [Story Editor / Text Frames] Last line of text frame appears duplicated at the beginning of next linked text frame (jghali)
0015597: [Graphics / Image Frames] crash when inserting a glyph... in an image frame (jghali)
0015596: [Internal] remove the global variable ScMW (jghali)
0015594: [Graphics / Image Frames] Copy-pasting image may change image offset (jghali)
0015589: [Internal] Remove old PrefsPanel API (jghali)
0015585: [Graphics / Image Frames] Enable toolsEditContents action also when image is set to scale to frame (jghali)
0015583: [General] Clicking "ok" in the preferences calls "Prefs_Scripter::apply()" two times (jghali)
0015578: [Language Tools] Cannot install Swedish spelling dictionary (jghali)
0015576: [General] scripter's setProperty() works only with two possible values of 'startArrowIndex' and 'endArrowIndex' (jghali)
0015565: [Import / Export] PDF is wrongly imported : page twice as large as it should (jghali)
0015564: [Guides] Wrong color of guides inserted from guide manager colum/row tab (jghali)
0015563: [Canvas] Add shift modifier to resize gesture (jghali)
0015562: [Fonts] Fonts installed by user are not found by scribus on Windows 10 1809 (jghali)
0015557: [Build System] update the appimage config for gitlab (jghali)
0015554: [Canvas] Fix shift selection mode for multiple selection (jghali)
0015552: [Usability] Add possibility to search through scribus actions (ale)
0015550: [Fonts] Add a tab to Preferences > Fonts with the rejected fonts (jghali)
0015549: [Internal] Typo in propertiespalette.cpp: xyzPal, not imagePal (jghali)
0015546: [Plug-ins] cannot add plugins to some of the menus (jghali)
0015543: [Templates] Prices on Menükarte template disappear (jghali)
0015537: [Build System] changes in poppler 0.73.0 cause build failure (jghali)
0015534: [User Interface] Deleting guides in Page -> Manage guides broken when rulers not relative to page (jghali)
0015532: [Master Pages] SVG imported into masterpage shows "out of bounds" in pre flight (jghali)
0015527: [Usability] Page jumps when trying to edit an object (jghali)
0015516: [Build System] changes in poppler 0.72.0 cause build failure (jghali)
0015512: [Usability] Moving control points when editing shape crashes Scribus (jghali)
0015509: [Scripter] puzzling definition of scripter getTextColor() function (jghali)
0015508: [Scripter] getTextColor / getLineColor mixup in the scripter documentation (jghali)
0015498: [Import / Export] Document crashes Scribus upon export to pdf (jghali)
0015495: [Printing] Print Preview is blank (jghali)
0015489: [Scripter] scriptplugin: Add combinePolygons to API (jghali)
0015485: [Scripter] add getImageColorSpace python function (jghali)
0015483: [Scripter] add setJSActionScript and getJSActionScript python functions (jghali)
0015482: [User Interface] Zoom to mouse cursor no longer possible after svn from 2018.11.01 (jghali)
0015477: [Canvas] Add Alt selection mode (jghali)
0015470: [User Interface] Menu says Non Breaking Dash, should be Non Breaking Hyphen (jghali)
0015469: [PDF] Scribus shows wrong style for PDF-Textfield style "Underline" (jghali)
0015462: [OS-Linux] FTBFS with poppler 0.70.0 (jghali)
0015461: [User Interface] Icons are barely visible with Breeze Dark Theme (jghali)
0015459: [Typography] Non Breaking Dash gives hyphen followed by space (jghali)
0015457: [Graphics / Image Frames] Incorrect rendering of LaTeX Render Frames after toggling color management (jghali)
0015455: [Scripter] Add transparency to image exporter in scripter (jghali)
0015449: [PDF] Arabic number glyphs of Noto Serif CJK are not exported into PDF correctly depending on specified languages (jghali)
0015441: [Plug-ins] Text vertical alignment not accessible from python/scripter (jghali)
0015426: [Usability] Pasting path into file dialog and hitting return stopped working (jghali)
0015424: [General] pattern background not rendered after duplicating an item with a pattern background (jghali)
0015423: [General] Wrong undo tooltip string for multiple copy by columns and rows (jghali)
0015422: [Internal] Remove PageItem::hasLinks() (jghali)
0015419: [Internal] small refactoring for scribusXml (jghali)
0015415: [User Interface] Add tooltips for font names in font selectors (jghali)
0015413: [User Interface] Missing units in the Picture Browser (jghali)
0015411: [General] Checkbox value is rendered as "4" (or some other value) by iText (jghali)
0015409: [Import / Export] embedded image positioned incorrectly in imported svg (jghali)
0015406: [User Interface] Unusable button in the Picture Browser (jghali)
0015403: [Scripter] scripter: getStyle for obtaining frame style (jghali)
0015402: [Story Editor / Text Frames] accidentally pasting scribus object in story editor pastes bunch of XML in plain text (jghali)
0015395: [Internal] scpainterex_ps2.cpp uses ScImage but does not include scimage.h (jghali)
0015392: [Import / Export] RGB colours changed when exported to PDF and SVG (jghali)
0015372: [General] Unckecking preflight verifier's "Check for empty text frames" has no effect (jghali)
0015371: [Import / Export] CIELab spot colours in PDF imported as CMYK (jghali)
0015367: [General] Drop Shadow "Blur" needs more decimal places - 1.5.5.svn (cbradney)
0015354: [Translation] Italian translation update for 1.5.5.svn (FirasH)
0015352: [Master Pages] Scribus looses color setting of variable text marks (jghali)
0015350: [Import / Export] xtg import broken for multibyte encoded input files (jghali)
0015349: [User Interface] Image Manager: show images in the file manager (ale)
0015348: [Language Tools] Add hyphenation patterns for Indian languages (jghali)
0015346: [Usability] Empty "Printing File" windows after changing options in Print Preview (jghali)
0015337: [Story Editor / Text Frames] Unicode search in Character Palette not working for Latin Extended-D characters (jghali)
0015334: [Master Pages] Creating master page from a page that already has a master page assigned generates garbage master page (jghali)
0015331: [Usability] Extend the automatic addition of black, white and registration colours in the C&F dialog to Document Setup/Prefs (jghali)
0015329: [User Interface] No simplified-Chinese option in Preferences (jghali)
0015325: [Tables] columns and rows selection not working on tables (jghali)
0015318: [PDF] Page number glyphs partially render as boxes/blank during PDF export in certain circumstances (jghali)
0015308: [General] the preview mode state should not be stored in the .sla (jghali)
0015306: [Scripter] Add python command setScaleFrameToImage (jghali)
0015304: [Scripter] Typo in documentation for python function (jghali)
0015302: [Documentation] Documentation points to old Ghostscript dowload page (jghali)
0015301: [PDF] Rotated PDF Form fields are not positioned correctly in final PDF (jghali)
0015289: [OS-Linux] FTBFS 1.5.4 with error: invalid conversion from ‘const GooString*’ to ‘GooString*’ (jghali)
0015288: [Internal] Bad comparison in specialchars.cpp (jghali)
0015287: [Internal] Bad comparison in api_imageitem.cpp (jghali)
0015284: [Internal] Wrong delete operator used on cpp array (jghali)
0015283: [Internal] Redundant assignment in TIFF image loader (jghali)
0015282: [Internal] Suspicious assignment in PSD image loader (jghali)
0015281: [Internal] Warning: Expression is always false because 'else if' condition matches previous condition (jghali)
0015279: [Internal] Warning: Array index used before limits check (jghali)
0015278: [Internal] Incorrect use of iterator after erasing element (jghali)
0015277: [Internal] Warning: same iterator is used with different containers (jghali)
0015273: [Documentation] Updated README (jghali)
0015085: [Story Editor / Text Frames] Linked text restart at beginning of linked frame (jghali)
0015071: [User Interface] [PATCH] Color replacement dialog too narrow (cbradney)
0014973: [General] When saving as compressed file, file is not compressed and extension is set to ".gz.gz.sla" (jghali)
0014434: [Fonts] Converting true type fonts to outlines produces wrong shapes (jghali)
0013126: [Language Tools] add en_US to the hyphenations installed by default (jghali)
0010720: [Fonts] Right-aligned text does not work as expected with some fonts. (jghali)
0007006: [Typography] Drop Cap little too large causing text baseline misalignment (jghali)

Scribus - 1.4.8 (Released 2019-03-03)
=========================================
0015580: [Fonts] Fonts installed by user are not found by scribus on Windows 10 1809 (jghali)
0015454: [Graphics / Image Frames] Importing a Lilypond-generated .svg file generates peculiar results (jghali)
0015431: [Import / Export] EPS import fails with ghostscript 9.24+ (jghali)
0015397: [Printing] Some text in text frames invisible in print preview/when printed (jghali)

Scribus - 1.5.4 (Released 2018-04-28)
=========================================
- 0015267: [Color Management] Colour model switch in the "Colours & Fills" dialogue doesn't work as expected (jghali)
- 0015080: [Story Editor / Text Frames] Crashes when editing document (jghali)
- 0015260: [Tables] Crash when trying to select two cell in table with ctrl+shift+right arrow (jghali)
- 0015254: [Styles] Scribus crashes when scrolling Character Style Family drop menu (jghali)
- 0015236: [Build System] Scribus stopped building after update to icu 61.1 (jghali)
- 0015224: [Internal] Automated generation of a TOC doesn't include Items in Groups (jghali)
- 0015235: [PDF] Page thumbnail background is black in exported PDFs (jghali)
- 0015232: [Internal] remove a comment stating that commented out code was removed to improve readability (ale)
- 0015229: [Internal] remove m_oldSnapToElem from scribusview.h (ale)
- 0015212: [Internal] AlignObjs should contain a PageItem*, not a QList<PageItem*> (jghali)
- 0015208: [General] Fix build with Qt 5.11 (missing headers) (jghali)
- 0015204: [Plug-ins] Barcode / BWIPP updates (cbradney)
- 0015195: [User Interface] pdf export: do not remove the "unavailable" pdf standards, gray them out (jghali)
- 0015190: [PDF] Exporting PDF to grayscale is broken in 1.5.4.svn (jghali)
- 0015175: [Story Editor / Text Frames] Adding a "Link annotation" with no contents generates a "Empty text frame" error in preflight verifier (jghali)
- 0015184: [Styles] Writing in unavailable Font Family then trying to change it silently crashes application (jghali)
- 0015185: [Import / Export] Nested Bookmarks fail to export properly to PDF (jghali)
- 0015176: [Undo/Redo] undo for alt-arrows does x/y separately (jghali)
- 0015173: [General] Switching between documents resets guides (jghali)
- 0015178: [General] Saved Bookmarks may appear in a random order when re-opening the document (jghali)
- 0015172: [Graphics / Image Frames] double-click + keyboard adjusting image frames doesn't set "free scaling" (jghali)
- 0015170: [Build System] fails to build on arm64 on ubuntu 18.04 (jghali)
- 0015149: [Import / Export] PDF Bookmarks on numbered Lists result in a broken Document (jghali)
- 0015112: [General] Enfocus reports bookmarks and forms inside PDF despite not beeing used (jghali)
- 0011926: [Internal] It’s possible to create various objects with the same name (jghali)
- 0014840: [Import / Export] Exporting embedded pdf file sometime produces incorrect result (jghali)
- 0015128: [General] Drop shadow color widget shows only black (jghali)
- 0015127: [PDF] Embedding PDF Bookmarks seems broken (jghali)
- 0015111: [General] Compiler warnings (jghali)
- 0012157: [Import / Export] Rotated PDFs clipped on export (jghali)
- 0015118: [Build System] Misleading indentation warning (jghali)
- 0015104: [General] Lines sometimes reported by Preflight Verifier as "not on page" (jghali)
- 0014461: [Translation] The '\n' within the <source> tag is missing in <translation> tag (Kunda)
- 0015092: [Styles] Background color for paragraph style apply to all text area instead of paragraph only (jghali)
- 0015080: [Story Editor / Text Frames] Crashes when editing document (jghali)
- 0015085: [Story Editor / Text Frames] Linked text restart at beginning of linked frame (jghali)
- 0014909: [Graphics / Image Frames] Crash when moving an image frame closed to the edge of a text frame (jghali)
- 0015248: [Usability] After changing the "Hyphenation Character", Scribus crashes (jghali)
- 0015168: [Story Editor / Text Frames] Paragraph background color doesn't follow vertical alignment (jghali)
- 0015150: [Import / Export] IDML import: Lab colours are being wrongly interpreted (jghali)
- 0014448: [Plug-ins] Integrate libzmf (fschmid)
- 0015109: [User Interface] Fill mode for frames/shapes is greyed out after using the option "Move Vector" (jghali)
- 0015096: [Import / Export] VIVA import filter doesn't recognize Lab values (jghali)
- 0015067: [General] Undoing text paste over causes old and new text merge (jghali)
- 0014848: [Scripter] add optional page keyword argument to getAllObjects (jghali)
- 0014850: [Build System] wrong case for 'OpenSSL' causes libpodofo >= 0.9.5 to not be used (cbradney)
- 0014289: [Import / Export] Some EPS files are rotated when exporting to a PDF file (jghali)
- 0014816: [Scripter] add some pdf annotation python functions for scripting (jghali)
- 0014838: [Build System] explain why cmake requires openssl (jghali)
- 0014874: [Qt5 Port] Scribus crashes in Plasma 5 when using Plasma's global menu under Qt 5.9 (jghali)
- 0014890: [Story Editor / Text Frames] Cannot insert special chars such as ligatures inside story editor (jghali)
- 0014894: [Story Editor / Text Frames] Inserting Column-Break results in immediate crash (jghali)
- 0014898: [PDF] Fonts used only in symbols can't be embedded in PDFs (jghali)
- 0014902: [Story Editor / Text Frames] Unlink text frames cut texts incorrectly when more than 2 frames selected (jghali)
- 0014914: [Story Editor / Text Frames] Document Setup>Item Tools>Columns and Text Distances not saved (jghali)
- 0009350: [Scripter] apply character styles from the scripter (jghali)
- 0014926: [General] Invalid character in xml attribute (jghali)
- 0014933: [General] Some additional Polish short words (jghali)
- 0014939: [Import / Export] SVG with Groups on Master Page don't export to PDF when grouped via Scribus (jghali)
- 0014940: [General] Ungrouping of items on a new master page move the objects to Normal rather than keeping on the same page (jghali)
- 0014945: [General] PDF field frames are not highlighted anymore (jghali)
- 0014959: [General] Adobe Reader shows "An error exists on this page" on PDF exported from Scribus (jghali)
- 0014964: [General] Scribus hangs on "Adjusting Colors" when Exporting PDF with "Thumbnails" (jghali)
- 0014968: [Tables] Crash on deleting Table Row/ Column (jghali)
- 0014979: [PDF] poppler-0.58 breaks build (jghali)
- 0014984: [Build System] compilation fail because of poppler (jghali)
- 0014994: [Graphics / Image Frames] DPI settings for Render frames using gnuplot (jghali)
- 0014995: [Import / Export] add Zoner Draw/Callisto import (using libzmf) (jghali)
- 0014996: [Build System] build with -DAPPLICATION_DATA_DIR fails (jghali)
- 0014997: [Import / Export] add QuarkXPress importer (using libqxp) (jghali)
- 0014999: [Story Editor / Text Frames] "Scribus crashes due to Signal 0000011" if I try to insert a linebreak (jghali)
- 0015005: [OS-Win32] Windows version crashes in "Console" mode (jghali)
- 0015010: [PDF] Radio button group name incorrectly exported (jghali)
- 0015011: [Printing] Print Preview don't show image if its rotation is not zero degree (jghali)
- 0015016: [Translation] Improved French translation (jghali)
- 0015017: [Scripter] Use the FontEmbedding setting from the document in the scripter PDFfile (gpittman)
- 0015021: [Tables] Removing border lines using table properties panel doesn't work (jghali)
- 0015029: [Internal] Crash caused by uninitialized variables (jghali)
- 0014533: [Usability] Text properties dialog should get a context menu item (jghali)
- 0014566: [Story Editor / Text Frames] add Ignore diacritics & kashida option in Search\replace dialog (Fahad)
- 0014844: [Story Editor / Text Frames] Scribus crashes when trying to make text flow around object (image frame) (jghali)
- 0014859: [Typography] Scribus crashes when selecting paragraph or font format (cbradney)
- 0010054: [Color Management] Scribus alters CMYK color values (jghali)
- 0014189: [PDF] Fonts can't be outlined when exporting PDF/X (jghali)
- 0015024: [Typography] Add Malayalam hyphenation dictionary (jghali)
- 0015027: [Scripter] Scripter commands for creating and using Line Styles (jghali)
- 0015044: [Story Editor / Text Frames] Incorrect tabulation in numbered headings (jghali)
- 0015045: [Tables] Editing table cells is not reliable (jghali)
- 0015047: [General] Scribus hangs after trying to save or export an old file containing complex group (jghali)
- 0015050: [Import / Export] Scribus 1.5.4svn doesn't open compressed files whose name contains multiple dots (jghali)
- 0015059: [Master Pages] Issue with importing master pages that have the same name (jghali)
- 0015065: [User Interface] 'Color and Fills' menu - gui isn't working properly when marking a non CMYK color as 'Spot Color' (jghali)
- 0012043: [Undo/Redo] Undo on cutting text doesnt restore correctly, but in text of previous edit or delete instead (jghali)
- 0015070: [Story Editor / Text Frames] Incorrect cursor position after undoing or redoing text action (jghali)
- 0015072: [User Interface] More precise Colour & Fill dialog entry (string) (jghali)
- 0015038: [Import / Export] Export/import problem regarding rotation with EPS files created by Scribus (jghali)
- 0015057: [Undo/Redo] Scribus crash when undoing after applying "unlink text frame and cut text" (jghali)
- 0013910: [PDF] No PDF/X-4 preflight profile for old docs (jghali)
- 0015004: [User Interface] Changing a Font Feature in the Text PP results in tab switch (jghali)
- 0013947: [Usability] Endless selection when exiting edit mode by clicking outside of frame (jghali)
- 0015014: [Typography] "Non breaking space" does not work well (jghali)
- 0015003: [User Interface] Non-switching translations: Font Features (jghali)
- 0014872: [Story Editor / Text Frames] Crash when linking frames which are already linked (jghali)
- 0014876: [Translation] Italian translation update for 1.5.4.svn (FirasH)
- 0014875: [User Interface] Unnecessary whitespace in ligaturesGroupBox title (FirasH)
- 0014537: [Properties Palette] Properties palette size is not saved (cbradney)
- 0014851: [General] Typos in source code (jghali)
- 0012055: [Translation] "Back to previous version" label should rather be "Back to saved version" or "Restore from saved version" (gpittman)
- 0014870: [User Interface] Style select is missing colons before spinboxes and does not translate "Auto" string on language change (FirasH)
- 0014811: [User Interface] Barcode UI crops label text length (jghali)
- 0014865: [User Interface] Barcode colors QGroupBox does not have margin borders (FirasH)

Scribus - 1.4.7 (Released 2018-04-28)
=========================================
0015238: [General] Conflict with Python 3 prevent scribus to run (jghali)
0015191: [Import / Export] PDF-Bookmarks go to wrong target page on partial export (jghali)
0015145: [PDF] Javascript fails to execute on PDF opening when PDF security is enabled (jghali)
0015083: [Translation] German translation for scribus.desktop (jghali)
0015077: [Import / Export] importing eps-files with Scribus 1.4.6 and Ghostscript 9.22 fails (jghali)
0015077: [Import / Export]  importing eps-files with Scribus 1.4.6 and Ghostscript 9.22 fails (jghali)
0015074: [Documentation]  German documentation update for 1.4.7 (cbradney)
0015061: [Fonts]  Crash with Noto-Coloremoji font (jghali)
0014905: [Typography]  Portuguese sample text (jghali)
0014900: [PDF]  Fonts used only in patterns can't be embedded in PDFs (jghali)
0014891: [Story Editor / Text Frames]  Style replacement isn't correct (jghali)
0014884: [Import / Export]  A blank character is added when importing an html file (jghali)
0014877: [Translation]  Backport translation fixes to 1.4.7.svn (FirasH)
0014820: [Translation]  Incorrect French translation for "Glyph extension" in style manager (jghali)
0014804: [User Interface]  E-Mail address update for the "About" dialog (cbradney)
0014751: [Styles]  Document Settings Tab Width spinbox does not accept values below one inch (jghali)
0014746: [Translation]  Ukrainian UI fixes (jghali)
0014720: [User Interface]  Text filter dialog unusable (jghali)
0014707: [Fonts]  Text preview truncated in Font Preview (jghali)
0014638: [General]  combine polygons results in unexpected displacement (jghali)
0014619: [General]  "Insert frames" incorrectly place frames on left pages when bleed is involved (jghali)
0014583: [PDF]  Euro-sign (€) showing as squares or diamond shape in PDF forms (jghali)
0014547: [PDF]  Submitting PDF form as PDF doesn't work (jghali)
0014522: [Translation]  Ukrainian UI update and fixes (plinnell)
0014507: [General]  Typo in PACKAGING (jghali)
0014501: [Translation]  Ukrainian UI update and fixes (jghali)
0014494: [Import / Export]  Bad PDF output caused by broken JPEGs embedding incorrect ICC profiles (jghali)
0014391: [Translation]  Ukrainian UI update (jghali)
0014380: [Styles]  Crash caused by incorrect handling of reference to deleted styles by style manager (jghali)
0014377: [General]  Rotate Item show wrong icon when mouse over frame middle point (jghali)
0014362: [Import / Export]  Inkscape SVG freezes Scribus (jghali)
0014360: [Properties Palette]  PP Rotation on multiple selections (jghali)
0014339: [Translation]  Slovak translator spelling (jghali)
0014328: [PDF]  incorrect export of inline groups to PDF when offset to baseline applied (jghali)
0014313: [General]  Print preview has cropped shape on second page (also in print) (jghali)
0014307: [PDF]  Incorrect export of nested groups to PDF (jghali)
0014270: [Documentation]  Incorrect link to Mac OSX Ghostscript package (jghali)
0014257: [OS-Linux]  Please stop installing mimelnk/vnd.scribus.desktop (plinnell)
0014256: [OS-Linux]  Please install the .desktop file (plinnell)
0014207: [Usability]  After deleting Master Page, wrong master page is shown (jghali)
0014206: [Typography]  Hyphens align incorrectly when using right alignment (jghali)
0014205: [OS-Linux]  cmake can't find hunspell anymore since version >= 1.4 (cbradney)
0014196: [Scripter]  Missing Greek option in calendar script (jghali)
0014067: [General]  "Print Layer" is not in sync with Preview Mode (Backport from 0014059) (FirasH)
0014006: [General]  "Lock Guides" checkbox status is not correctly set when switching documents (jghali)
0014002: [Story Editor / Text Frames]  Shortcut CTRL-D delete two characters instead of one in Story Editor (jghali)
0013988: [Shape Drawing]  Node Editor Horizontal Shear icons are the wrong way round (jghali)
0013794: [General]  Scribus crashes while loading document (jghali)
0013775: [Story Editor / Text Frames]  Alternatively clicking between 2 text blocks crashes w/ Signal 6 (jghali)
0013762: [PDF]  Font not embedded by default if first used after the first PDF export (jghali)
0013757: [Graphics / Image Frames]  CMYK jpeg file not imported properly (jghali)
0013722: [Templates]  Template for creating paperbacks for Lulu and Createspace 6x9 (cbradney)
0013710: [General]  Duplicating a color, no difference in edit color dialog between OK and cancel (jghali)
0013688: [Story Editor / Text Frames]  Text highliting in Story Editor disappears after changing font (jghali)
0013684: [OS-Win32]  Import failure with jpeg files whose path contains chars not supported by current codepage on Windows (jghali)
0013631: [Translation]  Updated Danish Translation (jghali)
0013626: [Translation]  Italian documentation update (jghali)
0013124: [User Interface]  Outline Window is limited in height (in 1.4.x) (jghali)
0012831: [Scrapbook]  scrapbook doesn't work with images (jghali)
0012708: [Releases]  GNOME/KDE: Please install the supplied AppData file (plinnell)
0012681: [Graphics / Image Frames]  Image editing doesn´t remain after saving

Scribus - 1.5.3 (Released 2017-05-23)
=========================================
- 0014812: [Translation]  Italian translation update for 1.5.3.svn (cbradney)
- 0014803: [Documentation]  Updated readme and specs files for 1.5.3 (EN and DE) (jghali)
- 0014711: [Build System]  Please don't install code-related files in /doc/ (cbradney)
- 0014712: [Build System]  Changelog of the scripts is stale (cbradney)
- 0014809: [Translation]  Italian translation update for 1.5.3.svn (FirasH)
- 0014112: [Story Editor / Text Frames]  Crash when trying to add Foot/Endnote (jghali)
- 0014717: [User Interface]  Margin line not shown if exactly on a "Major" grid line (jghali)
- 0009124: [PDF]  add an option to allow producing PDF with fonts not embedded nor outlined (jghali)
- 0014781: [Styles]  Child Style doesn't update text direction when selected (jghali)
- 0014786: [Fonts]  Font outlining artefacts in PDF export (jghali)
- 0014794: [Story Editor / Text Frames]  [CTL/CJK] insert kerning between CJK letters and only Latin letters (jghali)
- 0014783: [Styles]  Cell style colour shade change has no effect after reloading file (jghali)
- 0014773: [Tables]  "Paragraph Style:" current style is not accurate for Table Cells (jghali)
- 0014760: [User Interface]  The Paragraph Effects tab in the Text Properties Palette is completely unusable (jghali)
- 0011474: [User Interface]  Colour values are no longer being displayed in the "Colours and Fills" dialog (jghali)
- 0014768: [General]  Scribus can't save or open any document (cbradney)
- 0014745: [Styles]  First letter keeps color from style when black is applied to text (jghali)
- 0014750: [General]  prototype for 'uint64_t PropertyWidget_FontFeatures::featureFlags()' does not match any in class 'PropertyWidget_FontFeatures' (cbradney)
- 0012276: [Undo/Redo]  Undo deletion of more than one paragraph doesnt restore style (jghali)
- 0014753: [User Interface]  Suboptimal display of the gradient editing dialogue on Linux (cbradney)
- 0014752: [Import / Export]  Gradients in Documents aren't imported into other documents. (cbradney)
- 0014738: [Translation]  New Hyphenation features strings in Style Manager do not get updated on language change (cbradney)
- 0014630: [General]  Moving multiple items across pages using the outline panel doesn't work properly (jghali)
- 0014632: [Story Editor / Text Frames]  "Adjust text frame height to text" does not take margins into account (jghali)
- 0014654: [User Interface]  The color picker does not change back to HSV after changing to LAB and back to RGB (jghali)
- 0014656: [Build System]  fails to build on big endian architectures (jghali)
- 0014657: [PDF]  Javascript alert popup with special characters doesn't render correctly. (jghali)
- 0014661: [Build System]  Installation of the new high-res icons (cbradney)
- 0014639: [General]  in the context menu, replace the story editor with edit in place (cbradney)
- 0014411: [Story Editor / Text Frames]  Can't move the mouse to the middle of the last and the second to the last character (jghali)
- 0014675: [Import / Export]  Zoomed images are blurred after image export, but only when grouped (jghali)
- 0014680: [Graphics / Image Frames]  When an image object is mirrored horizontally, its shape gets double-reversed on PDF export (jghali)
- 0014684: [Story Editor / Text Frames]  With frame breaks, vertical text alignment does not work except in the last linked text frame (jghali)
- 0014690: [Story Editor / Text Frames]  When exporting, text foreground blends with the background's gradients (jghali)
- 0014699: [Fonts]  Font Bucephalus is not rendered properly (jghali)
- 0014704: [General]  Page Size Properties does not match current Page Size (cbradney)
- 0014706: [Shape Drawing]  Modifying conical gradient stops may trigger crash (jghali)
- 0014708: [Fonts]  the default font is the first one (jghali)
- 0014454: [Fonts]  Font preview in font selectors always shows the bold variety (jghali)
- 0014730: [Translation]  Ukrainian UI update and fixes (jghali)
- 0014736: [Color Management]  "All" color rendering (jghali)
- 0014743: [Fonts]  Fonts after outline displays wrong characters (jghali)
- 0014744: [User Interface]  Mouse pointer for Polygons doesn't behave like those for other items (cbradney)
- 0014748: [Translation]  German Translation update for 1.5.3svn (cbradney)
- 0014749: [User Interface]  Missing icons in the the Path Operations dialogue (cbradney)
- 0008118: [Scripter]  Allow get/set of item attributes in scripter (jghali)
- 0014117: [Import / Export]  When printing pages with page numbers at bottom some of the page numbers don't print correctly (jghali)
- 0014735: [PDF]  Scribus crash if you save the document as PDF/X-4 or PDF/X-3 and document contain two CMYK pictures (jghali)
- 0014740: [Import / Export]  Scribus crashes with Sig 6 when attempting to import an AI pattern library (jghali)
- 0013549: [User Interface]  Show correct icon for Spiral/Arc items in Outline Palette (FirasH)
- 0014692: [Styles]  Style Manager doesn't accept changed Font Options (jghali)
- 0014696: [User Interface]  Updated tooltip for Colours & Fills (jghali)
- 0014407: [Properties Palette]  Font selector in the PP doesn't work anymore (jghali)
- 0014496: [User Interface]  Font widget dropdown menu cannot be opened (cbradney)
- 0014479: [Usability]  Copy and Paste very slow on Windows (jghali)
- 0014701: [Translation]  New DE translation update (christoph_s)
- 0014698: [Translation]  DE translation update (cbradney)
- 0014702: [Translation]  Italian translation update for 1.5.3.svn (FirasH)
- 0014695: [General]  Typo in langmrg.cpp (Language Manager) (FirasH)
- 0014673: [User Interface]  "Edit Text" is not available in the Context Menu on Linux (cbradney)
- 0014678: [User Interface]  "Paste" is no longer available in the Context Menu (cbradney)
- 0014687: [Translation]  Italian translation update for 1.5.3.svn (FirasH)
- 0014686: [General]  Unnecessary spaces in langmgr.cpp (FirasH)
- 0014414: [Story Editor / Text Frames]  Wrong cursor placement with the last paragraph in a text frame (jghali)
- 0014523: [Fonts]  LinuxLibertin G font family distance between characters does not change (jghali)
- 0014660: [User Interface]  "Ghost" entry in page size combo in the Document Setup (jghali)
- 0014647: [General]  Updated CIE-LAB and CIE-HLC palettes (jghali)
- 0014642: [General]  New Wikipedia RAL version with Wikipedia's LAB values for 1.5.x (jghali)
- 0014427: [Story Editor / Text Frames]  Changing Columns properties can lead to not editable values in Text Properties palette (cbradney)
- 0014458: [User Interface]  Some icons in Style Manager > Paragraph Style are missing (cbradney)
- 0014596: [User Interface]  "Select the current Layer" in status bar not updated when changing layer color (jghali)
- 0014609: [Build System]  is the mininmal qt version enforced? (cbradney)
- 0014610: [Build System]  Update Travis Qt (cbradney)
- 0014614: [PDF]  Font subsets do not include 6-letter leading tag required by spec (jghali)
- 0014615: [User Interface]  Preferences: crash when trying to define shortcut on group entries (jghali)
- 0014620: [Internal]  printdialog: only includes cups.h with HAVE_CUPS (jghali)
- 0014622: [OS-Haiku]  Fix 1.5.x build on Haiku (jghali)
- 0014624: [Translation]  German Translation update for 1.5.3svn (jghali)
- 0014584: [Graphics / Image Frames]  resizing Imageframe with border will move image in frame (jghali)
- 0014091: [Documentation]  A quaver is automatically keyboarded on the end of paragraph. (cbradney)
- 0014368: [Fonts]  Tamil Font is not displayed properly (cbradney)
- 0013614: [Translation]  Non-translatable date format codes in PDF fields (cbradney)
- 0006205: [Graphics / Image Frames]  Update Image ignores change of resolution in image
- 0014445: [Story Editor / Text Frames]  Arabic single word wrongly justified to the left with "Forced Justified" alignment (jghali)
- 0014459: [Translation]  Proposal to change tooltip string for Shadowed Text (cbradney)
- 0014462: [Internal]  Shadow color needs to be collected with named resources (jghali)
- 0014465: [Usability]  PP displays incorrect informations for numerated list Pt1 (cbradney)
- 0005300: [Story Editor / Text Frames]  text frame on copied page gets weird line spacing (Fahad)
- 0014457: [General]  Crash when opening a specific file (due to notes/bullet list) (jghali)
- 0014466: [Build System]  hunspell warnings after installing hunspell 1.5.4 (cbradney)
- 0014232: [User Interface]  Scribus doesn't see user swatches (cbradney)
- 0014499: [Build System]  Trigger AppImages for Master via Github (plinnell)
- 0014506: [Translation]  Some of the <translation> tags are not identical to their <source> in en_US.ts (cbradney)
- 0014510: [Import / Export]  Cannot export PDF's with documents that have Krita links (jghali)
- 0014517: [Story Editor / Text Frames]  filling a tab with point does not work correctly (jghali)
- 0014535: [Story Editor / Text Frames]  Search dialog should focus to searched text input (jghali)
- 0014538: [Story Editor / Text Frames]  Crash when clicking on canvas after linking two text frames. (jghali)
- 0014546: [Import / Export]  File dialog does not retain filename when changing PDF export path (jghali)
- 0014550: [PDF]  PDF font embedding doesn't work with Arabic (jghali)
- 0014565: [Story Editor / Text Frames]  selecting word by double clicking doesn't work in some cases (Fahad)
- 0014577: [User Interface]  checkboxes in the "Layers" panel not aligned symmetrically (jghali)
- 0014519: [Usability]  Text Properties Palette not assigned a Function Key (cbradney)
- 0014540: [Translation]  Ukrainian UI update (jghali)
- 0014159: [PDF]  PDF export of bookmarks fails (jghali)
- 0014530: [User Interface]  Text selection shortcut doesn't work anymore as reasonably expected (jghali)
- 0014447: [Build System]  add 'make install; to .travis.yml (Kunda)
- 0014485: [Internal]  PATCH: fix importai.cpp typo and comment formatting (Kunda)
- 0014491: [Translation]  Translation string issues for 1.5.3 (FirasH)
- 0014508: [Translation]  Numbered list should be removed from translation (jghali)
- 0014526: [Translation]  Trigger additional Hungarian translations (plinnell)
- 0014492: [Translation]  Italian translation update for 1.5.3.svn (FirasH)
- 0014477: [User Interface]  "Replace Colours" dialog use RGB icon for LAB colours (jghali)
- 0014460: [Translation]  "TabWidget" showing up in translation (jghali)
- 0014418: [Story Editor / Text Frames]  Convert to > Outlines ignores Text Frame Horizonal/Vertical Flip (jghali)
- 0014476: [General]  Remove unnecessary string from translation (cbradney)
- 0014463: [Color Management]  Shade of <100% for Lab colours gives wrong results (jghali)
- 0014383: [Story Editor / Text Frames]  Scribus crashes when deleting text (cbradney)
- 0007241: [Styles]  Add to styles check mark for automatic replacing some letters by ligatures. (Fahad)
- 0008164: [Styles]  add simple way to use "old" numerals (Fahad)
- 0014446: [User Interface]  New Text Properties panel distract the Dock Panel
- 0014452: [Canvas]  Grid on Master Pages not drawn if master pages count is even (jghali)
- 0005269: [Story Editor / Text Frames]  line breaks not recoginzed as word breaks
- 0004257: [Story Editor / Text Frames]  When using multiple fonts on the first line of a text frame, a larger secondary font can force an unnecessary wrap (avox)
- 0014269: [Typography]  Making Graphite layout available in Scribus (Fahad)
- 0009664: [Story Editor / Text Frames]  First line offset = Line spacing + increase in the line spacing can show text outside of the frame
- 0009672: [Fonts]  Text frames are slow with Unicode characters (Bugs en cajas de textos: Con Unicode y tipografia, cajas de texto lentas) (jghali)
- 0013537: [Properties Palette]  Changing font in the editor is not recognized by the PP
- 0005606: [Properties Palette]  Properties Palette doesn't refresh after editing paragraph styles (jghali)
- 0014444: [Properties Palette]  "Display only used colours" not working (jghali)
- 0004634: [Story Editor / Text Frames]  Replacement of ligatures with single letters based on font size and kerning. (Fahad)
- 0004061: [Fonts]  Scriptina alternates font deletes text (avox)
- 0014430: [Fonts]  Disabled fonts show up in the Font Preview and the Character Palette (cbradney)
- 0014450: [User Interface]  Add missing vertical spacers in File > Document Setup dialog (FirasH)
- 0014441: [Download Manager]  Superfluous colour palettes should be removed (cbradney)
- 0014435: [General]  Remove unnecessary strings from translation (FirasH)
- 0012289: [Fonts]  Diacritics are not positioned correctly in Lao OpenType fonts (Fahad)
- 0002834: [NLS]  Urdu is displayed Left to Right with Nafees Nastaleeq font (Fahad)
- 0006689: [NLS]  Parentheses inversion when I'm import hebrew text (Fahad)
- 0013863: [Story Editor / Text Frames]  combining diacritics not all working (Fahad)
- 0014379: [Typography]  Setting text to all caps via styles does not switch to upper case geometries (FirasH)
- 0014386: [Documentation]  Scribus manpage needs to be updated with new CLI flags (cbradney)
- 0001364: [NLS]  Hebrew script direction is different in the document and in the story editor (Fahad)
- 0003928: [NLS]  Support line breaking for Thai text (Fahad)
- 0003680: [NLS]  Devanagari (Unicode U+09xx) glyph formation (vowels and conjunct consonants) not proper (Fahad)
- 0004452: [NLS]  No support for Tibetan Script (Fahad)
- 0006005: [User Interface]  preview of Hebrew text in Font Preview dialog is displayed backwards (reverse) (Fahad)
- 0006013: [NLS]  hebrew numbers are displaied backwards when text is displaied (Fahad)
- 0006014: [Story Editor / Text Frames]  unable to select hebrew text in text area (Fahad)
- 0009363: [Fonts]  Support 'smcp' small caps character substitution table (Fahad)
- 0014247: [Import / Export]  Add Import functionality for Krita files (KRA) (cbradney)
- 0009911: [Fonts]  RL text direction no work (Fahad)
- 0001726: [NLS]  hebrew vowels (and cantillation marks) not placed properly (Fahad)
- 0011513: [User Interface]  Gujarati Language does not render properly on page. (Fahad)
- 0001547: [NLS]  Support for Indic Scripts (Fahad)
- 0001079: [NLS]  Arabic is not supported in Scribus yet. (Fahad)
- 0002920: [NLS]  Khmer script is rendered wrong (Fahad)
- 0013524: [Graphics / Image Frames]  Editing Embedded Image gives a File Locked Error
- 0014108: [Story Editor / Text Frames]  'text-to-path' frame doesnt encapsulate text correctly (cbradney)
- 0014385: [General]  the preflight verifier should default to pdf 1.4, not to ps (jghali)
- 0014399: [User Interface]  Check RTL languages in Font Preview are shown RTL (Fahad)
- 0014420: [General]  Fix inconsistent strings (FirasH)
- 0005979: [Usability]  F2 displays and uses default values for text
- 0009627: [Typography]  'allcaps' and 'smallcaps' mapping issue in Turkish language (Fahad)
- 0013234: [Fonts]  get chinese symbol after hitting return key using gulim font (Fahad)
- 0002762: [NLS]  Unable to set text justification for RTL text (Fahad)
- 0014032: [Story Editor / Text Frames]  Severe performance problem on documents with 8 linked frames (jghali)
- 0014040: [Language Tools]  Add action to insert ZWNJ char (Fahad)
- 0010718: [Fonts]  Insert > Ligatures doesn't take the current font in account (Fahad)
- 0014330: [Canvas]  link selected text frames directly (Fahad)
- 0014408: [Scrapbook]  After you send to Scrapbook, objects are not found there (jghali)
- 0014394: [PDF]  text shadow effect incorrectly exported to PDF (jghali)
- 0014422: [Internal]  Patch to fix utilformat.cpp formatting (jghali)
- 0009506: [Fonts]  Wingdings and other fonts of this type fail to work in scribus (Fahad)
- 0014154: [General]  Support for right to left languages, in this case Hebrew, is broken
- 0014424: [Story Editor / Text Frames]  glyphs displayed with incorrect colors after CTL merge (jghali)
- 0008669: [Fonts]  IPA diacritics do not position correctly (Fahad)
- 0014185: [Translation]  Window title include incorrectly typed words (missing space the between words) (FirasH)
- 0014426: [User Interface]  Fix non switching translation in TP hyphenation tab and cleanup duplicated strings (FirasH)
- 0001413: [Story Editor / Text Frames]  Support for OpenType alternate glyphs (Fahad)
- 0009808: [General]  follow the XDG standard for the config files (cbradney)
- 0013248: [General]  choose preferences directory from the command line (cbradney)
- 0013982: [NLS]  sample documents for sinhala (sri lankan script) to use as official test documents for CTL (Fahad)
- 0014410: [PDF]  The pattern on the master page is not exported to PDF (jghali)
- 0014400: [Story Editor / Text Frames]  Attach Text to Path does not correctly place Text on Path (Fahad)
- 0012602: [Story Editor / Text Frames]  Some advanced text settings do not work correctly by unpredictably "hiding" text (Fahad)
- 0014406: [General]  Another build issue with 1.5.3svn (jghali)
- 0014401: [General]  Build issue with 1.5.3 after CTL merge (jghali)
- 0014378: [Scripter]  Typo in doc string for moveSelectionToBack (cbradney)
- 0014129: [Import / Export]  Crash caused by incorrect handling of reference to deleted styles by style manager (jghali)
- 0014179: [Canvas]  Rotate Item show wrong icon when mouse over frame middle point (FirasH)
- 0014376: [Plug-ins]  autoquote script freeze application (jghali)
- 0013606: [Scripter]  script 'align_image_in_frame.py' doesn't work. (gpittman)
- 0012798: [Qt5 Port]  Mouse pointer keeps the wrong symbol (arrow pointer). Similar to 0012740. (Kunda)
- 0014086: [Plug-ins]  Spell check fails to check selected frame on file created in earlier version (cbradney)
- 0013255: [Usability]  Menus broken on high resolution screen
- 0013091: [Usability]  measure tool should accept modifier key (pygmee)
- 0014136: [Tables]  Table cell border lines are not displayed correctly in PP when in table edit mode (jghali)
- 0014150: [Documentation]  doxygen links are blue on blue (cbradney)
- 0014151: [Documentation]  create the doxygen files in an html/ directory (cbradney)
- 0014182: [Story Editor / Text Frames]  Tabs alignment behaves unpredictably (jghali)
- 0014188: [Import / Export]  white spaces in spot color name after PDF export are written as 0002320 instead of 0000020 (jghali)
- 0014200: [PDF]  PDF layers cannot be switched on/off in Acrobat Reader (jghali)
- 0014203: [Shape Drawing]  lines with gradients and opacity are exported incorrectly (jghali)
- 0014235: [Import / Export]  Out of range exception when subsetting CJK fonts (jghali)
- 0014236: [Story Editor / Text Frames]  empty first line has funky offsets (jghali)
- 0014239: [Fonts]  undefined glyph symbol appearing unpredictably in exported PDF (jghali)
- 0014283: [General]  Crash: EXCEPTION_STACK_OVERFLOW (jghali)
- 0014292: [Printing]  Background colors in text areas are not printing in version 1.5.2 (but are in 1.4.6). (jghali)
- 0014303: [Import / Export]  wrong size of some bitmap images when importing a PDF (jghali)
- 0014351: [Scripter]  Scripter command fileDialog() fails to enter directory name when used to select a directory (jghali)
- 0014354: [Story Editor / Text Frames]  Crash when linking empty text chain to non empty text chain (jghali)
- 0013670: [Shape Drawing]  'Vertical Flip' changes Xpos Ypos orientation (Kunda)
- 0013516: [Build System]  Adding CCache to CMAKE (cbradney)
- 0014308: [General]  Incorrect justification of Chinese text (jghali)
- 0014311: [Story Editor / Text Frames]  incorrect display of inline items when offset to baseline applied (jghali)
- 0014319: [User Interface]  Copied selection may be pasted on wrong location (jghali)
- 0014327: [Story Editor / Text Frames]  remove "unlink text frame with text copy" and rename "unlink text frame with text cut" to "unlink and cut text" (jghali)
- 0014273: [Build System]  Tweak .desktop and .appdata.xml according to -DCUSTOM_VERSIONTAG (cbradney)
- 0014340: [Build System]  name the manpages after -DCUSTOM_VERSIONTAG (cbradney)
- 0014355: [General]  "Size is Locked" does not prevent resizing with Alt+Arrow Up (FirasH)
- 0014234: [OS-Linux]  appdata format outdated (cbradney)
- 0012573: [User Interface]  Double Sided corresponds to Double Page? (FirasH)
- 0014338: [General]  Replace auto_ptr by QScopedPointer (jghali)
- 0014299: [User Interface]  Numbered or Numerated List? (FirasH)
- 0014333: [Build System]  Travis: please change PPA repo to use ppa:beineri/opt-qt57-trusty (cbradney)
- 0014334: [Usability]  "Unlink Text Frame and Cut Text" function inactive in certain cases. (jghali)
- 0014204: [Build System]  add a simple .gitignore file (cbradney)
- 0014329: [Build System]  Travis build fails allegedly due to CMake missing command line option (cbradney)
- 0008860: [General]  Resizing with Alt or Alt+Shift and arrows is wrong when rotation is applied to an Item (FirasH)
- 0014288: [User Interface]  Fix order of "Marks" in context and toolbar menu (FirasH)
- 0014109: [General]  Simplify Guide Manager strings translation (FirasH)
- 0014128: [Typography]  Text centering doesn't work as expected in round text frame shapes (jghali)
- 0014169: [Import / Export]  SVG import of the Document Foundation's logo is incorrect (fschmid)
- 0014168: [Import / Export]  Hang / freeze importing a particular SVG image file (fschmid)
- 0011575: [Usability]  Grey out "OK" button in the Templates dialog if no template has been selected (cbradney)
- 0011294: [Usability]  Confusing order of entries in drop down dialogs (cbradney)
- 0014178: [Usability]  Incorrect rotation value displayed in PP when using Rotate Item tool (jghali)
- 0014171: [User Interface]  Can't active attach text to path function (fschmid)
- 0014281: [Story Editor / Text Frames]  When doing a copy-paste in story editor, the wrong font size is used (jghali)
- 0014282: [General]  Scribus crashes while opening file (jghali)
- 0014244: [Translation]  Hamer-Banna language (cbradney)
- 0014237: [Story Editor / Text Frames]  Exiting text edit mode does not activate copy of frame (jghali)
- 0014228: [Tables]  Text columns inside tables are not loaded correctly (jghali)
- 0014231: [Usability]  Incorrect selection when exiting table edit mode by clicking outside of table cell (jghali)
- 0014230: [Tables]  scribus crashes when marking a table with selected text (jghali)
- 0014227: [Tables]  Using "Del" in table deletes whole table instead of one character (jghali)
- 0014209: [Usability]  Scribus freeze when exporting PDF (jghali)
- 0014138: [Usability]  Foot/Endnote crash when changing text property (jghali)
- 0013560: [Story Editor / Text Frames]  "Edit" in Marks Manager crashes Scribus with Variable Text marks (jghali)
- 0013890: [User Interface]  Status Bar doesn't update when Document closes (cbradney)
- 0012754: [Story Editor / Text Frames]  No "text align right" for last line of bottom aligned text (PeterBenedek)
- 0013595: [General]  Moving guide lines not recognized (Kunda)
- 0010430: [Story Editor / Text Frames]  text frames lost preferences (Kunda)
- 0014110: [Story Editor / Text Frames]  PP may display incorrect text properties if text is selected left to right (jghali)
- 0014093: [User Interface]  Paragraph Style and Character Style combo boxes keep going back to "No Style" after modifying styles (jghali)
- 0014111: [Story Editor / Text Frames]  Crash when trying to edit 'Variable Text' Mark (jghali)
- 0014103: [Properties Palette]  PP - Table isn't translated when changing language in Preferences (FirasH)
- 0013352: [Graphics / Image Frames]  Adapt frame to image should not delete previous rotation
- 0014094: [Typography]  Underline and Underline Words function: changing line width has no effect (jghali)
- 0014092: [Canvas]  Ctrl+D (Duplicate) clones object but doesn't enable PP (jghali)
- 0014084: [Fonts]  PDF Form file does not work with Pdfbox (jghali)
- 0011642: [Styles]  Crash when opening document after editing enum style (fschmid)
- 0014072: [General]  Compiling error after the addition of the Hi-DPI patch (cbradney)
- 0009330: [Scripter]  Active Startup Script not visible in Preferences and fails silently in GUI & CLI (cbradney)
- 0014083: [Translation]  Updated Danish Translation (jghali)
- 0014074: [Import / Export]  import odt file brings in red squares (jghali)
- 0014081: [Build System]  Cmake Error: INSTALL cannot find ... ChangeLogSVN (cbradney)

[129 issues]

Scribus - 1.5.2 (Released 2016-05-17)
=========================================
- 0014004: [Canvas] Improve Canvas rendering on Hi-DPI screens (cbradney) - closed.
- 0010723: [User Interface] Incorrect rubber band box selection bounds after selecting text. - closed.
- 0013465: [User Interface] Drag/Drop of HTML to text frame (fschmid) - closed.
- 0014044: [Translation] Duplicate "Pfad glätten" in german translation (christoph_s) - closed.
- 0014059: [General] "Print Layer" is not in sync with Preview Mode (fschmid) - closed.
- 0014060: [Integration] Crash when using dropping image onto image frame via digikam or nemo (fschmid) - closed.
- 0014064: [Canvas] bezier curve + text frame + text to path = crash (fschmid) - closed.
- 0013107: [OS-Win32] Wrong language on document closing dialogue: Save - Close without Saving - Cancel (cbradney) - closed.
- 0013852: [Import / Export] XPS export of Text is broken. (fschmid) - closed.
- 0013869: [Typography] DropCaps do not work correctly on 1st Paragraph (jghali) - closed.
- 0013894: [Typography] "Paragraph Effects" for numbered (or un-numbered) lists get removed when creating a new line or pressing backspace (jghali) - closed.
- 0013896: [Usability] Widgets inconsistently enabled in colors tab of PDF export settings in Document Setup (jghali) - closed.
- 0013897: [General] Pathtext distance from path not working in r21140 (jghali) - closed.
- 0013204: [Usability] Unusably tiny tool icons on HiDPI screen on Ubuntu Unity desktop (fschmid) - closed.
- 0013242: [Story Editor / Text Frames] changing text size spinboxes in SE loses focus on intended text (+ mysteriously increments text size +1) - closed.
- 0014043: [Usability] Ungrouping with flipped objects, objects are not positioned correctly (fschmid) - closed.
- 0014062: [General] Text aligned to baseline grid in 1.4.x is loaded jumping even lines in 1.5.2.svn (jghali) - closed.
- 0003725: [Usability] wrong snapping when resizing objects off page (jghali) - closed.
- 0007312: [User Interface] Drag/Drop of ODT to text frame outputs gibberish (fschmid) - closed.
- 0014052: [Translation] unnecessary placeholder text in translation file (cbradney) - closed.
- 0014058: [Translation] Italian translation update for 1.5.2.svn (jghali) - closed.
- 0014051: [Build System] TravisCI update Trusty Linux builds to Qt5.6 (cbradney) - closed.
- 0012067: [Usability] Inline Items are wrongly placed in Text Frames (fschmid) - closed.
- 0013971: [Tables] If you paste text in the table, the program will abort. (jghali) - closed.
- 0011359: [Story Editor / Text Frames] Missing redraw of inline frames (fschmid) - closed.
- 0012921: [Canvas] Snap to grid doesn't work if frame is partially outside page (jghali) - closed.
- 0014009: [Usability] Objects in rotated groups are loosing it's position on ungrouping (fschmid) - closed.
- 0008955: [Scrapbook] manual tracking is lost when add item from scrapbook (fschmid) - closed.
- 0014021: [Canvas] Widened & Rotated line that is grouped with another object shows abnormal outline when grouped (jghali) - closed.
- 0014031: [General] in the shape dialog, "preview object" should be "hide nodes" (fschmid) - closed.
- 0013504: [Graphics / Image Frames] rhomb color gradient is not adjustable in % (fschmid) - closed.
- 0014035: [Usability] Rotated object popup help show too large value (jghali) - closed.
- 0014029: [User Interface] Shape palette layout (fschmid) - closed.
- 0012108: [User Interface] Wrong caption for Edit Master Pages dialog (fschmid) - closed.
- 0013919: [Canvas] Rotated line shows duplicated stacked line when previewed (while moving) (fschmid) - closed.
- 0013829: [Canvas] Ability to drag and drop import multiple images at the same time (fschmid) - closed.
- 0014010: [Import / Export] ODT Importer Append completely overwrites text frame (fschmid) - closed.
- 0013682: [Printing] Cups APIs outdated and need fixing (fschmid) - closed.
- 0014015: [Story Editor / Text Frames] Hyphen displayed incorrectly as another character (jghali) - closed.
- 0013535: [Fonts] Cannot change fonts in story editor - closed.
- 0013981: [Story Editor / Text Frames] Text line spacing sometimes not correct (jghali) - closed.
- 0014016: [Import / Export] crash loading file (fschmid) - closed.
- 0013158: [Story Editor / Text Frames] 2-key character input issues (with deadkey) (JLuc) - closed.
- 0014005: [Usability] Moved object double framed (outcome and relationship: alignment problems) (fschmid) - closed.
- 0014007: [Usability] When using Line editor spinbox, value grow abnormally (jghali) - closed.
- 0010748: [Scripter] Scripter: Get and Apply a Master Page (cbradney) - closed.
- 0014003: [Story Editor / Text Frames] Grouped single linked text frame with another object has missing refresh text arrow issue (fschmid) - closed.
- 0013996: [Story Editor / Text Frames] Grouping text frames will result in a loss of chained text arrows (fschmid) - closed.
- 0013579: [Usability] Entering masterpage edit mode should exit preview mode (fschmid) - closed.
- 0012172: [User Interface] Custom line type widget too small (jghali) - closed.
- 0010332: [Fonts] Kerning is incorrect when "All Caps" is applied (jghali) - closed.
- 0013992: [Shape Drawing] Node Editor lacks a preview function (fschmid) - closed.
- 0013959: [Story Editor / Text Frames] Grouping text frames will result in a loss of chained text areas (jghali) - closed.
- 0013998: [Import / Export] Widget activation issue in font pane of PDF export dialog (JLuc) - closed.
- 0013999: [General] [crash] Ghost items on masterpage (fschmid) - closed.
- 0014000: [PDF] Experimental embedding of PDF and EPS triggers crash on PDF export (jghali) - closed.
- 0013831: [Translation] Fix Console "please add the untranslated title" messages (cbradney) - closed.
- 0013994: [Translation] Hyphen file for Esperanto (jghali) - closed.
- 0013602: [Import / Export] Crash on opening SLA with reference to item mark (fschmid) - closed.
- 0013680: [Story Editor / Text Frames] Vertical Alignment To Bottom Inactivates Text Alignment Buttons (Kunda) - closed.
- 0013846: [NLS] RTL: Height x Width Chain needs to be flipped (cbradney) - closed.
- 0013677: [Canvas] 'Move Vector' artifacts (fschmid) - closed.
- 0013843: [NLS] RTL: Splash Screen dynamic text conflict with graphic (cbradney) - closed.
- 0013808: [Canvas] Regression: Ghost Palettes (fschmid) - closed.
- 0011544: [User Interface] Docked palettes position / size is not saved between sessions. (fschmid) - closed.
- 0013947: [Usability] Endless selection when exiting edit mode by clicking outside of frame (jghali) - closed.
- 0013948: [Usability] It's hard to select text, if "Space Above" is increased (jghali) - closed.
- 0013473: [Properties Palette] Can not reduce a circle shape below 0.3528 inches - closed.
- 0013979: [General] Incorrect colors when copy-pasting table to other doc (jghali) - closed.
- 0013977: [Story Editor / Text Frames] Text centering does not work correctly after increasing distance between characters (jghali) - closed.
- 0013964: [Story Editor / Text Frames] Text on path not correct with increased distance of letters (jghali) - closed.
- 0013965: [Story Editor / Text Frames] Text on path: start offset has not effect with centered text (fschmid) - closed.
- 0013796: [Canvas] Node Menu: 'Enlarge/Reduce the size of path by the shown value' artifacts (fschmid) - closed.
- 0010420: [PDF] Text on Path Contour Position mismatch after PDF export (fschmid) - closed.
- 0006574: [Import / Export] Some style attributes are lost when importing from OpenOffice text - closed.
- 0013973: [General] mesh distortion for outlined text (fschmid) - closed.
- 0013097: [Translation] [PATCH] script to update translations from Transifex (Kunda) - closed.
- 0013539: [Translation] automatic update translation sources on Transifex (Kunda) - closed.
- 0004161: [Story Editor / Text Frames] Font list in the Story Editor sometimes doesn't show the correct font (christoph_s) - closed.
- 0011624: [Scrapbook] Scrapbook: name of element is too much summarized (fschmid) - closed.
- 0008594: [Typography] Image Drop Caps incorrectly format especially in second column, linked text frame (fschmid) - closed.
- 0013871: [Usability] If paragraph contains DropCaps and Enter is pressed before Space --> content disappears (jghali) - closed.
- 0012138: [Story Editor / Text Frames] [Patch] Bottom align : text disappear when frame is too high (fschmid) - closed.
- 0013963: [Translation] Updated Danish Translation (jghali) - closed.
- 0013960: [Translation] Hungarian Translation (from Transifex) (cbradney) - closed.
- 0009742: [Typography] Changing the line spacing percentage does not change the line spacing (fschmid) - closed.
- 0013646: [Graphics / Image Frames] Text flow around images stopped working! (fschmid) - closed.
- 0013951: [Translation] More clarity in plugins/scriptplugin/cmdpage.cpp for translators (cbradney) - closed.
- 0013938: [Typography] Orphans and widows line management leads to blank text frames depending on the size of the frame (jghali) - closed.
- 0011573: [General] Opening SLA crashes scribus (sla maybe corrupted) (fschmid) - closed.
- 0012685: [General] Scribus crashes with "unexpected end of file" opening a specific document (fschmid) - closed.
- 0013460: [Story Editor / Text Frames] Setting vertical scale for text above 100% causes strange rendering (fschmid) - closed.
- 0012126: [Story Editor / Text Frames] "Scaling height of characters" malfunction (fschmid) - closed.
- 0013954: [Translation] Italian translation update for 1.5.2.svn (FirasH) - closed.
- 0013953: [Graphics / Image Frames] Image's opacity not well rendered when used as pattern - or PDF import issue (fschmid) - closed.
- 0013881: [Story Editor / Text Frames] First line text selection is inaccurate if "Align to Baseline Grid" is enabled (jghali) - closed.
- 0010529: [Plug-ins] Autoquote: Simple quotation marks in cs, sl, sk is not working properly (gpittman) - closed.
- 0013940: [Internal] Compilation warning (jghali) - closed.
- 0013942: [User Interface] Follow-up to 0013284, consistent "Chain" button in Preferences > Item Tools (FirasH) - closed.
- 0013941: [User Interface] Various naming fixes to polygonWidget (FirasH) - closed.
- 0013363: [Usability] Repaint backlog / lag when resizing text frames - closed.
- 0009562: [Story Editor / Text Frames] Text frames not showing text on some pages (jghali) - closed.
- 0013933: [Typography] Bottom-aligned text frames do not respect the bottom margin (jghali) - closed.
- 0013284: [User Interface] Keep "Chain" button consistent across UI (fschmid) - closed.
- 0013798: [User Interface] Rework UI appearance of Item Tools Preferences (fschmid) - closed.
- 0012096: [Typography] Broken font height setting (fschmid) - closed.
- 0013840: [PDF] Drop Shadow export shadow of control character/marks to PDF (fschmid) - closed.
- 0013914: [Canvas] Dual-Page Layout: Full-Width items duplicated on export (jghali) - closed.
- 0012658: [Qt5 Port] Activating colour management and/or preview mode for colour blindness is extremely slow and a resource hog (jghali) - closed.
- 0013925: [Fonts] Non persistent setting when trying to enable Arial Regular subsetting (jghali) - closed.
- 0013432: [Fonts] Preferences > Fonts menu unresponsive i.e values can not be changed (jghali) - closed.
- 0013813: [Fonts] Font Management disabled (jghali) - closed.
- 0013931: [Story Editor / Text Frames] SToolBFont tooltips in Story Editor are not initialized (FirasH) - closed.
- 0013895: [Typography] Bulleted list paragraph effects' first line text offset is not the same as the other lines (jghali) - closed.
- 0008988: [Graphics / Image Frames] expanding the countour line does not respect the measures (fschmid) - closed.
- 0012463: [Canvas] Multiple Duplicate does not place items on the correct page in Windows > Outline (fschmid) - closed.
- 0008788: [General] Automatic recovery (fschmid) - closed.
- 0013847: [General] All / None option in autosave recovery dialog (fschmid) - closed.
- 0013838: [Usability] Crash Recovery UI missing a 'Continue' option if user chooses to remove found emergency/autosave files (fschmid) - closed.
- 0013832: [General] Automatic recovery should rename file that was autorecovered as "filename_(recovered)_DD_MM_YYYY_HH_MM" (fschmid) - closed.
- 0013918: [Printing] Borders of text frames are invisible in print preview and when printed (jghali) - closed.
- 0013917: [Story Editor / Text Frames] [scribusboxes] Tabs & indents don't line up (jghali) - closed.
- 0013916: [Story Editor / Text Frames] [scribusboxes] some text not displayed (jghali) - closed.
- 0010097: [Graphics / Image Frames] Postscript images with negative bounding box value are cropped (fschmid) - closed.
- 0013911: [General] Remove duplicated tabstops in .cpp and .ui from multipleduplicate.cpp (FirasH) - closed.
- 0013904: [User Interface] Fix missing colons in "Transform" dialog (FirasH) - closed.
- 0013915: [Story Editor / Text Frames] [scribusboxes] Crash when inserting frame jump (jghali) - closed.
- 0013581: [Canvas] Linked Text Frame Arrow Artifact after deleting target text frame (jghali) - closed.
- 0013836: [User Interface] Multiple autosave countdown clocks don't autosave in-sync - closed.
- 0013908: [User Interface] Show correct tooltips for Alignment options in Style Manager (FirasH) - closed.
- 0013905: [User Interface] Add missing ellipsis in "Item" menu (where dialogs are opened) (FirasH) - closed.
- 0013898: [User Interface] SE Tooltips needed for align buttons (FirasH) - closed.
- 0013880: [Story Editor / Text Frames] Scribusboxes : another case of buggy justified alignment (jghali) - closed.
- 0013899: [Internal] Compilation warning (jghali) - closed.
- 0013400: [User Interface] Help > Scribus Homepage hangs Scribus (jghali) - closed.
- 0013848: [Integration] Sub-processes launched from Scribus will block the Scribus mainloop until the other application is closed (jghali) - closed.
- 0013903: [User Interface] Rework "Multiple Duplicate" dialog to use space as good as possible (FirasH) - closed.
- 0013891: [General] Add presets for north-american "ARCH" paper sizes? (fschmid) - closed.
- 0013900: [Internal] Crash when using function savePageAsEPS without GUI (fschmid) - closed.
- 0013873: [Graphics / Image Frames] When I delete one of the linked text frames, the link relations don't change. (jghali) - closed.
- 0013877: [Internal] Replace repetitive error setting with function call (jghali) - closed.
- 0013872: [Internal] Replace duplicated inlined code with function call (jghali) - closed.
- 0013870: [Tables] Double-click on Table Crashes Scribus with Signal 11 (jghali) - closed.
- 0013815: [User Interface] Scribus {c|sh}ould let user know document was just autosaved (fschmid) - closed.
- 0013861: [Story Editor / Text Frames] Buggy justified alignment when using glyph scaling (jghali) - closed.
- 0013866: [General] Aborting autosave doesn't trigger Open New File dialog (fschmid) - closed.
- 0006235: [General] bad display of character STYLE when selection is not empty (jghali) - closed.
- 0013855: [Color Management] Style Manager does not update available colors after importing PDF/SVG files (jghali) - closed.
- 0006017: [Translation] when loading hebrew translation, ui (menus) should be justified to the right (jghali) - closed.
- 0013293: [PDF] Crashes with assertion failure while exporting PDF embedding Noto Sans Ja fonts (jghali) - closed.
- 0012204: [Qt5 Port] Opening/Closing Properties palette tabs moves the view to the first document (2+ document Tabs) (jghali) - closed.
- 0010887: [General] No autosave for unsaved files (fschmid) - closed.
- 0013814: [NLS] Main Window layout should be RTL when Arabic translation selected (jghali) - closed.
- 0013838: [Usability] Crash Recovery UI missing a 'Continue' option if user chooses to remove found emergency/autosave files (fschmid) - closed.
- 0013452: [General] Can not open ".autosave" file: "is not in an acceptable format" (fschmid) - closed.
- 0013823: [Graphics / Image Frames] Export to PDF with subsetted Wingding font crashes scribus (jghali) - closed.
- 0013804: [Usability] Change in tabs triggered by operation (jghali) - closed.
- 0003155: [Usability] feature request: configurable .emergency file restore behavior (fschmid) - closed.
- 0013821: [Usability] use 1 as default for the number of the auto saved documenty to keep (fschmid) - closed.
- 0013529: [OS-MacOSX] Feature Request: Ability to drop dirs/files in to Qt File dialog result: auto-find and highlight file - closed.
- 0010220: [General] Configurable directory for .autosaved doc (fschmid) - closed.
- 0013809: [General] Configurable directory for .autosaved doc is not remembered (fschmid) - closed.
- 0013816: [Usability] Move 'Show Autosave Countdown Clock on Canvas' to Prefs > Doc Setup > Saving & Undo (fschmid) - closed.
- 0006253: [Import / Export] Missing "save 5 last version of saved doc" option (fschmid) - closed.
- 0013801: [Internal] Compilation warning (cbradney) - closed.
- 0013797: [Usability] 2 text frame + 2 paragraph + select text + moving another text frame == Scribus Crash (jghali) - closed.
- 0013647: [General] several typos (in the original strings) (cbradney) - closed.
- 0013593: [Translation] Remove aspell plugin now that we use hunspell (jghali) - closed.
- 0013761: [PDF] CFF files left behind after PDF export (jghali) - closed.
- 0013792: [Styles] Automatic numbering ignores charcter style in first paragraph (jghali) - closed.
- 0013793: [Internal] Misspelling of variable in pagelayout.[cpp|h] (jghali) - closed.
- 0013791: [General] Remove unnecessary "Form" strings from translation files (cbradney) - closed.
- 0013790: [General] Fix "Spaces && Breaks" menu in Story editor to match "Spaces/Breaks" in Insert menu (cbradney) - closed.
- 0013782: [Translation] Simplify Arrange Pages Palette strings translation (FirasH) - closed.
- 0013774: [Translation] Simplify X,Y,Z Palette strings translation (FirasH) - closed.
- 0013720: [Usability] [PATCH] select all items on all layers (cbradney) - closed.
- 0013765: [Import / Export] LAB colours with negative a or b values interpreted as spot colours (jghali) - closed.
- 0013769: [Translation] Simplify Group Palette strings translation (FirasH) - closed.
- 0013770: [Translation] Simplify Image Palette strings translation (FirasH) - closed.
- 0013760: [General] Some typos and inconsistencies in strings (cbradney) - closed.
- 0013600: [User Interface] Fix "Range Button" icon in PDF Export/Preferences/Document Setup dialogs (FirasH) - closed.
- 0013702: [User Interface] Missing ellipsis in some menu entries (cbradney) - closed.
- 0013711: [Translation] TRANSLATION file update (cbradney) - closed.
- 0013738: [Translation] Translation typo (jghali) - closed.
- 0013742: [Translation] Update doc/it/readme-win32.html (jghali) - closed.


Scribus - 1.5.1 (Released 2016-02-14)
========================================
- 0013429: [Translation] Polish translation update for Scribus 1.5.1 (cbradney) - resolved.
- 0013723: [General] It is possible to set negative margin values (cbradney) - resolved.
- 0013703: [PDF] Object blending mode ignored on export to PDF (jghali) - resolved.
- 0013687: [Fonts] crash when trying to remove a font path (fschmid) - resolved.
- 0011503: [Shape Drawing] Horizontal mirror and arrow direction (jghali) - resolved.
- 0012565: [Typography] Right alignment of hyphens (jghali) - resolved.
- 0013561: [Graphics / Image Frames] Scale image always to higher scaling value when chain is joined (jghali) - resolved.
- 0012771: [Import / Export] Some patterns imported to incorrect level and therefore aren't visible (fschmid) - resolved.
- 0013571: [Story Editor / Text Frames] Copy not available for text selected by double-click (jghali) - resolved.
- 0011812: [Story Editor / Text Frames] reference to item marks dont respect the secttion's defined offset for page numbers (cbradney) - resolved.
- 0013390: [Styles] change of character style propagates to rendered page one "apply"-click too late (jghali) - resolved.
- 0013726: [Build System] incorrect cmake option in .travis.yml file (jghali) - closed.
- 0013718: [Build System] TravisCI OSX build - remove 'make install' (plinnell) - closed.
- 0013725: [Translation] Italian translation update for 1.5.1 release (jghali) - closed.
- 0013724: [General] "Background Color" in Paragraph Effects is not selectable (jghali) - closed.
- 0013711: [Translation] TRANSLATION file update (cbradney) - closed.
- 0013574: [User Interface] Unify size of sections in Preferences/Document Setup dialog (cbradney) - closed.
- 0013108: [Canvas] Pasting image in text frame causes refresh bug (fschmid) - closed.
- 0013704: [User Interface] Wrong colour model selection with LAB palette (jghali) - closed.
- 0013697: [Build System] Fix incorrect yml formatting to re-enabled IRC notifications (jghali) - closed.
- 0013693: [Translation] Italian translation update for 1.5.1 release (cbradney) - closed.
- 0013689: [Properties Palette] PP doesn't reset after document closes (cbradney) - closed.
- 0013681: [Build System] Build warnings (r20711) (cbradney) - closed.
- 0013683: [General] SLA crashes 1.5.1svn r20711 upon opening (jghali) - closed.
- 0011966: [Import / Export] Background in VDX files interpreted as black (fschmid) - closed.
- 0013678: [Translation] Minor translation update for 1.5.1 release (cbradney) - closed.
- 0013674: [Translation] Updated Danish Translation (jghali) - closed.
- 0013679: [Build System] TravisCI Build failing since r20696 (cbradney) - closed.
- 0012154: [Story Editor / Text Frames] "Adjust Frame Height to Text" inconsistent behaviour with Middle/Bottom Vertical Alignment (jghali) - closed.
- 0012177: [Canvas] Changing Arc height/width places the Arc out of the Frame + crash (fschmid) - closed.
- 0003173: [NLS] Japanese (CJK) text in story editor is not entered into text frame. Frequent crashes. - closed.
- 0012354: [General] Ungrouping items rotated/grouped/welded places them wrongly (fschmid) - closed.
- 0013675: [Tables] table right-click 'level' menu greyed out (cbradney) - closed.
- 0013247: [Tables] Table cell border color information not correct after save/reload (jghali) - closed.
- 0012252: [Import / Export] Wrong import of SVG gradient + Crash (file attached) (fschmid) - closed.
- 0013668: [Build System] building latest svn on fedora 23 fails on importps.cpp (cbradney) - closed.
- 0011255: [Story Editor / Text Frames] Imported *.odt list has invalid font name but rest of test is O.K. (fschmid) - closed.
- 0013648: [Color Management] Remove GiveLifeCS color palette (cbradney) - closed.
- 0010683: [Styles] Can't set text background color (impacts ODT import) (fschmid) - closed.
- 0012250: [Import / Export] SVG arrows not imported (fschmid) - closed.
- 0013599: [Tables] Table cell margin between border and text changes after save/reload (jghali) - closed.
- 0013169: [General] Items with rotation between 91° and 269° are wrongly placed on canvas after Ungroup (fschmid) - closed.
- 0013556: [Internal] set of naming convention on scribus code (cbradney) - closed.
- 0013544: [Documentation] Cleaning up scribus code (cbradney) - closed.
- 0013088: [Styles] Scribus 1.5.1 Signal 11 crash when adding new style on Plasma 5.3 (jghali) - closed.
- 0013665: [Internal] [patch] Scribus gets compile errors in OSG code (cbradney) - closed.
- 0013660: [Canvas] Bezier Curve artifacts (fschmid) - closed.
- 0013655: [PDF] Raster image in PDF incorrectly imported (fschmid) - closed.
- 0010578: [Graphics / Image Frames] Images don't show up when importing an EPS with Ghostscript (fschmid) - closed.
- 0012212: [Import / Export] ODT import works reliably only with LibreOffice/OpenOffice files (fschmid) - closed.
- 0013640: [User Interface] Preferences -> Guides mis-aligned UI (cbradney) - closed.
- 0013654: [Import / Export] Evince warning when outlining font : "Syntax Error: No current point in closepath" (jghali) - closed.
- 0013645: [PDF] Bad pattern placement when exporting to PDF and using bleeds (jghali) - closed.
- 0013366: [Import / Export] Underlining is not visible on exported image. (jghali) - closed.
- 0013636: [User Interface] Style Manager doesn't support certain fonts like: ö (fschmid) - closed.
- 0008427: [Styles] Coloured background in a Paragraph or Character style (fschmid) - closed.
- 0012995: [Import / Export] Non-printing characters (Page Break, Column Break) are not imported from ODT files (fschmid) - closed.
- 0011157: [Import / Export] Import of ODT should use "display name" of style (fschmid) - closed.
- 0009080: [Import / Export] Lost bold text in text imported from ODT file (fschmid) - closed.
- 0013607: [Usability] Highlighted text remains highlighted when "Saved as Image" (fschmid) - closed.
- 0013603: [Import / Export] PDF open : polygon fill color not imported (fschmid) - closed.
- 0013575: [Translation] Obsolete (?) .po files in translation/ dir (jghali) - closed.
- 0013589: [Translation] Updated Danish Translation (cbradney) - closed.
- 0013592: [Download Manager] Download in Resource Manager crashes Scribus (jghali) - closed.
- 0013591: [Translation] Italian update for 1.5.1.svn (jghali) - closed.
- 0011409: [Import / Export] crash while importing masterpage, with gdb backtrace (jghali) - closed.
- 0013577: [User Interface] Fix inconsistent colons in Properties Palette (FirasH) - closed.
- 0002276: [Usability] The register "Fonts" in the dialog "Save as PDF" is quite confusing (and has a bug). (jghali) - closed.
- 0013578: [Import / Export] Incorrect text alignment with imported DOCX file (fschmid) - closed.
- 0013191: [Usability] [Tooltips] Preferences > User Interface > Interactivity tab (cbradney) - closed.
- 0013576: [User Interface] Fix wrong tooltip for Margins & Bleeds link button (FirasH) - closed.
- 0013565: [Shape Drawing] Rounded Corners value is lost changing Shape (cbradney) - closed.
- 0013573: [User Interface] Add missing Horizontal Line in prefs_externaltoolsbase.ui (FirasH) - closed.
- 0013381: [Story Editor / Text Frames] Linking text brings destination frame to top (cbradney) - closed.
- 0013570: [General] Some naming cleaning in prefs_documentsetupbase.ui (jghali) - closed.
- 0013415: [User Interface] [CLI] Changing multiple flag rules (cbradney) - closed.
- 0013566: [Translation] Italian update for 1.5.1.svn (jghali) - closed.
- 0013564: [General] Dragging Outline items on canvas make those disappear till Outline Palette update (jghali) - closed.
- 0013547: [PDF] Crash on PDF exporting (jghali) - closed.
- 0012245: [Canvas] grouped lines appear thicker (fschmid) - closed.
- 0013553: [General] Minor typo in smpstylewidget.cpp (jghali) - closed.
- 0013548: [General] Some small changes to keep consistent Action Manager output (jghali) - closed.
- 0013095: [User Interface] CLI --help needs formatting (cbradney) - closed.
- 0011988: [User Interface] Preselected glyphs hint bubble should also display the unicode name of the glyph and the name of the font (cbradney) - closed.
- 0013241: [PDF] Scribus 1.5.1 writes invalid PDF hex strings (jghali) - closed.
- 0013243: [Story Editor / Text Frames] Attach text to path action is not enabled correctly (jghali) - closed.
- 0013301: [User Interface] Better Hi-Res Support on OSX (cbradney) - closed.
- 0013318: [PDF] Scribus 1.5.1 gets valgrind error "Mismatched free() / delete / delete []" (jghali) - closed.
- 0013317: [PDF] Scribus 1.5.1 aborts with an assertion failure on CFF fonts when exporting to PDF (jghali) - closed.
- 0013210: [Language Tools] Add hyphenation for Welsh (cbradney) - closed.
- 0013249: [Build System] fix a couple of warnings when running lupdate (jghali) - closed.
- 0013376: [Scripter] Python error cleared too early (cbradney) - closed.
- 0013311: [Integration] support for command line arguments to be passed on to python script (-py option) (cbradney) - closed.
- 0013174: [User Interface] add a tooltip for "Group clips Contents" (cbradney) - closed.
- 0013508: [Canvas] impossible to resize the stroke line width of grouped items (fschmid) - closed.
- 0012490: [Story Editor / Text Frames] [Patch] Spell checking first word (cbradney) - closed.
- 0013490: [Story Editor / Text Frames] after inserting a footnote before an existing footnote the format of the new footnote text is wrong (cbradney) - closed.
- 0011772: [Story Editor / Text Frames] Choices in Preference > User Interface > Story Editor have some issues (broken/ambiguous) (cbradney) - closed.
- 0012794: [Shape Drawing] It is possible to create Bezier Curves with only 1 node (2) (jghali) - closed.
- 0013527: [General] Deleting right text frame crashes Scribus (jghali) - closed.
- 0013515: [Import / Export] Drop Shadow not exported to PDF / X-4 (jghali) - closed.
- 0013517: [Translation] Polish translation update for Scribus 1.5.1 (jghali) - closed.
- 0013500: [User Interface] wrong mouse pointer when linking text frame (cbradney) - closed.
- 0013431: [Usability] Trying to delete page of .sla generated from Scribus v.1.3.8 will hang Scribus 1.5.1 (jghali) - closed.
- 0013112: [Build System] libpng warning: iCCP: known incorrect sRGB profile (jghali) - closed.
- 0013401: [Usability] [PATCH] Save CTRL+S is broken when in Masterpage Edit mode (cbradney) - closed.
- 0012125: [User Interface] Foot/Endnote mark delete == Crash (cbradney) - closed.
- 0011765: [General] crash when deleting footnote's text (cbradney) - closed.
- 0013414: [User Interface] [CLI] --lang issues (cbradney) - closed.
- 0013413: [User Interface] [CLI] Error-message-wrong-and-too-verbose (cbradney) - closed.
- 0013408: [User Interface] [CLI] --prefs option without provided file causes crash (cbradney) - closed.
- 0013198: [Usability] [Support] Add 'Chat' item to "Help" Dropdown (cbradney) - closed.
- 0013485: [OS-MacOSX] [OSX] ⌘ should substitute CTRL in the keyboard shortcuts (Icons, Shortcut menu etc...) (cbradney) - closed.
- 0013455: [OS-MacOSX] Styles Menu Paragraph Style Effects Bullet menu UI anomaly (cbradney) - closed.
- 0013493: [General] Minor typo in scribusapp.cpp (cbradney) - closed.
- 0012683: [Properties Palette] add width and height variables in the image position fields of the PP (jghali) - closed.
- 0011855: [Story Editor / Text Frames] Character Styles in text fields are shown but not saved (jghali) - closed.
- 0012091: [User Interface] Search result in Story Editor complexities (modal window problem + loses location when search dialog closed) (jghali) - closed.
- 0012498: [Story Editor / Text Frames] delete after last char in frame deletes the frame (jghali) - closed.
- 0013477: [Translation] Updated Danish Translation (jghali) - closed.
- 0013472: [Build System] [PATCH] Add OSX build option to travis-ci (cbradney) - closed.
- 0012551: [Story Editor / Text Frames] Delete Reference to Item crashes Scribus (jghali) - closed.
- 0004623: [Import / Export] Import Quark xtg files (fschmid) - closed.
- 0011562: [Import / Export] XTG import not rendered correctly in text frames (fschmid) - closed.
- 0013467: [General] crash when deleting footnote's frame (jghali) - closed.
- 0011526: [Graphics / Image Frames] DELETE key in "Edit Image" mode should empty image frame (jghali) - closed.
- 0013463: [Build System] Add apt-get install -y to .travis.yml (jghali) - closed.
- 0013456: [Translation] Script Menu Non-switching translations (jghali) - closed.
- 0013459: [Translation] Align and Distribute non-switching translations (jghali) - closed.
- 0013458: [Translation] Note Styles editor non-switching translations (jghali) - closed.
- 0013457: [Translation] Marks Manager non-switching translations (jghali) - closed.
- 0011683: [Story Editor / Text Frames] Crash due to wrong management of Reference to Item Marks (jghali) - closed.
- 0013227: [Language Tools] Non-switching translations: icon bar (cbradney) - closed.
- 0013444: [Translation] Styles Menu non-switching translations (jghali) - closed.
- 0013441: [Translation] Scrapbook Non-switching translations (jghali) - closed.
- 0013442: [Translation] Layer Box Non-switching translations (jghali) - closed.
- 0013440: [NLS] Impossible to select some language translation (cbradney) - closed.
- 0013427: [Build System] Patch to consistently use -fPIC (cbradney) - closed.
- 0013280: [Internal] [OSX] Importing an .sla crashes with Sig11 - closed.
- 0013150: [Qt5 Port] [OSX] Crash/Hang after closing document and starting a new one (Kunda) - closed.
- 0013393: [General] Edit > Duplicate changes relative levels of selected items (jghali) - closed.
- 0008697: [Import / Export] Suggested Improvement of RTF Import with UNRTF (fschmid) - closed.
- 0001474: [Import / Export] rtf import (fschmid) - closed.
- 0013406: [Import / Export] Paragraph Styles are not being imported from RTF files (fschmid) - closed.
- 0013405: [Import / Export] Crash during RTF import (fschmid) - closed.
- 0013351: [Scripter] remove the "ext" parameter from the scripter arguments (cbradney) - closed.
- 0013392: [General] Precisense of LC_ALL, LANG and LC_MESSAGES does not comply to POSIX (cbradney) - closed.
- 0013386: [General] scribus does not honor "LC_ALL=C" nor "LANG=C" (cbradney) - closed.
- 0013379: [User Interface] Fix non updated strings in Properties > Colors after language change (FirasH) - closed.
- 0011013: [PDF] When exporting to PDF the default should be to embed the fonts (jghali) - closed.
- 0012920: [PDF] Scribus should ensure fonts are either embeded or outlined (jghali) - closed.
- 0013173: [PDF] Crash with fonts embed/subset config in PDF Export Dialog (jghali) - closed.
- 0013233: [Import / Export] PDF Import: Wrong colors after Text import (fschmid) - closed.
- 0012821: [Language Tools] Hints in hyphen dialog (cbradney) - closed.
- 0013203: [Translation] Dummy Placeholder texts in translation files (cbradney) - closed.
- 0013378: [User Interface] Fix non updated strings in "gradienteditor" after language change (FirasH) - closed.
- 0013380: [OS-MacOSX] [Regression] CLI flag -l <language> doesn't work (cbradney) - closed.
- 0013374: [User Interface] Fix non updated strings in Properties > Text after language change (FirasH) - closed.
- 0013375: [User Interface] Fix non updated strings in Properties > Image after language change (FirasH) - closed.
- 0013371: [User Interface] Part 6: fix inconsistent tooltips (FirasH) - closed.
- 0012937: [Download Manager] Add pop-up dialogs for licences to the resource manager (cbradney) - closed.
- 0013217: [PDF] large group incorrectly clipped on PDF output (jghali) - closed.
- 0013367: [Undo/Redo] Changing document unit records useless Undo actions (jghali) - closed.
- 0013361: [User Interface] Keep "Edit" and "Insert" menu consistent in Toolbar and Story Editor (FirasH) - closed.
- 0013356: [General] It is not possible to name a Symbol like a Symbol previously deleted (fschmid) - closed.
- 0013179: [General] GNOME: Please provide a bigger icon for Scribus (for HiDPI screen) (cbradney) - closed.
- 0013228: [OS-MacOSX] correctly set the default path to gimp (cbradney) - closed.
- 0013291: [User Interface] Add Edit/Remove in right-click menu of Symbols palette (fschmid) - closed.
- 0013290: [General] Actions applied to "Empty Symbols" are very likely cause of crash (fschmid) - closed.
- 0013299: [User Interface] Fix currentIndex of Hyphenator tabs in Preferences dialog (FirasH) - closed.
- 0013332: [Canvas] Flipped items drag preview is not flipped (fschmid) - closed.
- 0013334: [PDF] Unify PDF/X Headline (jghali) - closed.
- 0010717: [Import / Export] misplacement of elements on PS import (fschmid) - closed.
- 0013347: [Undo/Redo] Undo/Redo of "Get Image" leads to empty Image Frame (jghali) - closed.
- 0013342: [User Interface] Inconsistent naming of Measurements dialog (cbradney) - closed.
- 0013224: [Build System] Build fails when librevenge not installed and libcdr, libvisio or libmspub installed (cbradney) - closed.
- 0011351: [User Interface] Icons for some actions are harder to use in 1.5.0svn (cbradney) - closed.
- 0013189: [PDF] 1.5.1svn does not export vector objects to PDF 1.3 and crashes for other PDF versions (jghali) - closed.
- 0013077: [PDF] Crash when exporting to pdf with embedded fonts (avox) - closed.
- 0013320: [User Interface] Wrong tooltips in File > Preferences > "Margins & Bleeds" (jghali) - closed.
- 0013344: [User Interface] Fix some tabstops in Preferences/Document Setup dialog (FirasH) - closed.
- 0013343: [Usability] pressing TAB jumps around in color edit window (jghali) - closed.
- 0013328: [Translation] 1.5.1.svn Italian translation update (jghali) - closed.
- 0013321: [User Interface] Add tooltip for chain icon in File > New (FirasH) - closed.
- 0013197: [Usability] in file > new, "chaining" should make all values equal (jghali) - closed.
- 0013303: [Import / Export] If libimportsml.so missing the /usr/lib/scribus-trunk/plugins --> Scribus start == crash (fschmid) - closed.
- 0013315: [Translation] Updated Danish Translation (jghali) - closed.
- 0012416: [User Interface] List all Corel file types supported by libcdr and UniConvertor in the file selectors (cbradney) - closed.
- 0013307: [General] Part 5: fix inconsistent tooltips (cbradney) - closed.
- 0013266: [User Interface] Image frame scaling options don't disable/enable based on selection (cbradney) - closed.
- 0013292: [Translation] Can't set language (cbradney) - closed.
- 0013304: [Build System] build error after 82% (cbradney) - closed.
- 0013302: [User Interface] Wrong placement of Navigator in PDF Filed Properties dialog (fschmid) - closed.
- 0013305: [Translation] 1.5.1.svn Italian translation update (FirasH) - closed.
- 0013296: [Translation] Translation to Arabic (jghali) - closed.
- 0013200: [Canvas] New theme --> master page name does not appear (cbradney) - closed.
- 0013093: [PDF] Crash signal 6 when exporting as PDF (jghali) - closed.
- 0013288: [User Interface] Fix "Preferences > User Interface > Main Window" Horizontal Line+Vertical Spacer (FirasH) - closed.
- 0013230: [User Interface] Language of the UI is back to system default after a restart (cbradney) - closed.
- 0013287: [General] Fix some spacing in Scribus code (Spacing/Tabs) (FirasH) - closed.
- 0013285: [User Interface] Remove useless colon in Preferences dialog (FirasH) - closed.
- 0013282: [General] "Edit Arc" dialog can only be used with pt as unit (jghali) - closed.
- 0013275: [User Interface] Fix inconsistent layout between Table and Cell Style UI (FirasH) - closed.
- 0013273: [User Interface] Keep "Use Document Bleeds" checkbox position consistent between Print and PDF export dialog (FirasH) - closed.
- 0013272: [Undo/Redo] Closing "Nodes" dialog crashes Scribus if Undo/Redo and "Rounded Corners" are used while in modeEditClip (jghali) - closed.
- 0013268: [General] "Defaults" button duplicates Printing Destination in Preferences (cbradney) - closed.
- 0013269: [General] "Defaults" button duplicates Guides Placement settings in specific condition (cbradney) - closed.
- 0013236: [Build System] Please Add .travis.yml file (cbradney) - closed.
- 0013240: [Import / Export] export to pdf crashes with signal 6 (jghali) - closed.
- 0013263: [User Interface] Substitute "Link" checkbox with chain link button in Preferences (FirasH) - closed.
- 0013194: [User Interface] Replace Qt5Webkit with Qt5WebEngineWidgets (cbradney) - closed.
- 0013165: [Import / Export] SVG Stroke-dasharray zero problem (fschmid) - closed.
- 0013085: [PDF] 1.5.1. text following path not exported correctly (fschmid) - closed.
- 0013257: [General] Part 4: fix inconsistent tooltips (cbradney) - closed.
- 0013176: [General] Open document Icon dropdown button does not work (won't open previously opened doc) (cbradney) - closed.
- 0013261: [Build System] Failure to load scribus in 20280 (cbradney) - closed.
- 0013260: [User Interface] Enlarge Polygon QSliders to use available space and improve its precision (FirasH) - closed.
- 0013172: [PDF] Improve PDF Export dialog pre-press tab UI (jghali) - closed.
- 0007351: [PDF] PDF export: : fonts cannot be outlined anymore (avox) - closed.
- 0008945: [Import / Export] Confusing option name (avox) - closed.
- 0013256: [General] Part 3: fix inconsistent tooltips (cbradney) - closed.
- 0013254: [General] Part 2: fix inconsistent tooltips (cbradney) - closed.
- 0013251: [General] Part 1: fix inconsistent tooltips (cbradney) - closed.
- 0013190: [Internal] CLI --la needs formatting (cbradney) - closed.
- 0013253: [General] Paragraph Effects cause crash changing "Char Syle" back to "No Style" (jghali) - closed.
- 0013239: [Translation] Typo: Raize should be Raise (cbradney) - closed.
- 0013250: [Translation] 1.5.1.svn Italian translation update (jghali) - closed.
- 0012508: [PDF] Grouped Items might be wrongly exported/cropped to PDF (jghali) - closed.
- 0013134: [Graphics / Image Frames] 1.5 issue - after scaled multiple polygons - after duplication or copy / pasted skews proportion (fschmid) - closed.
- 0012687: [Qt5 Port] Inserting a barcode does not work when build against Qt5.3.1 & Qt5.4 (cbradney) - closed.
- 0013238: [Build System] Warnings generated in recent build (jghali) - closed.
- 0013231: [Translation] Action History window name not translated (jghali) - closed.
- 0013220: [Translation] Uniformity of UI and translations (cbradney) - closed.
- 0013232: [General] Fix some menu entries not updated after language change (cbradney) - closed.
- 0013221: [Graphics / Image Frames] EPS image with clipping path - Clipping path is not working correctly. (fschmid) - closed.
- 0012519: [Import / Export] After VIVA XML import file significant slow down in Scribus response time (fschmid) - closed.
- 0012192: [User Interface] Hungarian language environment -> text fields is too small. - closed.
- 0013188: [OS-MacOSX] Changing Localization isn't supported on CLI (cbradney) - closed.
- 0013109: [Shape Drawing] Pressing 'Esc' in [Polygon Properties|Arc] crashes scribus (cbradney) - closed.
- 0013177: [Canvas] Changing Polygon Properties doesn't update canvas correctly (jghali) - closed.
- 0013133: [General] "Has Drop Shadow" checkbox does not apply shadow when checked, but when unchecked (jghali) - closed.
- 0013164: [General] Remove some useless code related to exit special mode from toolbar (FirasH) - closed.
- 0013159: [General] New HLC colorpicker causes crash opening File > Preferences... (fschmid) - closed.
- 0013160: [Build System] Build r20189 fails "AdapterWidget.cpp:72:28: error: no viable conversion from 'QIcon' to 'const QCursor'" (cbradney) - closed.
- 0013157: [Build System] Build r20188 fails: fatal error: 'util_icon.h' file not found (cbradney) - closed.
- 0013147: [Import / Export] TTF font subsetting is not reliable using accented characters (avox) - closed.
- 0013139: [Undo/Redo] Using Drop Shadow continues to record actions in Action History just by scrolling (jghali) - closed.
- 0013130: [Build System] cmykfwbase.ui: Warning: Z-order assignment: 'verticalSpacer_2' is not a valid widget. (jghali) - closed.
- 0013106: [Typography] Linux Libertine G font family + Insert Thin Space == Crash (jghali) - closed.
- 0013101: [Usability] Crash after opening document with preview mode ON (jghali) - closed.
- 0013102: [Qt5 Port] Missing in of <QObject> in scribus/sclayer.cpp (jghali) - closed.
- 0013079: [Build System] Builld r20125 fails on OSX 10.9.5 using Homebrew (cbradney) - closed.
- 0013081: [PDF] Scribus crashes during PDF export with 3D annotation (fschmid) - closed.
- 0012820: [Story Editor / Text Frames] Crash when deleting inline frame (fschmid) - closed.
- 0013078: [User Interface] Font preview looks not like it should (jghali) - closed.
- 0012448: [Canvas] Resizing of a Group + Item is not correct (fschmid) - closed.
- 0004194: [Story Editor / Text Frames] Opacity of the text shadow (fschmid) - closed.
- 0012290: [Graphics / Image Frames] Drop shadow for images with transparent areas (fschmid) - closed.
- 0013070: [General] Compiling error on Linux (fschmid) - closed.
- 0004564: [Import / Export] PDF Export: Subsetting of OTF fonts (TTF variant) as true TTF subsets in PDF version < 1.6 (avox) - closed.

Scribus - 1.4.6 (Released 2016-01-03)
=========================================
- 0013605: [General] Scribus crashes immediately on opening a particular file (jghali) - closed.
- 0013609: [Translation] Italian translation update for 1.4.6.svn (FirasH) - closed.
- 0008548: [Canvas] redrawing the canvas goes wrong when object moved with arrow keys forcing the canvas to scroll (jghali) - closed.
- 0013470: [Canvas] Missing Layout Update/Display Refresh for Text boxes using certain 'align and distribute' buttons (jghali) - closed.
- 0013225: [General] "Replace All" in Search/Replace dialog freezes Scribus in determined condition (jghali) - closed.
- 0013451: [PDF] Invalid PDF when specifying a non-existing page to export (jghali) - closed.
- 0013503: [General] Crash when opening file (jghali) - closed.
- 0013471: [Language Tools] Fix for broken hyphenation language selection (jghali) - closed.
- 0010391: [Story Editor / Text Frames] add keyboard shortcut Ctrl+F to Search/Replace in Story Editor (jghali) - closed.
- 0010270: [General] Story Editor: Ctrl-F doesn't open Search window (jghali) - closed.
- 0013435: [Import / Export] blend modes not imported from SVG file (jghali) - closed.
- 0013416: [Usability] Assert failure when loading document (jghali) - closed.
- 0013039: [General] Error at startup prevents using script (psmedley) - closed.
- 0013407: [Translation] Polish translation update for Scribus 1.4.6 (mhanski) - closed.
- 0013404: [Translation] Updated Danish Translation (jghali) - closed.
- 0013355: [Typography] Text effects only retained on first line when you reopen a document. (jghali) - closed.
- 0013369: [Styles] Multiple Duplicate of text box loses style (jghali) - closed.
- 0013365: [Undo/Redo] Rename action is wrongly recorded in Action History (FirasH) - closed.
- 0013214: [General] Crash when reopening field properties dialog (jghali) - closed.
- 0013154: [OS-Win32] Error message during the startup of scribus (jghali) - closed.
- 0013180: [PDF] Encoding error in PDF with Symbol font (jghali) - closed.
- 0013183: [User Interface] Crash when attempting to set keyboard shortcut to menu separator in keyboard shortcut prefs (cbradney) - closed.
- 0013327: [PDF] Closing PDF "Field Properties" dialog after changing some values leads to crash (jghali) - closed.
- 0013326: [Translation] Italian translation update for 1.4.6.svn (jghali) - closed.
- 0013193: [PDF] Doesn't save a javascript script. (jghali) - closed.
- 0013319: [PDF] [patch] valgrind error "Conditional jump or move depends on uninitialised value" in ScImgDataLoader_PS (jghali) - closed.
- 0013184: [User Interface] "View rulers" setting not retained across session (jghali) - closed.
- 0013219: [General] Backport 0012193 (Style Manager styles sorting) to 1.4.6.svn (cbradney) - closed.
- 0013295: [Translation] Minor Italian translation improvement for 1.5.1.svn + backport to 1.4.6.svn (FirasH) - closed.
- 0013270: [General] "Defaults" button duplicates Printing Destination in Preferences (cbradney) - closed.
- 0013067: [User Interface] Better tooltip for fill rules (jghali) - closed.
- 0013153: [Translation] Italian translation updates for 1.4.6.svn and 1.5.1.svn (FirasH) - closed.
- 0013098: [Translation] Italian translation update for 1.4.6.svn (FirasH) - closed.
- 0013065: [PDF] Transparency of layers is lost for object placed in template when exporting in PDF (jghali) - closed.
- 0013042: [User Interface] Display DPI maximum too small for hi res screens (cbradney) - closed.
- 0013035: [Build System] Build system does not respect DATAROOTDIR (cbradney) - closed.
- 0013014: [PDF] PDF export creates XObject for every group on every page (jghali) - closed.
- 0012986: [General] Multiple duplicate - Cannot enter more than 14 times manually, nor more than 99 times with the incrementor (cbradney) - closed.
- 0012997: [Story Editor / Text Frames] [PATCH] Kerning between non-CJK and CJK letters does not appear until the text frame containing them is modified. (jghali) - closed.
- 0012309: [Undo/Redo] "Arrange Pages" changes to pages arrangement might lead to wrong behavior of Undo/Redo (cbradney) - closed.
- 0010870: [Story Editor / Text Frames] when deleting a linked text frame the content is not refreshed (jghali) - closed.
- 0012459: [Undo/Redo] Undo/Redo does not restore the correct position using Flip Horizontal/Vertical (cbradney) - closed.
- 0012893: [Usability] Incorrectly calculates the characters and words (jghali) - closed.
- 0012904: [-] opening 'About' throws "please add the untranslated title "Haiku Port:" to About::trAuthorTitle()" (cbradney) - closed.

Scribus - 1.5.0 (Released 2015-05-19)
========================================

- 0013060: [Import / Export] exporting gradients to pdf/x-1 or x-3 fails (jghali) - resolved.
- 0013062: [Scripter] [patch] fix dialog buttons in python messageBox() (cbradney) - resolved.
- 0013064: [General] enableActionsForSelection() overwrites correctly enabled/disabled menu entries while in edit modes (cbradney) - closed.
- 0012228: [Story Editor / Text Frames] Some accented characters dont get typed in text frames (cbradney) - resolved.
- 0013062: [Scripter] [patch] fix dialog buttons in python messageBox() (cbradney) - resolved.
- 0013058: [Usability] Font Preview feature is unusable (jghali) - resolved.
- 0011857: [User Interface] Inconsistent file listing in file selectors (cbradney) - resolved.
- 0010627: [Graphics / Image Frames] Unable to open some PS images into Image Frame (fschmid) - closed.
- 0012513: [Usability] Signitficant data-entry speed issue when the page contains a shaded object (fschmid) - closed.
- 0013055: [Translation] Hungarian translation updates for 1.5.0 (jghali) - closed.
- 0012860: [Canvas] Windows > Outline may not set correctly document view importing pages (jghali) - closed.
- 0013048: [General] "Free Scaling" setting in Preferences does not survive restart (jghali) - closed.
- 0013025: [General] Status bar current layer is not in sync with Layers palette (cbradney) - closed.
- 0011561: [Import / Export] IDML Import : problem with some images (fschmid) - closed.
- 0013038: [Plug-ins] Shortwords Plugin doesn't work in 1.5svn (cbradney) - closed.
- 0013037: [Translation] 1.5.0 Italian translation update (FirasH) - closed.
- 0013036: [Translation] Hungarian translation updates for 1.5.0 (cbradney) - closed.
- 0012487: [Fonts] "Used in Document" flag is not set (jghali) - closed.
- 0012966: [Translation] German: mismatch between "Eintrag auswählen" and "Object" menu (christoph_s) - closed.
- 0012973: [Fonts] TTF embedding doesnt work (avox) - closed.
- 0013022: [Fonts] Useless "Used" column in font config (jghali) - closed.
- 0013026: [PDF] "Hatch" fill transparency is ignored exporting to PDF (fschmid) - closed.
- 0013028: [Translation] Updated Russian translation for 1.5.0 (cbradney) - closed.
- 0013030: [Import / Export] -Save as image- in master page mode = Signal 6 (cbradney) - closed.
- 0012977: [General] When opening other document,why is previous document view set back to 100%? (cbradney) - closed.
- 0013027: [Translation] Japanese translation update for 1.5 (jghali) - closed.
- 0013018: [Translation] Italian translation update (FirasH) - closed.
- 0013007: [Styles] Styles Menu: Clone a style and try to drag it up the list causes Signal 6 (cbradney) - closed.
- 0012996: [Graphics / Image Frames] Pasted images coming from LO do not appear in "Inline Items" windows (fschmid) - closed.
- 0012247: [User Interface] Ungroup crashes (most likely caused by copy/paste) (fschmid) - closed.
- 0013004: [Translation] Updated Danish Translation (jghali) - closed.
- 0013005: [Translation] Danish lorem ipsum (jghali) - closed.
- 0013006: [User Interface] Picture Browser (Scribus) Crash (cbradney) - closed.
- 0012990: [PDF] Gradients are being exported with an offset (fschmid) - closed.
- 0011316: [Documentation] Update to Windows Build info (jghali) - closed.
- 0012976: [Import / Export] opening eps window always says "clean.pdf" (cbradney) - closed.
- 0012978: [Import / Export] ACO palettes cannot be imported (fschmid) - closed.
- 0012972: [General] "Pen Angle" setting in Document Setup needs document reopening to be applied (cbradney) - closed.
- 0012766: [Import / Export] 1.5 : Opening 1.4.4 sla that with path object (fschmid) - closed.
- 0012867: [General] Changing item level does not update text flow around frame (fschmid) - closed.
- 0012965: [General] Problem while opening scribus document (fschmid) - closed.
- 0012955: [Translation] 1.5.0.svn Italian translation update (FirasH) - closed.
- 0012961: [Graphics / Image Frames] Rotated photos are imported with rotation but exported to PDF without the rotation (jghali) - closed.
- 0011802: [General] Strange phenomenon: Page 1 text is reflected in page 3 or 4 (cbradney) - closed.
- 0012956: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0012477: [Undo/Redo] Undo/Redo crashes Scribus changing Text > Color (jghali) - closed.
- 0012460: [Undo/Redo] Undo/Redo is not able to manage multiple "Truncate text" actions (jghali) - closed.
- 0012952: [Import / Export] Crash with SVM file (fschmid) - closed.
- 0012947: [General] content > copy | paste | paste (absolute) do not work anymore (cbradney) - closed.
- 0012948: [Import / Export] default export to image to png (cbradney) - closed.
- 0012020: [Undo/Redo] Undo does not restore Page Properties (cbradney) - closed.
- 0012945: [General] Modifying table cell color affects only one cell in selection (jghali) - closed.
- 0004884: [Story Editor / Text Frames] Cursor in Story Editor always moves to top when switching window focus (cbradney) - closed.
- 0010975: [User Interface] Attributes not retained correctly through cut and paste operations (cbradney) - closed.
- 0012877: [User Interface] weld and unweld in history (cbradney) - closed.
- 0012906: [Usability] Document "Zoom - Stepping" value not less than 100% (cbradney) - closed.
- 0012927: [Usability] [PATCH] remove three and four fold from the new document dialog (cbradney) - closed.
- 0012940: [General] qHash() returns uint and Scribus stores item IDs as ints. (cbradney) - closed.
- 0011994: [Import / Export] The GraphicsMagick plug-in doesn't recognise all supported formats, even though they can be imported (cbradney) - closed.
- 0012797: [Story Editor / Text Frames] Linking Text Frames in specific order (2nd>3rd;1st>2nd) leads to wrong linking (1st=3rd) (jghali) - closed.
- 0012572: [Scripter] [patch] Add a --python-script command line option to run a script and exit (cbradney) - closed.
- 0012938: [General] Changing "Copy Page" destination crashes Scribus (jghali) - closed.
- 0012928: [Story Editor / Text Frames] Insufficient justification of Japanese text (cbradney) - closed.
- 0008823: [General] New non modal resource manager (cbradney) - closed.
- 0012517: [Usability] [PATCH] Port BAlpha swap-pages.patch (cbradney) - closed.
- 0012916: [General] "Swap with Page" feature does not correctly enable/disable dialog spinboxes (cbradney) - closed.
- 0012917: [Undo/Redo] "Swap with Page" action is not recorded in Action History (cbradney) - closed.
- 0012371: [Undo/Redo] Undo/Redo crashes Scribus deleting items of a group (case 1) (cbradney) - closed.
- 0012625: [Tables] "Delete Columns" will crash or freeze Scribus using "Merge Cells" (FirasH) - closed.
- 0012930: [General] CLI output:"SMCStyleWidget::show(): deflan='en_GB'->''" (cbradney) - closed.
- 0012149: [User Interface] Orphaned dialog caption of the Edit Welded Item widget (cbradney) - closed.
- 0012148: [User Interface] Misleading menu entry: "Edit Welded Item" (cbradney) - closed.
- 0009227: [Plug-ins] Update the UniConvertor plugin to let it handle the rewritten UC 1.1.5 (Herm) - closed.
- 0007659: [Story Editor / Text Frames] Page numbering disappears when Text Frame is attached to Path (fschmid) - closed.
- 0012071: [Scripter] Autoquote script fails when the second quotation mark is placed before a line break. (gpittman) - closed.
- 0011221: [Scripter] Add a method to get list of all pages in document. (jainbasil) - closed.
- 0003218: [Import / Export] OO Draw v2 document support (Metabug) - closed.
- 0003228: [Import / Export] Custom shapes support (OO Draw v2 import) - closed.
- 0010122: [Translation] In french, "HSV" should be translatted "TSL" (jghali) - closed.
- 0012674: [Shape Drawing] [TESTED-PATCH] Nodes tool might lead to strange results if Locking is applied (cbradney) - closed.
- 0012782: [General] Upgrade libwpg 3rd party code (fschmid) - closed.
- 0012783: [General] Upgrade libpgf 3rd party code (fschmid) - closed.
- 0012489: [Releases] 1.5svn Changelog obsolete and needs to be updated (cbradney) - closed.
- 0012031: [User Interface] Copy tooltip for printer margins to the Doc Setup/Prefs dialog (cbradney) - closed.
- 0012503: [General] "Normal" Master Page is duplicated adding a new Master Page (jghali) - closed.
- 0011487: [User Interface] [TESTED-PATCH] Add tooltips to the Picture Browser (jghali) - closed.
- 0011746: [Import / Export] EPS and AI background color misinterpreted (fschmid) - closed.
- 0012022: [Import / Export] Drag'n'drop from the Picture Browser doesn't work correctly (canvas draw/redraw issue?) (fschmid) - closed.
- 0012201: [User Interface] [PATCH] Empty tooltips in Preferences window (jghali) - closed.
- 0012347: [Shape Drawing] Deleting Bezier Curve nodes leads to wrong result (jghali) - closed.
- 0012403: [Undo/Redo] Undo/Redo may duplicate entries in Windows > Outline (FirasH) - closed.
- 0012405: [Canvas] "Show Layers Indicators" is not working on Scribus 1.5.0.svn (cbradney) - closed.
- 0012453: [Canvas] "Snap to Items" option get lost using Check Spelling (cbradney) - closed.
- 0012475: [Fonts] font spacing/kerning is wrong (jghali) - closed.
- 0012501: [User Interface] [TESTED-PATCH] Tooltip missing for Barcode (jghali) - closed.
- 0012507: [User Interface] [PATCH] Added tooltip "Create range of pages" to ellipsis icon in all Scribus export dialogs (cbradney) - closed.
- 0012522: [Graphics / Image Frames] Enabling/Disabling "Show Images" does not apply correctly (cbradney) - closed.
- 0012523: [Graphics / Image Frames] Enabling/Disabling "Show Images" does not apply correctly to Master Pages (cbradney) - closed.
- 0012532: [Shape Drawing] "Inner Rotation" needs "Apply Factor" enabled to work (cbradney) - closed.
- 0012555: [Undo/Redo] Undo 'delete single item in a group' does not restore regroup (jghali) - closed.
- 0012562: [General] File > Close while editing Inline Items greys out menus entries (cbradney) - closed.
- 0012578: [Properties Palette] "Replace Colors" gives wrong result if Properties > Colors tab is opened (jghali) - closed.
- 0012705: [General] Disable www features in the "About Scribus" dialog (cbradney) - closed.
- 0012753: [General] Convert Symbol to Symbol crashes Scribus (jghali) - closed.
- 0012009: [General] Preferences > Paths > Documents should have immediate effect (cbradney) - closed.
- 0012131: [Usability] New document dialog : switch "units" and "first page" inputs (cbradney) - closed.
- 0012704: [User Interface] A more reasonable order of entries in Prefs/Doc Setup (cbradney) - closed.
- 0012926: [Build System] gcc compiler error in scribus12format.cpp (jghali) - closed.
- 0012925: [Build System] gcc compiler error in pageitem_osgframe.cpp (cbradney) - closed.
- 0012742: [Translation] Save/Discard/Cancel should be translatable on document closing (QMessageBox translation) (cbradney) - closed.
- 0012881: [General] upgrade/refactor hyphen 3th party code (jghali) - closed.
- 0012870: [User Interface] "Extra > Image manager > Goto Image" should go to image's topleft position (cbradney) - closed.
- 0012922: [Translation] Fix typo in Italian translation (FirasH) - closed.
- 0012913: [Fonts] [Feature] Add Blokk font (for mockups, a Lorem Ipsum replacement) (cbradney) - closed.
- 0012912: [OS-MacOSX] CLI error: IODevice::read: device not open (cbradney) - closed.
- 0007388: [General] Ability to swap two pages (cbradney) - closed.
- 0012560: [Import / Export] Picture Browser refuses to read home directory for new document (cbradney) - closed.
- 0011935: [General] Picture Browser: Failure to read home directory after launch (cbradney) - closed.
- 0012910: [General] 1.5.0 crashes with signal 0000011 on ubuntu 14.4 (cbradney) - closed.
- 0012898: [General] Edit > Select All/Advanced Select All/Deselect All may cause crash while in modeEditClip (FirasH) - closed.
- 0008959: [Scripter] PDFfile->save() doesn't use the checkbox value of Use Document Bleeds (jghali) - closed.
- 0009766: [Usability] Arrange Page - Drag and Drop Master Pages doesn't seem to apply Text Area Guide (cbradney) - closed.
- 0011336: [Scripter] Startup script crashes Scribus with EXCEPTION_ACCESS_VIOLATION - closed.
- 0012732: [Graphics / Image Frames] Extra > manage image : cannot see long filenames (cbradney) - closed.
- 0012759: [Import / Export] Scribus doesnt build with libvisio/librevenge (fschmid) - closed.
- 0012774: [User Interface] [patch] Write messages to cerr instead of QMessageBox when Scribus is run without a GUI (jghali) - closed.
- 0012894: [Import / Export] Incorrect .wmf import (fschmid) - closed.
- 0012897: [General] Fix wrongly re-enabled edit menu entries. (jghali) - closed.
- 0010881: [OS-MacOSX] Scribus windows disappear when selecting another application. (cbradney) - closed.
- 0012896: [General] Fix non updating unit in "Gradient Vector" dialog (FirasH) - closed.
- 0012868: [Import / Export] PDF open : white zone is imported with black background (fschmid) - closed.
- 0012884: [Import / Export] Crash while importing SLA document (jghali) - closed.
- 0012878: [Import / Export] Only bottom layer of Gimp image is imported (fschmid) - closed.
- 0012880: [Translation] Fix/Update some non translatable UI strings (cbradney) - closed.
- 0012864: [Undo/Redo] Undo/Redo rounds Text Distances values (jghali) - closed.
- 0012850: [Story Editor / Text Frames] Label of "Anchor Marks" is not updated after editing it (jghali) - closed.
- 0011628: [General] Layout issues (avox) - closed.
- 0012856: [Translation] Fix non translated UI string (jghali) - closed.
- 0012855: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0012818: [User Interface] Placing a guide while creating an object (e.g. Textbox, Retangle, Image, ...) hides the guide temporarily. (cbradney) - closed.
- 0012803: [Import / Export] Pct (Mac Pict) importer plugin (jghali) - closed.
- 0012817: [Internal] missing breaks and copy/paste issues in pageitem.cpp and pageitem_table.cpp (jghali) - closed.
- 0012836: [Translation] 1.5.0.svn Italian translation update (jghali) - closed.
- 0012668: [Shape Drawing] "Edit > Deselect All" may lead to crash Editing Shapes (cbradney) - closed.
- 0012620: [General] [PATCH] Typo in source code (alignement > alignment) (jghali) - closed.
- 0012622: [User Interface] [PATCH] Fix inconsistent Character Palette tooltips (jghali) - closed.
- 0011833: [General] [PATCH] Opening a new document, Foolscap, Portrait produces Landscape and vice versa (cbradney) - closed.
- 0012791: [Undo/Redo] [PATCH] Undo/Redo does not update layers level in Windows > Outline (cbradney) - closed.
- 0011938: [Story Editor / Text Frames] [PATCH tested ok] 'Paste' not available in table cell (FirasH) - closed.
- 0012830: [User Interface] [PATCH] Fix wrongly aligned radio buttons (smpstylewidget.ui) (jghali) - closed.
- 0012829: [General] Fix typo in source code (togleEditModeActions > toggleEditModeActions) (jghali) - closed.
- 0012824: [Story Editor / Text Frames] [tested patch] Basic edit operation arent available anymore (FirasH) - closed.
- 0011997: [Internal] Editing and then deleting an item from "Inline Frames" crashes Scribus (fschmid) - closed.
- 0012802: [General] Master pages are wrongly managed between UI languages (jghali) - closed.
- 0012684: [User Interface] <TAB> key doesnt record dropshadow inputs in PP (jghali) - closed.
- 0012796: [General] [TESTED-PATCH] modeEditClip is not correctly managed when changing mode (FirasH) - closed.
- 0012795: [General] [TESTED-PATCH] Scribus menu entries might cause crash while editing Gradients (FirasH) - closed.
- 0012793: [General] [TESTED-PATCH] Scribus ui/menu entries might cause crash while drawing a Bezier Curve (FirasH) - closed.
- 0012760: [General] Node edit mode does not manage correctly enabled/disabled menu entries (FirasH) - closed.
 - 0012744: [Undo/Redo] Undo/Redo re-enables "Item > Convert to" entries (cbradney) - closed.
- 0012786: [User Interface] [patch] Do not show the startup dialog when GUI is not requested (cbradney) - closed.
- 0012785: [Internal] [patch] Remove unused code dealing with swapDialogButtonOrder (cbradney) - closed.
- 0012784: [General] Closing document while in "Preview Mode" keeps disabled menu entries (cbradney) - closed.
- 0011400: [Shape Drawing] [TESTED-PATCH] "Open a Polygon or Cuts a Bezier Curve" remains selected even if not active (cbradney) - closed.
- 0012758: [Scripter] [patch] Add applyMasterPage command to scripter in Scribus 1.5 (cbradney) - closed.
- 0012692: [General] [PATCH] Palettes are enabled while in Polygon/Arc/Spiral mode (cbradney) - closed.
- 0012672: [General] Layers deleting + Table editing might lead to crash (FirasH) - closed.
- 0012741: [General] [TESTED-PATCH] Current page/layer cause crash while in Polygon/Arc/Spiral mode (cbradney) - closed.
- 0012778: [General] [PATCH] fix a series of warnings (jghali) - closed.
- 0012780: [Graphics / Image Frames] [patch] fix compile warning in matrix.cpp (cbradney) - closed.
- 0012426: [Undo/Redo] Undo/Redo is not able to restore Master Pages crashing Scribus when closing document (jghali) - closed.
- 0012777: [Translation] Fix some non-translatable UI strings (jghali) - closed.
- 0012747: [Scripter] [patch] Fix opening same document multiple times in Scribus 1.5 (cbradney) - closed.
- 0012750: [Tables] Send to > Patterns/Inline Items crashes Scribus in Table editing mode (cbradney) - closed.
- 0012768: [PDF] Allow custom order of pages when exporting PDF from scripter (jghali) - closed.
- 0012769: [Color Management] Monitor profile still saved in documents (jghali) - closed.
- 0012772: [Internal] [patch] fix five references to uninitialized variables (jghali) - closed.
- 0010405: [Build System] Compilation failed on importpdf.cpp.o (fschmid) - closed.
- 0008970: [General] Doing "Redo" on "Copy Page" Adds Extra Pages/Objects (Chelen) - closed.
- 0009802: [Undo/Redo] Undo for text frames (Chelen) - closed.
- 0009893: [Undo/Redo] erorr when undoing polygon combining (Chelen) - closed.
- 0010216: [General] Insert inline Frame Undo + Redone gives different anchoring relative position (Chelen) - closed.
- 0010310: [Undo/Redo] No Undo on Style change (Chelen) - closed.
- 0010685: [Undo/Redo] Can't undo or CRTL+Z send to Level (Chelen) - closed.
- 0012744: [Undo/Redo] Undo/Redo re-enables "Item > Convert to" entries (cbradney) - closed.
- 0009001: [Scrapbook] "Paste to Page" scrapbook function pasted the item off the page (fschmid) - closed.
- 0010290: [User Interface] [TWAEK PATCH] adding icon for linking/unlinking tool (fschmid) - closed.
- 0010295: [Usability] [PATCH] further enhacement of frame linking tool (cbradney) - closed.
- 0010338: [Styles] [new feature] patch for applying char styles to Drop Cap and on-demand control in PP (fschmid) - closed.
- 0012688: [General] Symbol dependency calculation problem? (jghali) - closed.
- 0011636: [General] Impossible to open files made with version prior to Rev 18297 (fschmid) - closed.
- 0012595: [Shape Drawing] [PATCH] Nodes tools might crash Scribus moving item between Layers (cbradney) - closed.
- 0012756: [Shape Drawing] Undo does not close "Nodes" dialog (jghali) - closed.
- 0009753: [General] Segmentation fault (cbradney) - closed.
- 0009721: [General] Scribus crashes due to Signal 0000006 when master page is applied (fschmid) - closed.
- 0009722: [General] Scribus crashes due to Signal 0000011 when master page object is selected (fschmid) - closed.
- 0012109: [PDF] The fill of a curve with only two nodes is not exported in the PDF (fschmid) - closed.
- 0012574: [Translation] [Typo] Mark`s and Note`s in Edit > Note Styles... (jghali) - closed.
- 0012585: [User Interface] [TESTED-PATCH] Statustip missing for Preview Quality & Visual Appearance (cbradney) - closed.
- 0012086: [User Interface] Apply button problem (cbradney) - closed.
- 0012751: [Shape Drawing] [TESTED-PATCH] Page > Import/Convert to Master Page might lead to crash if in node edit mode (cbradney) - closed.
- 0012743: [Shape Drawing] [TESTED-PATCH] Item > Send to Layer might lead to crash if in node edit mode (jghali) - closed.
- 0012373: [Canvas] "Snap to Items" guides are shown on the wrong page (cbradney) - closed.
- 0008942: [Canvas] Guides appear on the wrong page or invisible while dragging (cbradney) - closed.
- 0012693: [General] Some specific menu entries cause crash while in Polygon/Arc/Spiral mode (cbradney) - closed.
- 0012678: [General] [PATCH] Convert to > Symbol crashes Scribus if "Nodes" window is opened (cbradney) - closed.
- 0012730: [Styles] Character Style > Based On: "empty" entry is duplicated (jghali) - closed.
- 0012733: [Undo/Redo] Undo/Redo crashes Scribus editing Text using Ctrl+A in determined condition (jghali) - closed.
- 0012728: [General] "Orientation" is not correctly managed when changing "Default Unit" in new doc dialog (jghali) - closed.
- 0012662: [User Interface] DELETE key in "Colours & Fills" edit window (jghali) - closed.
 - 0012428: [User Interface] DELETE key on selected pattern should delete it (cbradney) - closed.
- 0012652: [Graphics / Image Frames] Changing the opacity of layers in multi-layered PSD files essentially freezes Scribus (jghali) - closed.
- 0012691: [Build System] [PATCH] Allow building Scribus against Qt5.4 (alpha) (cbradney) - closed.
- 0012280: [Typography] Malfunctioning gradient treatment. (fschmid) - closed.
- 0012717: [Translation] Updated Galician translation (jghali) - closed.
- 0012698: [Graphics / Image Frames] Straight Lines are invisible (jghali) - closed.
- 0011539: [General] Groups are broken in multiple ways - closed.
- 0012703: [Canvas] Wrong behaviour of the colour blindness preview (jghali) - closed.
- 0012706: [User Interface] Tables options are available with no document open (jghali) - closed.
- 0012666: [General] [TESTED-PATCH] "Edit > Cut/Delete/Deselect All" crashes Scribus if Polygon/Arc/Spiral is in Edit mode (cbradney) - closed.
- 0012680: [General] [PATCH] "Show Baseline Grid" is disabled after enabling/disabling Preview Mode (jghali) - closed.
- 0012677: [User Interface] [PATCH] Some non consistent tabstops (2) (jghali) - closed.
- 0012676: [General] [PATCH] Fix build for 1.5.0.svn (19498) (cbradney) - closed.
- 0012669: [General] Tabstop order is not consistent in Preferences (jghali) - closed.
- 0012649: [Import / Export] Importing EPS problem (attachment included) [was 0011746] (fschmid) - closed.
- 0005705: [Translation] Make names of barcode types translateable (subik) - closed.
- 0012469: [General] Item Size is not updated in the Statusbar "... Selected, Size =" after resizing (cbradney) - closed.
- 0011785: [Graphics / Image Frames] Support for ORA format (fschmid) - closed.
- 0009674: [Plug-ins] Barcode should support QRCodes (subik) - closed.
- 0012646: [Story Editor / Text Frames] "Update All Marks" crashes Scribus if no document is opened (jghali) - closed.
- 0012647: [General] [PATCH] Fix inconsistent "Low Resolution" enabled with non-Image items (jghali) - closed.
- 0012613: [Shape Drawing] "Close this Bezier Curve" might create non editable line (jghali) - closed.
- 0012140: [Shape Drawing] Convert to > Polygon crashes Scribus in determined condition (jghali) - closed.
- 0012630: [General] [PATCH] Pressing "Esc" while item specific window is opened crashes Scribus (jghali) - closed.
- 0012604: [User Interface] [PATCH] "Convert To" should be "Convert to" under Item menu (jghali) - closed.
- 0012615: [Translation] [PATCH] Fix some untranslatable UI strings (3) (jghali) - closed.
- 0012616: [User Interface] [PATCH] Fix some wrong tooltips in Preferences > External Tools (jghali) - closed.
- 0012637: [User Interface] [PATCH] Fix inconsistent Preview Settings order in Scribus menus (jghali) - closed.
- 0011568: [User Interface] DELETE key in "Outline" palette should delete selected element (cbradney) - closed.
- 0010560: [Scripter] two new Scripter commands: copyObject() and pasteObject() (plinnell) - closed.
- 0012558: [Graphics / Image Frames] [PATCH] limit the "size" of dropped images (cbradney) - closed.
- 0012606: [Shape Drawing] Enabling "Absolute Coordinates" crashes Scribus in determined condition (jghali) - closed.
- 0012601: [Undo/Redo] Convert to > Symbol disables Undo/Redo in determined condition (jghali) - closed.
- 0012599: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0012564: [Canvas] [PATCH] cannot drag and drop images to the canvas - closed.
- 0010889: [Translation] String "Group selected" untranslateable (cbradney) - closed.
- 0012583: [Scripter] [PATCH] scripter's insertChar should respect the surrounding formatting (ale) - closed.
- 0012577: [Canvas] don't show a pop up on frame creation without drag (cbradney) - closed.
- 0012591: [Translation] [PATCH] Fix some untranslatable UI strings (2) (jghali) - closed.
- 0012590: [Undo/Redo] Undo/Redo may create ghost entries in Outline palette deleting Layers (jghali) - closed.
- 0012072: [User Interface] 'Macintosh' UI theme master pages window cosmetic issues (cbradney) - closed.
- 0010263: [User Interface] [patch] Better Masterpage Import - closed.
- 0012586: [Translation] [PATCH] Fix some untranslatable UI strings (jghali) - closed.
- 0012569: [General] Rename [Editing Inline Frame] to [Editing Inline Item] (cbradney) - closed.
- 0012266: [User Interface] Inline Frames > Inline Items (cbradney) - closed.
- 0011505: [Import / Export] Virtual comma added to beginning of each line upon import of .csv file (cbradney) - closed.
- 0012542: [Import / Export] Picture Browser: Dragn'n'Drop doesn't work reliably (fschmid) - closed.
- 0012556: [General] Units not updated in PDF Export > Pre-Press (jghali) - closed.
- 0011670: [Plug-ins] OSG crashes Scribus at startup - closed.
- 0009303: [User Interface] remove warning when importing SVG files (fschmid) - closed.
- 0010709: [General] Scribus crashes when copying text from Word (cbradney) - closed.
- 0011109: [Build System] remove the private cairo from the repositories (cbradney) - closed.
- 0012462: [Printing] Encoding error in PDF with Symbol font (jghali) - closed.
- 0012488: [General] Truncate/Zoom in/Zoom out shortcuts not working (cbradney) - closed.
- 0012547: [Shape Drawing] Duplicate/Save wrong when transparency is used (jghali) - closed.
- 0012540: [Import / Export] Different import results for Visio files (fschmid) - closed.
- 0012537: [General] Crash clicking on "Page 1" in Windows > Outline (jghali) - closed.
- 0012536: [General] It is possible to delete Normal master page (part 2) (jghali) - closed.
- 0012535: [General] Wrong unit in Document Setup/Prefences > Printer (jghali) - closed.
- 0009944: [Styles] renaming an existing style scrambles the styles hierarchy (jghali) - closed.
- 0012533: [Canvas] "Show Layers Indicators" handles a Barcode as more items (cbradney) - closed.
- 0012529: [Undo/Redo] Changing Document Layout/Master Pages might lead to crash (steps included) (jghali) - closed.
- 0012530: [Undo/Redo] It is possible to delete "Normal" Master Page (steps included) (jghali) - closed.
- 0012528: [General] Top/Bottom/Left/Right unit wrong in Preferences/Document Setup (cbradney) - closed.
- 0012526: [General] Baseline Grid Spacing should not be settable to 0 pt (Scribus freeze) (cbradney) - closed.
- 0012485: [Import / Export] PDF export totally broken when in masterpage edit mode (cbradney) - closed.
- 0012509: [Usability] [Drop Shadow] Turned on/off disrupts the operation of the Scribus (fschmid) - closed.
- 0012336: [Canvas] Enabling/Disabling Drop Shadow does not update canvas view until the item is deselected (fschmid) - closed.
- 0012139: [Usability] Double Normal master page (Testing: Hungarian environment) (jghali) - closed.
- 0012511: [General] Annotation/Field Properties should not be clickable if no document is opened (jghali) - closed.
- 0012467: [Scripter] [PATCH] get the new scripter to compile again (cbradney) - closed.
- 0012254: [User Interface] Page display zone too small in statusbar (cbradney) - closed.
- 0012472: [General] Changing from Single Page to Double Page layout may lead to crash (jghali) - closed.
- 0009409: [Import / Export] Imprt of pdf and ps blank. - closed.
- 0012479: [Usability] Closing Scribus with multiple master pages open simultaneously (Signal 11) (jghali) - closed.
- 0012229: [Undo/Redo] Undo does not restore shape position if Multiple Duplication is used (jghali) - closed.
- 0012486: [Undo/Redo] Typo in Action History: Blue Radius > Blur Radius (jghali) - closed.
- 0007734: [Shape Drawing] Nodes inserted into a path appear far away from where clicked - closed.
- 0012450: [Undo/Redo] Undo/Redo records Image Offset always with pt unit (jghali) - closed.
- 0012456: [Undo/Redo] Undo/Redo records Resize always with pt unit (jghali) - closed.
- 0012457: [Undo/Redo] Undo/Redo records Move always with pt unit (jghali) - closed.
- 0012461: [General] "Move/Resize Value Indicator" may show wrong values if Ctrl is pressed (cbradney) - closed.
- 0011967: [Import / Export] Misplaced text in VDX file (fschmid) - closed.
- 0010832: [General] Group of vector elements is distorted after Vertical or Orizontal mirror - closed.
- 0011307: [User Interface] Non-switching translations in Scribus 1.5svn (cbradney) - closed.
- 0011632: [Internal] Function to generate Chinese page numbers (cbradney) - closed.
- 0011860: [Usability] Move the "Barcode" entry upwards in the "Insert" menu and rename it. (fschmid) - closed.
- 0011922: [Import / Export] Misplaced text in imported XAR files. (fschmid) - closed.
- 0011956: [User Interface] Add a "Close" icon to document tabs (fschmid) - closed.
- 0000102: [Story Editor / Text Frames] Bullet list support - closed.
- 0009653: [Shape Drawing] Add Snap to Point Feature - closed.
- 0012421: [Undo/Redo] Undo/Redo asks confirmation to user when deleting content of an Image Frame (cbradney) - closed.
- 0007758: [Story Editor / Text Frames] overflow icon with functionality - closed.
- 0011773: [Fonts] aligning font centered or right does not work (jghali) - closed.
- 0000132: [General] Widow/orphan control (jghali) - closed.
- 0012089: [User Interface] Group resize and crash - closed.
- 0012444: [General] "Search/Replace..." should not be clickable if no Text Frame is selected (jghali) - closed.
- 0012443: [General] "Multiple Duplicate" should not be clickable if no item is selected (jghali) - closed.
- 0012441: [General] Page > Delete... should not be clickable if the document has only 1 page (jghali) - closed.
- 0012389: [General] Snap Distance/Grab Radius do not store values inserted from keyboard (jghali) - closed.
- 0010783: [Usability] [PATCH] Reverse numeration of pages (cbradney) - closed.
- 0010882: [User Interface] Mouse pointer twitches to different position when moved over the end of a line. (Kunda) - closed.
- 0012362: [General] Preview is not available for masterpages (cbradney) - closed.
- 0012400: [Import / Export] Rename exported file in "Export as image" menu (cbradney) - closed.
- 0007661: [Shape Drawing] Bezier bounding box miscalculation (fschmid) - closed.
- 0001069: [General] Auto-adjust size of text box to the text (jghali) - closed.
- 0012369: [OS-MacOSX] Running Scribus (Revision: 19211) from CLI returns some warnings (cbradney) - closed.
- 0012408: [Undo/Redo] Undo triggers a sudden magnification of an image with no possibility to undo (jghali) - closed.
- 0012413: [Canvas] "Edit Welded Item" crashes Scribus (jghali) - closed.
- 0012418: [Build System] homebrew formula crach when try to compile 1,5,0svn on mac os x 10.9.2 (cbradney) - closed.
- 0012401: [General] Continue pressing on "Refresh Downloadable List" crashes Scribus (cbradney) - closed.
- 0012361: [User Interface] Item > Image > Preview Settings can not be opened (cbradney) - closed.
- 0012327: [Import / Export] Update the relevant plug-in interfaces and the plug-ins to use librevenge (fschmid) - closed.
- 0012407: [General] "Translate" Transformation crashes Scribus (jghali) - closed.
- 0012404: [General] Units are not consistent in Preferences/Document Setup (cbradney) - closed.
- 0012364: [Tables] Inserting a Table outside of the document area crashes Scribus (jghali) - closed.
- 0012391: [Undo/Redo] Undo/Redo crashes Scribus deleting items of a Master Page (jghali) - closed.
- 0003697: [User Interface] PDF-Export / General / GroupBox "Image Compression method" (cbradney) - closed.
- 0004012: [Usability] Keyboard shortcuts (cbradney) - closed.
- 0005638: [User Interface] about screen - names of languages in alphabetic order (cbradney) - closed.
- 0008441: [User Interface] A better use of status bar (ale) - closed.
- 0010117: [Translation] Z index is translated in french as "Disposition" in right click menu, but translated as "Niveau" in Properties (jghali) - closed.
- 0010217: [General] only require ghostscript when running something needing it (ale) - closed.
- 0010729: [User Interface] Goto Next Page (cbradney) - closed.
- 0010823: [General] Automaticaly update about screen (cbradney) - closed.
- 0011847: [Usability] Continuing to improve text frame linking tool (ale) - closed.
- 0012310: [OS-MacOSX] Feature Request: Ability for OSX Finder to interact with Qt 'Open File' Dialog (cbradney) - closed.
- 0012325: [Scripter] Scripts not launched (cbradney) - closed.
- 0012332: [Story Editor / Text Frames] [PATCH] truncate overflow and show number of overflowing white spaces (cbradney) - closed.
- 0012344: [PDF] setting for columns and text flow around frame ignored when generating a pdf (jghali) - closed.
- 0012358: [Undo/Redo] Undo/Redo crashes Scribus restoring a Group + Item (jghali) - closed.
- 0012380: [Undo/Redo] Undo/Redo crashes Scribus editing nodes when using more layers (jghali) - closed.
- 0012365: [Undo/Redo] Undo/Redo crashes Scribus editing Polyline (jghali) - closed.
- 0012363: [Undo/Redo] Undo/Redo crashes Scribus undoing a Group if Windows > Outline is opened (jghali) - closed.
- 0012366: [General] "Embed Image" crashes Scribus if no document is opened (cbradney) - closed.
- 0012367: [General] "Sample Text" crashes Scribus if no document is opened (cbradney) - closed.
- 0012359: [Scrapbook] Renaming items in Scrapbook may crash Scribus (jghali) - closed.
- 0001779: [User Interface] decrease bloating in context menus for frames (cbradney) - closed.
- 0012193: [User Interface] Menu entries order in Paragraph Style interface (cbradney) - closed.
- 0012113: [Canvas] "Rotate Item" tool can be used with Tables only if another item was selected before (cbradney) - closed.
- 0012185: [User Interface] "Check for Updates" output bad formatting (cbradney) - closed.
- 0012302: [Shape Drawing] Copy/Paste places wrongly Arcs (fschmid) - closed.
- 0012313: [Usability] Incorrect loading of groups located on masterpages (jghali) - closed.
- 0012315: [Scripter] getCharStyles missing (cbradney) - closed.
- 0012318: [Shape Drawing] Spiral resize preview on Canvas does not correspond to the actual Spiral (fschmid) - closed.
- 0012319: [Shape Drawing] Wrong resizing/preview of more items selected (fschmid) - closed.
- 0012314: [Undo/Redo] Undo/Redo does not record Drop Shadow actions (cbradney) - closed.
- 0012234: [Undo/Redo] Undo/Redo is not able to manage Line Width changes (cbradney) - closed.
- 0012285: [Undo/Redo] Undo/Redo not available for "Vertical Alignment" (cbradney) - closed.
- 0012317: [Story Editor / Text Frames] "Insert false text" (lorem ipsum) deletes existing text (cbradney) - closed.
- 0012311: [General] "Get Vector File..." crashes Scribus if no document is opened (cbradney) - closed.
- 0012033: [User Interface] Insert menu item naming repetition/inconsistency (cbradney) - closed.
- 0012264: [User Interface] Switching language (Hungarian > English) ++ click Character Styles == Crash (jghali) - closed.
- 0012279: [Usability] Guide value reset when clicking the value box. (jghali) - closed.
- 0012282: [General] Same .sla file cannot be loaded with different GUI languages (jghali) - closed.
- 0012291: [Translation] Translation updates for source Editor (jghali) - closed.
- 0009687: [General] exporting to PNG with transparent background (fschmid) - closed.
- 0012257: [Import / Export] Can not load EPS file (fschmid) - closed.
- 0012298: [General] General spacing/tab fixes to Scribus source code (jghali) - closed.
- 0012044: [Story Editor / Text Frames] 2 frames are linked to same frame (jghali) - closed.
- 0011931: [Qt5 Port] Scribus crashes with signal 0000011 (fschmid) - closed.
- 0012021: [Build System] Refuses to build on 32bit Fedora 20 - moc_AdapterWidget.cpp.o undefined reference (jghali) - closed.
- 0012093: [User Interface] Crash on switching language (cbradney) - closed.
- 0012106: [Canvas] Preview on Canvas of rotated and grouped elements does not correspond to the elements (fschmid) - closed.
- 0012133: [User Interface] "Return to pages edition" doesn't work (jghali) - closed.
- 0012200: [User Interface] Image preview quality cause crash if no document is opened (cbradney) - closed.
- 0012215: [General] crash when clicking statusbar layer dropdown (cbradney) - closed.
- 0011715: [Color Management] PDF thumbnails include "out of gamut" color effect (fschmid) - closed.
- 0012220: [Story Editor / Text Frames] Pressing "Esc" while editing a Text Frame from Canvas freezes keyboard input (jghali) - closed.
- 0012226: [Usability] Outline window : selecting a layer should realy select it and enable its editing (fschmid) - closed.
- 0012227: [Shape Drawing] Line arrow (end point) scales stops at 300% but could usefully be bigger (fschmid) - closed.
- 0012080: [User Interface] Properties > Table - Scroll bar is too expanded (jghali) - closed.
- 0012240: [User Interface] "Insert Barcode" is not selectable if another tool is selected (cbradney) - closed.
- 0012230: [General] Convert to > Symbol crashes Scribus if no document is opened (fschmid) - closed.
- 0012239: [Scrapbook] Double clicking on Scrapbook items crashes Scribus if no document is opened (fschmid) - closed.
- 0011919: [User Interface] Unclear Context Menu entry for 3D annotations (fschmid) - closed.
- 0012179: [Shape Drawing] swing shape buttons (fschmid) - closed.
- 0012209: [Build System] please add an "export" directory in the plugins (cbradney) - closed.
- 0000321: [Story Editor / Text Frames] vertical aligning (fschmid) - closed.
- 0010945: [Color Management] Statusbar: remove the Color Management button from the statusbar (cbradney) - closed.
- 0005207: [User Interface] Two status bars, zoom commands - UI cleanup (cbradney) - closed.
- 0007368: [User Interface] Redesign bottom part of workspace (cbradney) - closed.
- 0009042: [User Interface] Unused space in status bar area (cbradney) - closed.
- 0012114: [General] Double-clicking on Spiral entries in "Outline" window crashes Scribus in determined condition (fschmid) - closed.
- 0011874: [Tables] First Line Offset in Tables is not saved and radio buttons are not selectable (jghali) - closed.
- 0012167: [Canvas] Incorrectly set the vertical and horizontal distance Between the pages. (jghali) - closed.
- 0012175: [Tables] Pressing Ctrl+A inside of a cell crashes Scribus (jghali) - closed.
- 0012188: [Typography] Rotated text cannot be selected (I use a mouse). (jghali) - closed.
- 0012180: [Translation] Hungarian translation update for 1.5 trunk (jghali) - closed.
- 0012184: [Import / Export] PDF images imported with low resolution (fschmid) - closed.
- 0012178: [Undo/Redo] Undo/Redo is not able to restore Spiral/Table entries in "Outline" window (jghali) - closed.
- 0012097: [Import / Export] Clipping paths in EPS files don't work (fschmid) - closed.
- 0011258: [User Interface] Style dialog too high and dont enable more widgets in (cbradney) - closed.
- 0011008: [Styles] edit style window is too high (cbradney) - closed.
- 0012163: [User Interface] Misleading Context Menu for 3D annotations (fschmid) - closed.
- 0012171: [Canvas] Temporarily enabled preview mode cannot be revoked (fschmid) - closed.
- 0012146: [Import / Export] Clipping paths in Scribus-created PDFs are being ignored during PDF import (fschmid) - closed.
- 0012144: [User Interface] Wrong order of menu entries for marks (cbradney) - closed.
- 0011051: [General] replace own zip and unzip classes by quazip (fschmid) - closed.
- 0012141: [Import / Export] Scribus can't open SLA.GZ files anymore (fschmid) - closed.
- 0012129: [Import / Export] More ODG import and also PDF export oddities (fschmid) - closed.
- 0012137: [Import / Export] Opening Master Page dialog changes page orientation of imported Publisher file (fschmid) - closed.
- 0012135: [Import / Export] Scribus line presets override those in imported ODG files (fschmid) - closed.
- 0011905: [Canvas] Incorrect snapping to guides when resizing (fschmid) - closed.
- 0012119: [Undo/Redo] "Connect Paths" creates useless entries in "Action History" (jghali) - closed.
- 0012112: [Undo/Redo] Insert mark + Undo == Crash (jghali) - closed.
- 0012110: [General] Inserting Tables/Bezier Curves after changing Line Preferences crashes Scribus (jghali) - closed.
- 0012123: [Import / Export] Wrong scaling of polygon in imported ODG file (fschmid) - closed.
- 0012122: [Import / Export] Crash during VIVA XML import (fschmid) - closed.
- 0012115: [General] Redoing a spiral doesn't update the Document Outline (cbradney) - closed.
- 0012105: [User Interface] Item > Send to > Scrapbook crashes Scribus with no document opened (cbradney) - closed.
- 0003307: [Import / Export] Incorrect OpenDocument Draw import (fschmid) - closed.
- 0012098: [Import / Export] Page/slide backgrounds of ODT files aren't imported (fschmid) - closed.
- 0012090: [User Interface] Properties window + value fields + Enter --> New paragraph in the document edited text box (jghali) - closed.
- 0012100: [Import / Export] Connectors in ODG file can't be imported (fschmid) - closed.
- 0012099: [Import / Export] Non-working text import woth ODP files (fschmid) - closed.
- 0011968: [Import / Export] Crop/ignore empty lines during import of office and some DTP formats (fschmid) - closed.
- 0012053: [Story Editor / Text Frames] <nbspace> tag should accept font-size attribute (jghali) - closed.
- 0011959: [PDF] Preflight issues "Empty Image frame" warning for a text frame (jghali) - closed.
- 0011958: [PDF] "applied master page" warning of pdfchecker doesnt link to page (jghali) - closed.
- 0011882: [General] "Collect for output" restrict permissions of files to "user" for images, fonts and color profiles (cbradney) - closed.
- 0012013: [PDF] Cannot export PDF/X-1a from scripter (jghali) - closed.
- 0011918: [Import / Export] Imported PostScript has too wide borders (fschmid) - closed.
- 0012010: [Canvas] When moving items, the bounding box is drawn to large (fschmid) - closed.
- 0011978: [Styles] "Use Parent Value" entry is repeated many times in Styles Numeration based on other Styles (jghali) - closed.
- 0012076: [Import / Export] Text import issue with ODG files (fschmid) - closed.
- 0012069: [Translation] Italian translation updates (jghali) - closed.
- 0012051: [Import / Export] Wrong fill of frames in SXD/ODG files (fschmid) - closed.
- 0012070: [Import / Export] Wrong interpretation of lines in ODG file (fschmid) - closed.
- 0012052: [Import / Export] Arrowheads in SXD/ODG files are imported as text frames (!) (fschmid) - closed.
- 0012050: [Import / Export] Pixmap images embedded in SXD/ODG aren't imported (fschmid) - closed.
- 0012048: [Import / Export] ODG importer much worse than its SXD equivalent (fschmid) - closed.
- 0012058: [Import / Export] Rotated gradients are incorrectly exported to PDF (jghali) - closed.
- 0012042: [Usability] "Snap to item" option get lost (fschmid) - closed.
- 0012025: [Import / Export] SVG import crashes Scribus (fschmid) - closed.
- 0011936: [Plug-ins] PATCH: update barcode backend to current (official) version (fschmid) - closed.
- 0012035: [Import / Export] "XPS Import" window crashes changing its size and then closing it (fschmid) - closed.
- 0012037: [Translation] Translation updates (jghali) - closed.
- 0010756: [Build System] on debian testing (and ubuntu) fails to cmake if poppler*-dev is present (cbradney) - closed.
- 0012008: [Usability] Add hint on "link" checkbox for bleeds preferences (cbradney) - closed.
- 0012004: [Translation] Minor updates/corrections to Italian translation (jghali) - closed.
- 0012023: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0012016: [Graphics / Image Frames] "Soft Shadow" is not selectable for Image Frames (fschmid) - closed.
- 0012014: [User Interface] Rename "Soft Shadow" to "Drop Shadow" in the PP (fschmid) - closed.
- 0011996: [User Interface] Save As window issues in Fedora 20 (jghali) - closed.
- 0003712: [Graphics / Image Frames] RFE: Drop Shadows / intégrer l'option "ombres portées" (fschmid) - closed.
- 0011983: [Import / Export] Line spacing issue in VIVA XML file (fschmid) - closed.
- 0012000: [Canvas] Snapping to grid is not consistent (fschmid) - closed.
- 0011884: [PDF] PDF export ignores master page elements (jghali) - closed.
- 0010168: [Usability] Snapping points not consistant (fschmid) - closed.
- 0011937: [Canvas] Snapping to items is not consistent (fschmid) - closed.
- 0011985: [Import / Export] Botched import of graphics in PUB files (fschmid) - closed.
- 0011998: [User Interface] Some Edit entries crashes Scribus if no document is opened (cbradney) - closed.
- 0011999: [Build System] CMake error introduced with r18758 (cbradney) - closed.
- 0011886: [Canvas] Rotating a Text Frame and resizing it keeps the text on the same frame area (fschmid) - closed.
- 0011887: [Canvas] Rotating Text Frames between 90° and 270° makes resizing behave wrong (fschmid) - closed.
- 0011982: [Import / Export] Severe problems with a complex VSD file from Microsoft (fschmid) - closed.
- 0011984: [Documentation] Missing dependencies on Wiki for building on Fedora 20 - closed.
- 0011973: [Story Editor / Text Frames] Indicators for text distance from frame border must not be in 100% black and should be made invisible (fschmid) - closed.
- 0011972: [Import / Export] Frame indicators are missing in imported VIVA XML files (fschmid) - closed.
- 0011964: [Import / Export] Arrow heads in VDX files don't survive import (fschmid) - closed.
- 0011963: [Import / Export] Graphical elements in VDX files are being ignored during import (fschmid) - closed.
- 0011960: [General] Using the new "Close" icons in tabs triggers crash (fschmid) - closed.
- 0011954: [Import / Export] Incorrect line spacing in imported MS Office files (fschmid) - closed.
- 0011946: [Import / Export] Newline control character in VSD file displayed as red square (fschmid) - closed.
- 0011955: [Import / Export] Missing fill of vector objects in imported Visio files (fschmid) - closed.
- 0011947: [Import / Export] TIFF files in PAGES archive cannot be read (fschmid) - closed.
- 0011945: [User Interface] Incorrect entry in filetype selector for PAGES files (fschmid) - closed.
- 0011951: [Canvas] Arbitrary green 'Snap to Items' lines appear when moving a group (fschmid) - closed.
- 0011933: [Canvas] Snap items is triggered by group/ungroup (fschmid) - closed.
- 0011020: [General] Barcode generator creates RGB elements (jghali) - closed.
- 0011940: [Import / Export] Wrong rotation of graphics in XAR file (fschmid) - closed.
- 0011872: [User Interface] Add "Insert Barcode" to the Icon Bar - icon (fschmid) - closed.
- 0011928: [Import / Export] Scribus colour palette cannot be imported anymore (fschmid) - closed.
- 0011911: [User Interface] Wrong caption for XPS import dialog (fschmid) - closed.
- 0011916: [User Interface] The number in the input field for vertical auto guides appears with unit 'pt' (jghali) - closed.
- 0011913: [Import / Export] Activating preview for AI colour palette crashes Scribus (fschmid) - closed.
- 0011912: [Import / Export] File Preview of PUB file crashes Scribus (fschmid) - closed.
- 0011925: [Translation] Source editor Italian translation (jghali) - closed.
- 0011910: [Import / Export] Activating the preview for CGM files crashes Scribus (fschmid) - closed.
- 0011768: [Shape Drawing] Arc selection frame in case of cheese piece (fschmid) - closed.
- 0011878: [Import / Export] Opening of encrypted PDF crashes Scribus (jghali) - closed.
- 0011864: [Import / Export] Import of Scribus-exported PDF looks, err, not really good (fschmid) - closed.
- 0011892: [Import / Export] "Cancel" doesn't work in page selector for XPS files (jghali) - closed.
- 0011879: [User Interface] Toolbar entries order under "Item" (cbradney) - closed.
- 0011865: [Import / Export] PDF with scanned images can't be opened correctly (fschmid) - closed.
- 0011875: [Story Editor / Text Frames] "Fixed Linespacing" requires to press (n° of paragraphs+1) Ctrl+Z to undo the change (jghali) - closed.
- 0011862: [Import / Export] Questionable font substitution during IDML import (jghali) - closed.
- 0011856: [User Interface] Turning on the preview in file dialogs makes directory and file selectors unreadable (fschmid) - closed.
- 0011832: [Plug-ins] Expose more functionality of PS QR code backend (jghali) - closed.
- 0011851: [Import / Export] Text in imported Viva files remains invisible (fschmid) - closed.
- 0011852: [Import / Export] Crash after import of IDML document (jghali) - closed.
- 0011840: [Shape Drawing] Editing Image/Text frame shape crashes Scribus (fschmid) - closed.
- 0011845: [Internal] Page Sizes -> Defaults button keep adding Active Sizes (jghali) - closed.
- 0011850: [Build System] Build error with r18605 (fschmid) - closed.
- 0010116: [Usability] Improve the text frame linking tool (cbradney) - closed.
- 0011821: [General] grouped groups : suppressing does nothing + ungrouping crashes when empty (fschmid) - closed.
- 0011362: [User Interface] A more reasonable order of entries in the "Extras" menu (cbradney) - closed.
- 0008159: [Graphics / Image Frames] Importing cropped PDF do not show the proper size. (fschmid) - closed.
- 0009633: [General] recalculate the group shape after having removed an item (fschmid) - closed.
- 0009939: [User Interface] Hyphenator setting checkboxes in Document Setup not functioning correctly (jghali) - closed.
- 0010318: [User Interface] Points window misses "reset" button for frame shape (fschmid) - closed.
- 0011116: [Graphics / Image Frames] PDF open problems with image management (fschmid) - closed.
- 0011146: [Color Management] Crash (or hang) on changing color settings of older document (fschmid) - closed.
- 0011220: [General] Resize on ungroup (fschmid) - closed.
- 0011242: [User Interface] Yes to all/Yes logic inverted (jghali) - closed.
- 0011278: [Color Management] Scribus crashes when color management is disabled (fschmid) - closed.
- 0011343: [Styles] [FIX] max/min value of Paragraph Effect offset (jghali) - closed.
- 0011411: [Import / Export] Page import positions badly content of imported page (jghali) - closed.
- 0011483: [Color Management] Achromatic images convert non-uniformly with colored images in PDF CMYK export (jghali) - closed.
- 0011493: [Qt5 Port] No Barcodes generated in QT5 Port (fschmid) - closed.
- 0011614: [Graphics / Image Frames] Modifying image display quality setting change image offset (jghali) - closed.
- 0011655: [Graphics / Image Frames] Inside X of adjust-to-frame images is not recorded (jghali) - closed.
- 0011656: [Internal] Crash/Block while changing simultaneously a text and an image frame level (jghali) - closed.
- 0005347: [Story Editor / Text Frames] Backspace doesn't work between linked text frames (avox) - closed.
- 0007906: [General] preflight verifier error counter (cbradney) - closed.
- 0008667: [Graphics / Image Frames] can't import the attached bw tiff on mac (cbradney) - closed.
- 0009391: [Canvas] if you create a guide while a content tool is active, the guides is only shown after deselecting the tool (cbradney) - closed.
- 0009541: [Import / Export] documentchecker is called twice on Export to PDF (cbradney) - closed.
- 0009942: [Story Editor / Text Frames] After pasting text in text frame, cursor appears before pasted text (cbradney) - closed.
- 0010099: [Translation] in preference and documents settings the guides are translated into french as guides instead of repères (jghali) - closed.
- 0010187: [General] The preflight verifier should warn if a left masterpage is applied to a right page (cbradney) - closed.
- 0010702: [User Interface] [Patch] Display info in page window (pygmee) - closed.
- 0010992: [User Interface] display possible keyboard modifiers (cbradney) - closed.
- 0011504: [General] check for empty text frames in 'preflight verifier' (cbradney) - closed.
- 0011727: [General] Text flow around shapes in trunk (avox) - closed.
- 0011737: [Import / Export] PUB import: Manual line breaks not imported correctly (fschmid) - closed.
- 0011742: [Translation] Italian translation updates/corrections (jghali) - closed.
- 0011743: [Translation] English typing error correction + Italian updates (jghali) - closed.
- 0011752: [PDF] PDF Vector import causes sig11 crash (fschmid) - closed.
- 0011745: [Import / Export] PUB import: Ampersand character converted to html entity (fschmid) - closed.
- 0011761: [PDF] Transparency gradient incorrectly exported to PDF (jghali) - closed.
- 0011764: [User Interface] Source file (cmykfw.cpp) typing error (jghali) - closed.
- 0011770: [User Interface] Move image display quality to the right side of status bar (jghali) - closed.
- 0011777: [Usability] master page rename on double click (jghali) - closed.
- 0011778: [User Interface] bad units in apply master page dialog (jghali) - closed.
- 0011779: [User Interface] Any recent files drop menu on Open button (cbradney) - closed.
- 0011780: [Story Editor / Text Frames] [BUG/FIX] superscript is not applied to notesmarks (jghali) - closed.
- 0011781: [Internal] Save/Close/Print/Export buttons cause crash if no document is open (fschmid) - closed.
- 0011782: [User Interface] Toolbar - Wrong arrangement of View droplist (cbradney) - closed.
- 0011783: [User Interface] Help->About Scribus->Licence (cbradney) - closed.
- 0011786: [User Interface] Save, Close, Print, Export to PDF, Cut, Copy, Paste are enabled with no document open (fschmid) - closed.
- 0011787: [Translation] Full review of Italian translation (cbradney) - closed.
- 0011788: [Usability] Page palette bad update (jghali) - closed.
- 0011790: [Translation] Hungarian translation update for trunk (cbradney) - closed.
- 0011794: [Internal] [PATCH] QFSFileEngine::open: No file name specified (cezaryece) - closed.
- 0011795: [Build System] compile error with scripter2 and make (cbradney) - closed.
- 0011801: [Scrapbook] Infinite Scrapbook list (cbradney) - closed.
- 0011803: [Internal] Closing Scribus while editing Inline Items cause crash (jghali) - closed.
- 0011806: [General] crash when ungrouping a welded group (fschmid) - closed.
- 0011813: [Translation] Bad french translation for "item tools" > "line option" pref tab (jghali) - closed.
- 0011815: [Translation] Translation updates (jghali) - closed.
- 0011816: [Internal] Insert > Sample Text cause crash if no document is opened (cbradney) - closed.
- 0011823: [Scripter] the 'Recent' item has disappeared from the Scripter menu (cbradney) - closed.
- 0011825: [Import / Export] Crash when importing PDF page (jghali) - closed.
- 0008213: [User Interface] Display applied master page (pygmee) - closed.
- 0011694: [PDF] PDF checker : Bad "font non embedded" issue (jghali) - closed.
- 0005618: [PDF] TT font "Edwardian Script ITC " is ok onscreen, but glyphs swapped in PDF export (jghali) - closed.
- 0011522: [General] Deleting pages should delete Effekte data structures (fschmid) - closed.
- 0011685: [Import / Export] Insufficient text and vector import of IDML file (fschmid) - closed.
- 0011691: [Color Management] Empty "profile" folder when collecting for output (jghali) - closed.
- 0010766: [PDF] Embedded Font in PDF Export displays incorrect characters (jghali) - closed.
- 0011695: [User Interface] PDF checker icon consistency (cbradney) - closed.
- 0011666: [Usability] Predefined document size (missing?) (cbradney) - closed.
- 0009892: [General] impossible to access to pages after 9 (cbradney) - closed.
- 0011720: [Scripter] Crash on color2csv (jghali) - closed.
- 0011730: [Import / Export] Vector files imported to wrong page (fschmid) - closed.
- 0011687: [PDF] PDF checker : bad empty warning (jghali) - closed.
- 0011659: [Graphics / Image Frames] Sending image frame to album doesnt record image file in album (fschmid) - closed.
- 0011736: [Build System] Remains of older build system prevents building translations (cbradney) - closed.
- 0011710: [Translation] Translation updates (jghali) - closed.
- 0010978: [Usability] [PATCH] Snap to Item functionnality and other features (Chelen) - closed.
- 0011699: [Translation] Translation updates (jghali) - closed.
- 0011662: [PDF] PDF checker : improve access to problematic image (jghali) - closed.
- 0011684: [Translation] English typing error correction + Italian updates (jghali) - closed.
- 0011677: [Translation] Italian translation update (jghali) - closed.
- 0011681: [Translation] Many updates to Italian localization + English correction (jghali) - closed.
- 0011653: [Translation] Updated italian tanslation (jghali) - closed.
- 0011658: [Translation] General updates to templates and translations (jghali) - closed.
- 0011657: [Translation] Updated italian translation (almost complete) (jghali) - closed.
- 0011645: [General] Relative Z-index should keep same when grouping items (jghali) - closed.
- 0011650: [Import / Export] 1.5 doesnt import 1.4 gradient well (fschmid) - closed.
- 0011640: [Import / Export] IDML should access 'Fonts' and 'Links' folder (fschmid) - closed.
- 0011629: [Import / Export] SVG import positionning issue (fschmid) - closed.
- 0011600: [Import / Export] IDML import : tabs not imported in style definitions (fschmid) - closed.
- 0011599: [Import / Export] IDML importer doesn't detect fonts in the source directory of an IDML file (fschmid) - closed.
- 0011358: [Import / Export] [PATCH] import of lists and notes from ODT file (jghali) - closed.
- 0011339: [Scripter] [PATCH] scripter2 should allow to read full path of running script (jghali) - closed.
- 0011345: [Scripter] [PATCH] Scripter: missing getUnit and setUnit functions (cbradney) - closed.
- 0011570: [General] Crash when doing "content-remove" (jghali) - closed.
- 0011596: [Import / Export] IDML import : selecting zone with resize handle is much too big (fschmid) - closed.
- 0011107: [General] Import pages should default to all (cbradney) - closed.
- 0011472: [OS-MacOSX] [PATCH] compile against Qt5 on Mac OS X (cbradney) - closed.
- 0011612: [Story Editor / Text Frames] Crash when exiting story editor (jghali) - closed.
- 0011606: [General] column jump jumps 2 column (jghali) - closed.
- 0011603: [PDF] PDF checker : bad warning (jghali) - closed.
- 0011586: [Internal] refactoring ScribusDoc* data members to m_Doc (jghali) - closed.
- 0011607: [General] Crash when deleting pages (jghali) - closed.
- 0011610: [User Interface] tab order in PP image pane (jghali) - closed.
- 0010744: [User Interface] Hint for font substitution need small amendment (jghali) - closed.
- 0011296: [Import / Export] XTG Import crashes Scribus (fschmid) - closed.
- 0011547: [Tables] Resizing table after undo triggers crash (jghali) - closed.
- 0011250: [Styles] Drop caps aren't correctly applied (jghali) - closed.
- 0011541: [Import / Export] Wrong image scaling in imported IDML file (fschmid) - closed.
- 0011543: [General] Crash when pressing the Delete button in the font substitution dialog (fschmid) - closed.
- 0011535: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0011533: [Import / Export] PUB import crashes Scribus (fschmid) - closed.
- 0011494: [Translation] Update to Spanish translation (jghali) - closed.
- 0010727: [Translation] Galician translation update (jghali) - closed.
- 0011363: [User Interface] A more reasonable order of entries in the "Windows" menu (cbradney) - closed.
- 0007910: [Fonts] add support for OpenType kerning tables - closed.
- 0011465: [Translation] Update to Spanish translation (jghali) - closed.
- 0011469: [Translation] First German UI translation update for 1.5.0svn (jghali) - closed.
- 0011455: [Import / Export] PDF open problems with image scale (fschmid) - closed.
- 0011454: [Qt5 Port] Fix all the Q_WS/Q_OS globals that are not right anymore (fschmid) - closed.
- 0006685: [User Interface] Resize pointer does not change to "Resize" icon over window borders (fschmid) - closed.
- 0011448: [User Interface] Edit > Content > Copy or Paste or "Absolute paste" never activated (cbradney) - closed.
- 0011430: [Import / Export] Issues with Apple PICT (PCT) files (fschmid) - closed.
- 0011244: [General] clear contents: remove confirmation dialog when clearing contents of multiple frames - closed.
- 0011412: [Color Management] "Colors" menu option name (jghali) - closed.
- 0011375: [General] Crash on 'cut' segfault (cbradney) - closed.
- 0011368: [Build System] Isolate Freetype #include (jghali) - closed.
- 0011290: [Import / Export] "Cancel" in the PDF/PS import dialog doesn't work as expected (fschmid) - closed.
- 0010324: [Usability] [new feature patch] welding page items (fschmid) - closed.
- 0001094: [Import / Export] Importing multipage PDFs must give options for importing a selection of pages (fschmid) - closed.
- 0000866: [General] Implement check box radio behaviour in PDF forms (fschmid) - closed.
- 0011360: [Story Editor / Text Frames] crash when deleting edited inline frame (fschmid) - closed.
- 0011353: [Usability] Symbols handling is completely unintuitive (fschmid) - closed.
- 0011356: [Translation] Hungarian translation update for trunk (jghali) - closed.
- 0011348: [User Interface] Misleading menu entry: Edit > Colours (fschmid) - closed.
- 0011350: [User Interface] Missing option from Items and Context Menu: Send to Inline Frames (fschmid) - closed.
- 0011346: [User Interface] The Item menu is too bloated (fschmid) - closed.
- 0011352: [Usability] Closing the Master Pages dialog automatically opens Arrange Pages dialog (fschmid) - closed.
- 0011335: [Import / Export] Scribus fails to import PS files created by itself (fschmid) - closed.
- 0011349: [General] Crash after double-clicking "empty symbol" (fschmid) - closed.
- 0011188: [PDF] Deactivate Compression level when no compression applied (fschmid) - closed.
- 0010974: [General] [PATCH] page deleting updates the page selector on each itearation (fschmid) - closed.
- 0011293: [Story Editor / Text Frames] [PATCH] Crash on deleting text with footnotes marks in oveloaded text. (jghali) - closed.
- 0005754: [Import / Export] Import of PS with bitmaps creates huge number of previews in My Documents folder (fschmid) - closed.
- 0005048: [Import / Export] Importing PS created with pdf2ps fills user home directory with TIF files (fschmid) - closed.
- 0011152: [Styles] Locked in "masterpage edit" mode (fschmid) - closed.
- 0011331: [Story Editor / Text Frames] crash on deleting inline frame in special edit mode (fschmid) - closed.
- 0011328: [Story Editor / Text Frames] Inline frame should be visible when "display frames" is set (fschmid) - closed.
- 0009547: [Canvas] Double-clicking on an item in the Symbols dialog disables canvas (fschmid) - closed.
- 0011332: [Build System] Cannot find source file: numeration.cpp (cbradney) - closed.
- 0011280: [General] Saved file will not open. (jghali) - closed.
- 0009652: [User Interface] Add Cancel and Reset Buttons to Shape Editing (fschmid) - closed.
- 0009669: [Canvas] snap to guides and rulers should be on by default (jghali) - closed.
- 0008628: [Canvas] Snap to objects, text frames etc. (Chelen) - closed.
- 0009278: [Story Editor / Text Frames] Snap to frame border (Chelen) - closed.
- 0011304: [General] Trying to edit master pages in imported PDF results in empty canvas (fschmid) - closed.
- 0011309: [User Interface] Preview of PS/EPS vector files in file selectors shouldn't display image resolution (fschmid) - closed.
- 0011306: [User Interface] "Extended Image Properties" is available even when irrelevant (fschmid) - closed.
- 0010113: [Graphics / Image Frames] First start localisation (cbradney) - closed.
- 0011300: [Import / Export] PDF import crashes Scribus (fschmid) - closed.
- 0011291: [User Interface] Spelling error in the "Scrapbook" dialog (jghali) - closed.
- 0011292: [Scrapbook] Imported vector files (groups) cannot be sent to Scrapbook (fschmid) - closed.
- 0010994: [General] Implement a common way to quit the "special" edit modes (fschmid) - closed.
- 0011273: [General] FPoint documentation (jghali) - closed.
- 0011254: [Undo/Redo] Vector import doesn't work after frame copy (fschmid) - closed.
- 0002916: [Story Editor / Text Frames] issue with copy/paste of textframes and possibly embedded frames (fschmid) - closed.
- 0010788: [General] rotation consistency in Object > Transform (fschmid) - closed.
- 0011246: [User Interface] Drop down list for layers in the status bar is too small (fschmid) - closed.
- 0011150: [General] PDF Forms: Better default field name for checkboxes etc. (fschmid) - closed.
- 0011151: [Language Tools] [BUG] problems with language settings (jghali) - closed.
- 0011204: [User Interface] [PATCH] Page delete translation error (jghali) - closed.
- 0011140: [User Interface] Converting some MenuButtonPopup to DelayedPopup (fschmid) - closed.
- 0011215: [General] B series paper sizes have dimensions of C series (jghali) - closed.
- 0011153: [User Interface] Supposed to be activated window is not activated (jghali) - closed.
- 0011211: [General] [PATCH] two comments for pdflib (fschmid) - closed.
- 0011213: [PDF] Wrong page numbers in PDF export when copied textframe (fschmid) - closed.
- 0011160: [General] pdf exporting preferences / document setting are not saved (fschmid) - closed.
- 0011225: [Undo/Redo] Formatting and wrong string in undo manager (jghali) - closed.
- 0011243: [General] Crash when clearing content from a text frame if one of them is empty (jghali) - closed.
- 0011223: [General] welded items get scrambled when reopening the file (jghali) - closed.
- 0010730: [Usability] [new feature] footnotes ready for testing (cbradney) - closed.
- 0010850: [Scripter] new scripter: could not set distances (jainbasil) - closed.
- 0011185: [Build System] trunk does not compile (/importpdf.cpp:104:25: error: no matching function for call to ‘SplashOutputDev::startDoc(PDFDoc*&)’) (cbradney) - closed.
- 0010971: [User Interface] Title of palettes is duplicated (jghali) - closed.
- 0011044: [General] remove qDebug() from ScribusMainWindow::inputMethodQuery (jghali) - closed.
- 0010979: [Usability] Crash after pasting welded frame (jghali) - closed.
- 0010933: [Canvas] crash with live guides when columns are defined (Chelen) - closed.
- 0006473: [Undo/Redo] No undo on shape type change (Chelen) - closed.
- 0009774: [Undo/Redo] Undoing a delete object operation doesn't bring the object back (Chelen) - closed.
- 0010826: [Undo/Redo] [BUG] on deleting text undo does not restore styles used in text (Chelen) - closed.
- 0004430: [Undo/Redo] Undo and text to shape (Tsoots) - closed.
- 0010554: [User Interface] undo works with deleted objects not other things.... (Chelen) - closed.
- 0009857: [Story Editor / Text Frames] Using text undo in empty paragraphs triggers unexpected result (Chelen) - closed.
- 0011026: [Fonts] Speed up some font routines (jghali) - closed.
- 0003865: [Story Editor / Text Frames] Lock first line to baseline grid. (jghali) - closed.
- 0006561: [Undo/Redo] When resizing a frame, undo forgets a few steps (Chelen) - closed.
- 0011034: [Tables] Disable the Shape feature for tables (fschmid) - closed.
- 0007943: [Undo/Redo] Undoing "Connect Paths" does not work correctly (Chelen) - closed.
- 0009361: [Undo/Redo] Improper resizing of "outlined" text after undo (Chelen) - closed.
- 0010890: [Graphics / Image Frames] when the link to the image is invalid, content > clear is not in the context menu (Chelen) - closed.
- 0010944: [Graphics / Image Frames] Improve multiple image import (Chelen) - closed.
- 0010916: [General] Footnotes: crash when starting the preview mode while being in text edit mode if in the text frame there is a footnote (Chelen) - closed.
- 0011039: [General] crash when deleting text (jghali) - closed.
- 0010987: [User Interface] Crash on clicking in master page item in Preflight Verifier (jghali) - closed.
- 0010759: [Graphics / Image Frames] Image size properties should be locked initially (Chelen) - closed.
- 0010865: [Usability] Usage of cmd / alt / ctrl / shift keys causes a change in file (Chelen) - closed.
- 0010923: [Story Editor / Text Frames] Editing text directly in frame causes "Command" key to be activated (cbradney) - closed.
- 0011108: [General] Lots of warnings when compiling with Clang (cbradney) - closed.
- 0011101: [Graphics / Image Frames] [PATCH] fix for resizing image frame (jghali) - closed.
- 0011105: [PDF] PDF/X-1a output export preset does not automatically disable color profiles, and thus can output non-compliant PDFs (jghali) - closed.
- 0011011: [Undo/Redo] [PATCH] undo does not restore items welding (Chelen) - closed.
- 0011040: [General] Collect files in sub-directories (pygmee) - closed.
- 0011052: [Styles] Scribus crash if file hyph_ga.dic does not exists in installl directory (fresh trunk install) (jghali) - closed.
- 0011010: [Undo/Redo] [PATCH] BUG: undo does not restore text frame linking (Chelen) - closed.
- 0011113: [User Interface] Idea : Use progress bar to display time passing between 2 autosaves and control autosave mode (fschmid) - closed.
- 0010828: [Tables] Automatically resize the frame when the table size changes (fschmid) - closed.
- 0010751: [Usability] [BUG] reverting to saved version don`t close document window (fschmid) - closed.
- 0010943: [Shape Drawing] Leaving the Bezier tool without drawing anything crashes scribus (Chelen) - closed.
- 0011029: [Import / Export] Add explicit monochrome color space (jghali) - closed.
- 0010701: [Usability] Multiple image import (Chelen) - closed.
- 0009098: [Usability] Nodes palette disappears (jghali) - closed.
- 0011104: [Plug-ins] [PATCH] Support HTML import in Python scripts (jghali) - closed.
- 0011124: [Translation] es included in xml files for Render Frames (cbradney) - closed.
- 0011125: [Translation] es included in xml files for Render Frames. (cbradney) - closed.
- 0011126: [Translation] es included in xml files for Render Frames (cbradney) - closed.
- 0011127: [Translation] es included in xml files for Render Frames (cbradney) - closed.
- 0011123: [Translation] [PATCH] Translation of template.xml to es-ES (cbradney) - closed.
- 0002190: [Graphics / Image Frames] snap to object edges (Chelen) - closed.
- 0011070: [User Interface] Snap to Items indicator misplaced when document has bleed area (jghali) - closed.
- 0011032: [Story Editor / Text Frames] [PATCH] marks/footnotes feature (cbradney) - closed.
- 0011143: [Build System] Build error: »class AnnotWidget« has no element named »getAdditionalAction« (fschmid) - closed.
- 0008795: [PDF] add "first", "previous", "next", "last" page into annotation properties (fschmid) - closed.
- 0011148: [User Interface] Wrong tooltip and typo for dropcaps (jghali) - closed.
- 0011154: [Styles] Character styles cannot be imported anymore (jghali) - closed.
- 0011158: [General] Compile issues with slaoutput.cpp (cbradney) - closed.
- 0011159: [Story Editor / Text Frames] text overflow indicator exported in bitmap (jghali) - closed.
- 0011161: [Build System] CMake Fails After Linking importidml (svn rev. 17865) (cbradney) - closed.
- 0011164: [Translation] Update UI Italian translation for 1.5.0svn (jghali) - closed.
- 0004744: [Story Editor / Text Frames] Baseline spacing inconsistent around floating frames (jghali) - closed.
- 0009621: [Typography] Automatic linespacing does not work. (jghali) - closed.
- 0002003: [User Interface] Tables-issues - closed.
- 0002142: [Story Editor / Text Frames] Action History does not record all changes (Tsoots) - closed.
- 0004820: [Undo/Redo] deletion/creation of masterpage is not being recorded by undo system (Chelen) - closed.
- 0010909: [Color Management] [PATCH] Crash in color palette (Chelen) - closed.
- 0010905: [Undo/Redo] some more undo added and multiple image import (Chelen) - closed.
- 0010814: [Story Editor / Text Frames] Error in label or in function of setting Story Editor Font/Background (jghali) - closed.
- 0008245: [Canvas] middle mouse panning not working in node edit (jghali) - closed.
- 0010750: [User Interface] Spiral icon won't look transparent, Calligraphy icon shows Freehand when drawing (jghali) - closed.
- 0010869: [Translation] Updated Spanish translation (jghali) - closed.
- 0010886: [Story Editor / Text Frames] Provide Shortcut Key in hintbubbles (cbradney) - closed.
- 0010968: [Typography] Text copy/paste is slow (patch attached) (jghali) - closed.
- 0010719: [-] Guides Manager doesn't follow coordinate origin change (Chelen) - closed.
- 0010108: [Shape Drawing] Undo Move Image Deletes Shape (Chelen) - closed.
- 0010827: [Undo/Redo] Undo/redo functionnality for gradient (Chelen) - closed.
- 0010864: [Story Editor / Text Frames] [PATCH] linking inside frames chain (cbradney) - closed.
- 0010852: [Story Editor / Text Frames] unlink with cut should keep the overflow in the cut frame (cezaryece) - closed.
- 0010692: [Undo/Redo] Another crash on ungrouping (jghali) - closed.
- 0010861: [Undo/Redo] On Revert_to_Saved undo history is not clear (Chelen) - closed.
- 0005244: [General] distorted item after resize and undo (Chelen) - closed.
- 0010919: [General] Footnotes: if there is only one style, don't show the dialog to choose the style (cezaryece) - closed.
- 0010920: [General] Footnotes: retain the last style used (cezaryece) - closed.
- 0010922: [General] Footnotes: two warnings from make (cezaryece) - closed.
- 0010918: [General] Footnotes: rename the "Notes Sets Manager" in "Notes Styles Editor (cezaryece) - closed.
- 0010917: [General] Footnotes: bug in the notes sets names (cezaryece) - closed.
- 0010903: [Story Editor / Text Frames] resize footnote (cezaryece) - closed.
- 0010901: [Story Editor / Text Frames] I can't delete a variable text (cezaryece) - closed.
- 0010900: [Story Editor / Text Frames] Crash when removing footnote inline (cezaryece) - closed.
- 0010899: [Story Editor / Text Frames] crash when editing footnote after undo (cezaryece) - closed.
- 0010892: [General] Footnotes: after creating a new set, crash when inserting a footnote (cezaryece) - closed.
- 0010891: [General] Footnotes: restore not complete after full undo (cezaryece) - closed.
- 0010895: [General] Footnotes: the footnote mark should be a "control character" (cezaryece) - closed.
- 0008651: [Scripter] new scripter engine (jainbasil) - closed.
- 0010875: [General] Cutting a text frame crashes Scribus (Chelen) - closed.
- 0010244: [Undo/Redo] not all actions are recorded by Undo/Redo (Chelen) - closed.
- 0010807: [Undo/Redo] Changing paragraph style properties produce undo step for each selected paragraph (Chelen) - closed.
- 0010806: [Undo/Redo] Undoing aplying style for text frame do not revert local formatting (Chelen) - closed.
- 0004833: [Undo/Redo] Undo: overprint setting change is not recorded in undo system (Chelen) - closed.
- 0004832: [Undo/Redo] Undo: setting transpareny mode is not recorded by undo system (Chelen) - closed.
- 0003414: [Story Editor / Text Frames] PDF-Options for textframes do not create undo actions (Chelen) - closed.
- 0009419: [Usability] Patch for YesToAll button in Contenst/Clear warning (cezaryece) - closed.
- 0010452: [User Interface] Grouped objects should keep moving 1 by 1 cm through PP (Chelen) - closed.
- 0010800: [Undo/Redo] GSoC : Git branch about Layout undo/redo functionnality (Chelen) - closed.
- 0004821: [User Interface] page palette: deletion of masterpages and pages should only be possible after confirmation (Chelen) - closed.
- 0005173: [Import / Export] Page import can't be undone (Chelen) - closed.
- 0005210: [Undo/Redo] Undoing EPS graphic scaling does not undo all of scaling (Chelen) - closed.
- 0010805: [Undo/Redo] Text Undo (Chelen) - closed.
- 0006220: [Undo/Redo] Undoing split polygon doesn't work (Chelen) - closed.
- 0010269: [Shape Drawing] CTRL shape-tool modifier (Chelen) - closed.
- 0010808: [Undo/Redo] GSoC : git branch about option undo/redo functionnality (Chelen) - closed.
- 0010809: [Undo/Redo] Undo/redo for rounded corner (Chelen) - closed.
- 0010811: [Undo/Redo] undo/redo for show image option (Chelen) - closed.
- 0010812: [Undo/Redo] undo/redo for image resolution option (Chelen) - closed.
- 0010810: [Undo/Redo] flip item undo/redo (Chelen) - closed.
- 0008608: [Undo/Redo] Undo after resizing figure does not work (Chelen) - closed.
- 0010813: [Build System] Hardcoded multiarch parts in FindPOPPLER.cmake (jghali) - closed.
- 0010820: [Usability] [PATCH] assigning a shortcut: when scribus warns me that the shortcut is taken, it should tell me by which command (ale) - closed.
- 0010821: [User Interface] [PATCH] new shortcuts for previewing (ale) - closed.
- 0010789: [Story Editor / Text Frames] crash when writing text for footnote (cezaryece) - closed.
- 0010767: [User Interface] [feature patch] add itemResizeToMargin action for right click on item`s handlers (cbradney) - closed.
- 0010776: [User Interface] Page numbers shown with 'pt' suffix in the Properties window (jghali) - closed.
- 0010771: [Typography] [FIX] autoheight (cbradney) - closed.
- 0002708: [General] Autosizing of frames (cezaryece) - closed.
- 0010774: [General] crash on clicking on text frame (jghali) - closed.
- 0010787: [User Interface] "Adjust frame to image"... options active on text frames (jghali) - closed.
- 0010786: [Color Management] crash when clicking gradient (jghali) - closed.
- 0002707: [-] More flexible ways of page numbering (cezaryece) - closed.
- 0009279: [Tables] Table name shouldn't be "group" or "text" (cbradney) - closed.
- 0009156: [Canvas] Feature: adjust frame to contents for text frames (cezaryece) - closed.
- 0010726: [User Interface] Cannot resize Master page area in page palette (jghali) - closed.
- 0003287: [Usability] Combine Arranges Pages & Edit Masters into a single Pages window. (jghali) - closed.
- 0010747: [Build System] make -j4 failing at building mocs... (3) (cbradney) - closed.
- 0010755: [General] find a friendly way to let the user recreate the preferences (cbradney) - closed.
- 0008782: [Typography] Max. word tracking value (cbradney) - closed.
- 0010739: [General] edit > master pages should show the arrange pages palette (jghali) - closed.
- 0010352: [Usability] [PATCH] exit text edit mode when cursor is not in text available area (cbradney) - closed.
- 0007999: [Story Editor / Text Frames] Text autoflow (patch implementing the feature attached) (ale) - closed.
- 0010733: [Usability] Jump to other text frame overlaps editing one (cezaryece) - closed.
- 0010761: [Tables] can't copy paste tables (jghali) - closed.
- 0010708: [Shape Drawing] arrows from svg created in inkscape are not imported in scribus (fschmid) - closed.
- 0010725: [Plug-ins] misc patches for plugins/ (jghali) - closed.
- 0010728: [General] Text frame linkage breaks across Scribus versions (jghali) - closed.
- 0009904: [Import / Export] Crash on importing IDML (fschmid) - closed.
- 0010556: [General] PDF Import pages size (fschmid) - closed.
- 0010564: [Usability] An Option to delete a single Tabulator on the Style Manager. (fschmid) - closed.
- 0010214: [General] inline frames should push other lines around (fschmid) - closed.
- 0010633: [Shape Drawing] Shape limit are not displayed (fschmid) - closed.
- 0010616: [General] Self created external tools files in $INSTALLDIR/editorconfig need to get found automatically (fschmid) - closed.
- 0007793: [PDF] Make crop mark length user-settable (jghali) - closed.
- 0010652: [Translation] Hungarian translation update for 1.5.0svn trunk (jghali) - closed.
- 0010215: [Usability] Inline frames cannot be selected nor altered (fschmid) - closed.
- 0010519: [General] Copy page functionality is broken (fschmid) - closed.
- 0009813: [Undo/Redo] Undo for changing image scaling type, undo for clear contents of image frame and fix undo loading new image (cbradney) - closed.
- 0010571: [Usability] Some Edit Boxes trigger an action on every user keystroke (fschmid) - closed.
- 0009844: [Styles] [PATCH] Rough beginnings of a table style (fschmid) - closed.
- 0010680: [Translation] Hungarian translation update for 1.5.0svn trunk (jghali) - closed.
- 0008631: [Canvas] Select objects on any layer and more (fschmid) - closed.
- 0010694: [General] The new document size seems to be out of kilter. (fschmid) - closed.
- 0009442: [Shape Drawing] Polygon-gradients (fschmid) - closed.
- 0010412: [-] Duplicating using ctrl+d stoped working (cbradney) - closed.
- 0010559: [Build System] svn build 2012-31-1 8:30 gmt fails (jghali) - closed.
- 0010501: [Translation] Hungarian translation update for 1.5.0svn trunk (jghali) - closed.
- 0002221: [Import / Export] scribus crash with signal 0000006 or complete freeze while trying to import complex svg files (fschmid) - closed.
- 0010377: [Import / Export] [BUG] Scribus 1.5 crash during openning 1.4 file (jghali) - closed.
- 0010179: [General] change level by moving the items in the outline palette (fschmid) - closed.
- 0000533: [Usability] move objects in the object-tree (fschmid) - closed.
- 0003797: [Usability] can't add to a group (fschmid) - closed.
- 0010093: [-] [patch] Unable to reset rules to 0,0 corner of page - master page mode (fschmid) - closed.
- 0009795: [User Interface] Option for page border on top (fschmid) - closed.
- 0010282: [User Interface] masterpage window doesnt remember its position (fschmid) - closed.
- 0006529: [Story Editor / Text Frames] Drop caps should have their own character style properties in paragraph styles (fschmid) - closed.
- 0010271: [User Interface] Content edit access through the "outilines" window (fschmid) - closed.
- 0009439: [Graphics / Image Frames] Drag Image from file explorer and drop it to an empty page does not work (fschmid) - closed.
- 0009049: [General] Ability to easily change a level of a frame (fschmid) - closed.
- 0010291: [PDF] add warning to the preflight verifier when PNG image with transparency is inservted in PDF 1.3 (fschmid) - closed.
- 0010239: [User Interface] printcheck window doent follow document changes (fschmid) - closed.
- 0009581: [User Interface] Center frames when zooming in (fschmid) - closed.
- 0010180: [User Interface] Gradient vector coordinates not synced between canvas and popup window (fschmid) - closed.
- 0007921: [Color Management] Image Effects Preview is not color managed (fschmid) - closed.
- 0009560: [Usability] [patch] Preflight Verifier - making text based error items put cursor in error place (fschmid) - closed.
- 0009456: [General] don't use the copy paste buffer when duplicating an object (fschmid) - closed.
- 0009659: [General] Errors on non printable layers should not show up in the preflight verifier (fschmid) - closed.
- 0001348: [User Interface] Dockable dialogs (fschmid) - closed.
- 0010199: [Story Editor / Text Frames] Group displas bad (fschmid) - closed.
- 0010297: [User Interface] Frame of Glyphs to insert has too small height (fschmid) - closed.
- 0001212: [Story Editor / Text Frames] styles for drop caps (Tsoots) - closed.
- 0009518: [User Interface] [patch] add information about dimmensions of selected item into Status Bar (fschmid) - closed.
- 0005571: [Shape Drawing] Text Flow ignores object border line (fschmid) - closed.
- 0009755: [Graphics / Image Frames] Border width is not counted in frame size (fschmid) - closed.
- 0009457: [Graphics / Image Frames] Text flow around frame does not take border's line width into account. (fschmid) - closed.
- 0001671: [Story Editor / Text Frames] shapes and flowing text issue (fschmid) - closed.
- 0009835: [General] Impossible to see resize handles due to object color (fschmid) - closed.
- 0009157: [Canvas] add new grid option (fschmid) - closed.
- 0010443: [Canvas] can't edit grouped text frames (fschmid) - closed.
- 0010446: [Canvas] after resizing a group, the text cursor is shifted (fschmid) - closed.
- 0009613: [Story Editor / Text Frames] Convert to outlines - include frame decoration (fschmid) - closed.
- 0009917: [Story Editor / Text Frames] Cursor not visible in an empty Text Frame (fschmid) - closed.
- 0009281: [Story Editor / Text Frames] page becomes empty when copy-pasting frame with inline frame (fschmid) - closed.
- 0009280: [Story Editor / Text Frames] Inline frame placement on copy-paste (fschmid) - closed.
- 0009097: [Usability] OSG doesn't list supported file formats (fschmid) - closed.
- 0010323: [General] the brown color is back (again) (jghali) - closed.
- 0010325: [Import / Export] import of svg file with some problems (fschmid) - closed.
- 0010123: [User Interface] It should be possible to remove stops from a gradient by dragging it horizontally out of the gradient (fschmid) - closed.
- 0010359: [Import / Export] Invalid PDF creation (fschmid) - closed.
- 0010326: [General] Support OpenBSD and FreeBSD in third_party/pgf/PGFplatform.h (jghali) - closed.
- 0003558: [General] by layer mode in outline (fschmid) - closed.
- 0010302: [User Interface] Richer hint-buble on outline tool elements hovering (fschmid) - closed.
- 0010319: [Build System] Build fails with in-tree version of cairo library (jghali) - closed.
- 0010321: [NLS] More Japanese translation. (jghali) - closed.
- 0010292: [Story Editor / Text Frames] [PATCH] CJK formating issue (jghali) - closed.
- 0010294: [Story Editor / Text Frames] Port 0010251 patch to 1.5.0svn (jghali) - closed.
- 0010227: [Story Editor / Text Frames] Text flow implementation (widow/orphan control and more) - patch attached (jghali) - closed.
- 0010158: [Typography] Typing text to a text frame feels very sluggish (patch attached) (fschmid) - closed.
- 0008412: [PDF] Fails to open PDF's created with inkscape 0.47pre with embedded fonts (fschmid) - closed.
- 0008312: [Import / Export] EPS import is incorrect (fschmid) - closed.
- 0010160: [Story Editor / Text Frames] First line offset radio buttons un-useable (jghali) - closed.
- 0007083: [Import / Export] Postscript import fails for .ps files generated by Gnuplot (avox) - closed.
- 0003677: [Import / Export] EPS file wont import / add shaded polygon support to Scribus (fschmid) - closed.
- 0006105: [Import / Export] Cannot import Adobe Illustrator EPS file that GsView can display (avox) - closed.
- 0008313: [Import / Export] AI import is wrong (fschmid) - closed.
- 0004121: [Import / Export] Adobe Illustrator import (fschmid) - closed.
- 0007936: [Import / Export] PostScript import messes up fonts (fschmid) - closed.
- 0004197: [Import / Export] eps svg import - program crash (fschmid) - closed.
- 0001698: [Import / Export] Enhance EPS importer to support raster graphics (fschmid) - closed.
- 0005053: [Import / Export] EPS import extremely slow (fschmid) - closed.
- 0004265: [Import / Export] EPS Import: Spot colour tints are imported as individual process colours (fschmid) - closed.
- 0004824: [Import / Export] EPS import with bitmaps shows graphics offset and mirrored (fschmid) - closed.
- 0003210: [Import / Export] Support Type 3 fonts in EPS importer (fschmid) - closed.
- 0006089: [Import / Export] AI test cases (fschmid) - closed.
- 0008019: [Import / Export] included images in eps import not imported correctly (fschmid) - closed.
- 0002361: [Import / Export] EPS of colour gradient does not import into Scribus (fschmid) - closed.
- 0010191: [Canvas] [patch] make the red border around the page 1px wide (fschmid) - closed.
- 0010209: [Translation] Update of Lithuanian UI (jghali) - closed.
- 0010228: [General] Build fails with undefined variables when building with system cairo 1.10.2 (jghali) - closed.
- 0010212: [User Interface] Tweak ruler presentation to be more pleasant on eyes (jghali) - closed.
- 0010156: [Translation] New version of interface Lithuanian translation (jghali) - closed.
- 0003185: [Usability] PDF Export: add checkbox to start default pdv viewer after creation and open the document there (cbradney) - closed.
- 0008473: [General] Switching window focus sets dimension values to 0 and 1 (jghali) - closed.
- 0004951: [General] SVGs hardly work as patterns (jghali) - closed.
- 0010001: [Build System] compile fails (started failing May 24, 2011) (jghali) - closed.
- 0009577: [Graphics / Image Frames] Imported SVG ungrouped and deleted parts while using "undo"(ctrl+z) frequently may create blind effects(everything cloak ) (fschmid) - closed.
- 0009941: [General] Hangs after loading 88% of file, uses up >90% CPU, won't terminate properly (jghali) - closed.
- 0009938: [General] 'Grid Spacing' won't go beyond 0.1389 in (cbradney) - closed.
- 0009945: [Scripter] [patch] shortcut for scripter conflicts with ESC in dialogs (cbradney) - closed.
- 0009757: [Story Editor / Text Frames] Can't change default font for e.g., Story Editor. (cbradney) - closed.
- 0009827: [Styles] making new style (cbradney) - closed.
- 0009819: [Import / Export] [BUG] Scribus read that image rotated (fschmid) - closed.
- 0009801: [Canvas] wrong outline while moving resized groups (fschmid) - closed.
- 0009709: [Styles] can't delete styles (fschmid) - closed.
- 0009606: [Color Management] Loading a color set breaks documents colors (fschmid) - closed.
- 0009718: [General] No default pallete (fschmid) - closed.
- 0008153: [Plug-ins] Opening Picture Browser causes segmentation fault (pierremarchand) - closed.
- 0009712: [Scripter] indentation error in Autoquote.py (jghali) - closed.
- 0009720: [User Interface] Unusable Preferences window because is off the screen . (cbradney) - closed.
- 0004399: [General] Level of Objects and Masterpages (ale) - closed.
- 0009599: [Fonts] can't select single group elements anymore (fschmid) - closed.
- 0009624: [General] Colours, gradients and patterns in the Group tab don't work (fschmid) - closed.
- 0008423: [General] guides, frame borders and co disappear when deleting an item from a group (fschmid) - closed.
- 0001701: [Import / Export] SVG Layer support (fschmid) - closed.
- 0009660: [General] Ungrouping of scaled of groups is not correct (fschmid) - closed.
- 0007991: [Shape Drawing] add a simple way to create portion of circle (fschmid) - closed.
- 0009671: [Import / Export] regression in importing SVG files (fschmid) - closed.
- 0009699: [User Interface] update arc tool icon (fschmid) - closed.
- 0008569: [General] crash signal 0000011 when quitting Scribus (cbradney) - closed.
- 0005082: [General] New groups cannot have properties like colours set on them (fschmid) - closed.
- 0009597: [General] crash during opening document (jghali) - closed.
- 0008730: [Graphics / Image Frames] [PATCH] Add caching for low resolution images (jghali) - closed.
- 0005683: [Usability] Copy paste of a frame filled with a pattern does not copy the pattern info into a new doc (fschmid) - closed.
- 0009232: [Shape Drawing] Rotated group size updates incorrectly (fschmid) - closed.
- 0003640: [Usability] properties options displayed/enabled for groups based on individual item selected (fschmid) - closed.
- 0009534: [Graphics / Image Frames] no polygones (fschmid) - closed.
- 0003714: [General] SVG import causes GUI freeze (fschmid) - closed.
- 0004717: [Shape Drawing] New shape: Circle segment (fschmid) - closed.
- 0003417: [Shape Drawing] Add the "Properties" dialog for polygons from the menu to the properties palette (fschmid) - closed.
- 0004649: [Shape Drawing] Add polygon options to the Shape tab of the PP (fschmid) - closed.
- 0007715: [User Interface] Allow polygon properties to be edited on PP (fschmid) - closed.
- 0008763: [Graphics / Image Frames] Take image orientation into account (fschmid) - closed.
- 0008770: [Scripter] rotateObject skips grouped objects (fschmid) - closed.
- 0009625: [Import / Export] SVG import crashes Scribus (fschmid) - closed.
- 0003209: [Scripter] Python crashes constantly Scripter and documentation is wrong. (h_a_j_s) - closed.
- 0009271: [General] Add an option to load patterns permanently (fschmid) - closed.
- 0009109: [Build System] GraphicsMagick++-devel is not detected (Herm) - closed.
- 0002252: [User Interface] "Colour Management" vanishes from prefs when it can not be used (cbradney) - closed.
- 0001267: [Import / Export] Edit/Colors: add option to save color schemes as xml/text files and to import them (fschmid) - closed.
- 0008882: [Story Editor / Text Frames] Adding PARSEP in the story editor makes scribus crash if the text is justified (jghali) - closed.
- 0009406: [Graphics / Image Frames] Options in render frames aren't saved during copy/paste or close/reopen operations (fschmid) - closed.
- 0009468: [General] .sla.gz.autosave documents are not compressed (fschmid) - closed.
- 0009465: [General] Closing the Paint Manager results in crash (fschmid) - closed.
- 0009421: [Internal] Error at parsing file (fschmid) - closed.
- 0001562: [Graphics / Image Frames] "Scale to frame size" locks the image in the frame: no more free positionning (cbradney) - closed.
- 0009444: [Graphics / Image Frames] Image clipping path isn't preserved in the saved document (fschmid) - closed.
- 0009459: [General] No colour when pasting an object with custom colours via CTRL+C and CTRL+V (fschmid) - closed.
- 0007939: [Usability] Path effects need tooltips (fschmid) - closed.
- 0000612: [User Interface] the order of the colors (fschmid) - closed.
- 0003308: [User Interface] Enable selection of colour sets in "Edit - Colours" (fschmid) - closed.
- 0006841: [Color Management] RFE : multi select in color management window (fschmid) - closed.
- 0000231: [General] Add in ability to import Colour Sets into current document (fschmid) - closed.
- 0009417: [Graphics / Image Frames] can't set scaling to values higher than 100% in the new preferences for image frames (cbradney) - closed.
- 0002660: [Import / Export] leading zeroes on page numbers (cbradney) - closed.
- 0009367: [Scrapbook] Let Scribus search Scrapbook directories recursively (fschmid) - closed.
- 0009111: [Scripter] patch: new flipObject() command for scriptplugin (cbradney) - closed.
- 0009368: [Scrapbook] Scrapbook directories should be allowed to contain all supported file types (fschmid) - closed.
- 0009401: [General] Changing the document unit triggers crash (cbradney) - closed.
- 0009358: [Translation] Dutch translation (cbradney) - closed.
- 0009341: [Build System] compilation fails with error Aug 31, 9:00 CEST (sources from svn) (cbradney) - closed.
- 0009321: [Translation] updated Scribus 1.5 translation (cbradney) - closed.
- 0009312: [General] funny page layout after changing document margins (cbradney) - closed.
- 0009262: [Translation] British English Translation Update (cbradney) - closed.
- 0009256: [Translation] Estonian translation for trunk (jghali) - closed.
- 0008921: [PDF] PDF error in Acrobat Reader (jghali) - closed.
- 0009160: [Color Management] Incorrect import of TIFF files with LCMS2 support enabled (jghali) - closed.
- 0005116: [General] Changes in the document settings aren't honoured (cbradney) - closed.
- 0003700: [User Interface] Set default distance between text and frame in the Preferences (cbradney) - closed.
- 0002248: [User Interface] Don't silently disable ICC profiles in prefs when a doc is open (cbradney) - closed.
- 0001549: [User Interface] Notes on Preferences - Display (cbradney) - closed.
- 0005060: [User Interface] Missing entry in "File - Open" dialog (fschmid) - closed.
- 0001703: [General] Convert important structs (StVorL, etc) into proper classes (cbradney) - closed.
- 0006584: [Import / Export] Checkbox "Open with standard viewer after export" at PDF-Export-dialogue (cbradney) - closed.
- 0002271: [Internal] Redesign Preferences internally, stop using translated strings in prefs files (cbradney) - closed.
- 0004309: [General] Many settings won't save per-document, and will always revert back to default when changing options. (cbradney) - closed.
- 0008246: [User Interface] some spaces in document setup dialogue need a fix (cbradney) - closed.
- 0001990: [User Interface] Improved control of Page Size menu (cbradney) - closed.
- 0007239: [User Interface] Hide lower part of preferences window (cbradney) - closed.
- 0009095: [User Interface] Wrong tooltips in Mesh palette (fschmid) - closed.
- 0009104: [Translation] Updated Russian translation for 1.5.0svn (jghali) - closed.
- 0009088: [General] choosing the diamond gradient makes scribus crash (fschmid) - closed.
- 0009072: [Graphics / Image Frames] Crash if a button in the toolbar is clicked while a mesh gradient is being edited (fschmid) - closed.
- 0007379: [Shape Drawing] redesign Properties of object->Color->"type of gradients" (fschmid) - closed.
- 0009041: [General] Diamond gradients aren't working correctly (fschmid) - closed.
- 0009044: [General] New gradients arent copied if an item is copied (fschmid) - closed.
- 0009068: [Documentation] OS/2 Readme file (cbradney) - closed.
- 0009045: [Translation] Update Simplified Chinese Translation (jghali) - closed.
- 0008872: [Scripter] PATCH scaleImage/setImageScale inconsistent with other tokens, three new image manipulation tokens. (cbradney) - closed.
- 0009007: [General] Horizontal/Vertical Page Gaps toggle everytime document settings are applied (jghali) - closed.
- 0008878: [General] strange results when applying pattern based transparency... (fschmid) - closed.
- 0008901: [Story Editor / Text Frames] Scribus freezes when attempting to change the column width of a single-column text frame. (fschmid) - closed.
- 0008812: [Graphics / Image Frames] Suggestion: Implement an Image Frame Control to allow image movement separate from frame (fschmid) - closed.
- 0008974: [Build System] Lib2Geom scribushelper.h build failing (fschmid) - closed.
- 0008976: [Graphics / Image Frames] image frame's edit mark should be in the middle of the actual image size (fschmid) - closed.
- 0008925: [Translation] Update of Dutch trunk translation (jghali) - closed.
- 0003354: [Graphics / Image Frames] Rotate pictures in frames (fschmid) - closed.
- 0008794: [Usability] Prefilght Verifier: there is no need to list pages without errors (cbradney) - closed.
- 0006019: [User Interface] Make Story Editor settings available in the Preferences (cbradney) - closed.
- 0007215: [Usability] Show rules is automatically on when the Scribus starts (but it is set up off) or when the zoom is change the rules appear (cbradney) - closed.
- 0008873: [Fonts] Crash with Signal 6 when trying to use certain OpenType fonts. (fschmid) - closed.
- 0008869: [Scripter] extra properties on scripting PDFfile() object (jghali) - closed.
- 0008848: [General] Progress bar for function "Collect for output" (cbradney) - closed.
- 0007367: [User Interface] Add Show Rulers to File -> Preferences -> Display (cbradney) - closed.
- 0008868: [Scripter] new defineColorRGB() script token. (jghali) - closed.
- 0008817: [Graphics / Image Frames] Suggestion: Allow image masking via grayscale image and/or gradients (fschmid) - closed.
- 0008865: [Import / Export] PATCH ps import plugin does not register PS and PDF filetypes properly (fschmid) - closed.
- 0008615: [User Interface] Preferences - default file compression (cbradney) - closed.
- 0001548: [User Interface] Redesign of Preferences - Guides (cbradney) - closed.
- 0008833: [General] ScriptRunning boolean flag out of sync after calling placeSVG, placeEPS etc. (fschmid) - closed.
- 0003856: [Import / Export] Preview for vector graphics in the file dialog (fschmid) - closed.
- 0008771: [Scripter] groupObjects() and group-naming (jghali) - closed.
- 0008762: [Build System] Compiling Error (cbradney) - closed.
- 0008071: [General] Rearrange files in svn tree into subdirs etc (cbradney) - closed.
- 0003816: [Usability] Preferences/Tools: Add appriopriate titles for subsections (cbradney) - closed.
- 0007920: [Graphics / Image Frames] Picture Preview Saving (cbradney) - closed.
- 0008715: [Build System] [PATCH] Fix parallel builds (jghali) - closed.
- 0008680: [User Interface] Menu system is not disabled when no doc opened on startup (cbradney) - closed.
- 0008698: [Scrapbook] send to scrapbook does not work (jghali) - closed.
- 0008696: [Translation] Updated Russian translation for 1.5.0svn (cbradney) - closed.
- 0008670: [Story Editor / Text Frames] Text layouting and 1.2 import speedup (patch) (cbradney) - closed.
- 0008687: [Translation] "&Transparency" is not marked for translation (cbradney) - closed.
- 0008672: [Build System] need to 'make' twice to build (cbradney) - closed.
- 0008652: [General] duplicated names for patterns make scribus crash (fschmid) - closed.
- 0006210: [PDF] Gradient causes thin horizontal line in exported PDF (fschmid) - closed.
- 0000853: [Shape Drawing] Gradient Mask (fschmid) - closed.
- 0008614: [General] The arrow keys, used for fine-positioning frames stop working after editing. (jghali) - closed.
- 0008653: [General] multiple items can't be added to patterns (fschmid) - closed.
- 0008659: [Graphics / Image Frames] All images loaded twice when opening documents in 134/150 format (fschmid) - closed.
- 0008650: [Scripter] Patch adding two new Scripter API functions (jghali) - closed.
- 0008657: [Graphics / Image Frames] [PATCH] Per-image override of PDF compression parameters (fschmid) - closed.
- 0004637: [Graphics / Image Frames] Option to mirror patterns (fschmid) - closed.
- 0002264: [Import / Export] Provide PDF/X-x export beyond PDF/X-3:2002 (jghali) - closed.
- 0003676: [PDF] Follow PDF X/4 development and make sure Scribus is ready to support it ASAP. (fschmid) - closed.
- 0008062: [User Interface] wish: suggested improvements for removing colour stops (fschmid) - closed.
- 0008544: [Import / Export] Wrong display of gradients in PS or PDF when Spot Colors are in the gradient (fschmid) - closed.
- 0003588: [General] Improvements to custom gradients (fschmid) - closed.
- 0008541: [Canvas] when resizing with ALT-arrow, the size values in the PP aren't updated (fschmid) - closed.
- 0002308: [Import / Export] svg import of lines stroked by gradients (jghali) - closed.
- 0004134: [General] Ability to use gradients for stroking (fschmid) - closed.
- 0006057: [User Interface] Tabs as a document switcher. (fschmid) - closed.
- 0004583: [General] Gradient editor (fschmid) - closed.
- 0004752: [Import / Export] Import GIMP gradients (fschmid) - closed.
- 0005462: [Shape Drawing] Request for feature: Save and reuse gradient settings (fschmid) - closed.
- 0008106: [PDF] Initial dialog misrepresents Scribus' ability to open PDFs (fschmid) - closed.
- 0008256: [Graphics / Image Frames] Trying Using 'Edit Source' scribus process goes to 95% and hangs Scribus (Herm) - closed.
- 0008422: [User Interface] show how many items are selected (fschmid) - closed.
- 0008408: [Build System] Build error svn 13953 (fschmid) - closed.
- 0008377: [Build System] Scribus should be able to use system libwpg library (fschmid) - closed.
- 0005820: [Usability] masterpage/ layer hierarchy not apply on regular page (jghali) - closed.
- 0008220: [Plug-ins] [patch] make two-byte conversion happening much less often on file load (jghali) - closed.
- 0008317: [Import / Export] Native WMF import is incorrect (jghali) - closed.
- 0000480: [General] Being able to *switch* items in the Distribute/Align menu (cbradney) - closed.
- 0008126: [User Interface] Paste is slow, as well as duplicate (patch attached) (cbradney) - closed.
- 0008225: [Story Editor / Text Frames] additionnal end of line added to text when loading/saving doc (jghali) - closed.
- 0008212: [General] Page property doesn't apply with master pages (cbradney) - closed.
- 0008152: [Plug-ins] Selecting a picture in the Picture Browser crashes Scribus (pierremarchand) - closed.
- 0008121: [Plug-ins] Corrected UI strings in the Picture Browser (cbradney) - closed.
- 0006050: [Import / Export] Integrate/support the Uniconvertor library for vector file import (Herm) - closed.
- 0008110: [Import / Export] Keyboard shortcuts for PagePlus users (cbradney) - closed.
- 0008091: [Tables] Level change via the menu should be greyed out for table cells (cbradney) - closed.
- 0008101: [Story Editor / Text Frames] Sample text inserted in the SE displayed wrongly (subik) - closed.
- 0008102: [Import / Export] Keyboard shortcuts for Pagestream users (cbradney) - closed.
- 0008103: [Import / Export] Keyboard shortcuts for iCalamus users (cbradney) - closed.
- 0005679: [Story Editor / Text Frames] Wish: Sample Text in Story Editor (subik) - closed.
- 0005582: [Plug-ins] Barcode generator CMYK support (subik) - closed.
- 0006781: [General] Barcode Generator plugin only supports RGB/HSV colours (subik) - closed.
- 0007765: [Usability] Ability of deleting guidelines by key (subik) - closed.
- 0008064: [Plug-ins] Updated Picture Browser (pierremarchand) - closed.

Scribus - 1.4.5 (Released 2015-01-26)
=========================================
- 0012858: [Plug-ins] Barcode plugin updated barcode.ps file (fschmid) - resolved.
- 0012827: [PDF] crash on pdf export (jghali) - resolved.
- 0012848: [Graphics / Image Frames] Patterns made from groups are given black outline on document retrieval (jghali) - resolved.
- 0012866: [General] Fix Authors tab appearance (jghali) - closed.
- 0012857: [General] Closing document while editing master pages may cause crash (jghali) - closed.
- 0012356: [Undo/Redo] Undo/Redo crashes Scribus while editing master page (cbradney) - closed.
- 0012854: [Translation] Updated Danish Translation (jghali) - closed.
- 0012853: [Translation] Hungarian translation update for 1.4.5 (jghali) - closed.
- 0012852: [Translation] Final 1.4.5.svn Italian translation update (jghali) - closed.
- 0012812: [Plug-ins] import/pct/importpct.cpp: 2 * bad if test ? (jghali) - closed.
- 0012845: [Translation] Esperanto translation (jghali) - closed.
- 0012839: [User Interface] Backport 0012622 fix to 1.4.5.svn (jghali) - closed.
- 0012837: [General] Backport 0011833 fix to 1.4.5.svn (jghali) - closed.
- 0012840: [General] Backport 0012620 fix to 1.4.5.svn (jghali) - closed.
- 0012841: [General] Backport 0012668 fix to 1.4.5.svn (jghali) - closed.
- 0012833: [Translation] Italian translation update (jghali) - closed.
- 0012832: [Styles] Setting Fill Shade of Cell/Char to "Parent Value" crashes Scribus (jghali) - closed.
- 0012819: [Translation] [PATCH] Fix some non translated UI strings (jghali) - closed.
- 0012740: [General] [TESTED-PATCH] Mouse pointer keeps the wrong "L" symbol (set tab spaces) in determined condition (FirasH) - closed.
- 0012807: [Canvas] [TESTED-PATCH] Backport 0012461 fix to 1.4.5.svn (FirasH) - closed.
- 0012808: [Shape Drawing] [TESTED-PATCH] Backport 0011400 fix to 1.4.5.svn (FirasH) - closed.
- 0012806: [General] X-Pos/Y-Pos unit is not updated in "Nodes" window (jghali) - closed.
- 0012746: [Scripter] [patch] Fix opening same document multiple times in Scribus 1.4 (cbradney) - closed.
- 0012757: [Scripter] [patch] Add applyMasterPage command to scripter in Scribus 1.4 (cbradney) - closed.
- 0012767: [PDF] [patches for 1.4 and 1.5] Fix wrong word in python error string (jghali) - closed.
- 0012018: [Undo/Redo] Undo does not behave as expected with linked Text Frames (jghali) - closed.
- 0012739: [Undo/Redo] Undo/Redo crashes Scribus if a linked Text Frame is edited and deleted (jghali) - closed.
- 0004648: [Graphics / Image Frames] Changing opacity is extremely slow (jghali) - closed.
- 0012719: [User Interface] Illogical behaviour of Extended Image Properties dialog with multi-layered PSD files (jghali) - closed.
- 0012722: [Translation] Catalan translation (jghali) - closed.
- 0012723: [Translation] template.ca (jghali) - closed.
- 0012671: [User Interface] Some non consistent tabstops (1) (jghali) - closed.
- 0012670: [General] Edit/Delete crashes Scribus using JavaScripts (jghali) - closed.
- 0012654: [Graphics / Image Frames] Scribus crashes after color change "due to Signal 11" (jghali) - closed.
- 0012648: [Translation] [PATCH] Backport some fixes to untranslatable UI strings to 1.4.5.svn (jghali) - closed.
- 0012249: [Shape Drawing] Deleting Bezier Curve nodes crashes/freezes Scribus in determined condition (jghali) - closed.
- 0012628: [Color Management] Spot colors invisible in the « print preview » tool (fschmid) - closed.
- 0012634: [User Interface] Broken UTF-8 encoding of license copyright and contributor names in 'About Scribus' license box (jghali) - closed.
- 0012621: [Shape Drawing] It is possible to create Bezier Curves with only 1 node (fschmid) - closed.
- 0012624: [General] "Get Field Names" (JavaScript) crashes Scribus if there is none (jghali) - closed.
- 0012635: [Translation] Translator email update (jghali) - closed.
- 0012222: [General] Opening a non compatible Scribus format disables "Action History" (jghali) - closed.
- 0012580: [Usability] Trying to import emf disguised as wmf cause crash (jghali) - closed.
- 0012575: [Translation] Italian translation updates for 1.5.0.svn + 1 important fix for 1.4.5.svn (jghali) - closed.
- 0012546: [Undo/Redo] Undo button might be disabled closing Nodes window (jghali) - closed.
- 0012552: [Shape Drawing] Deleting a node of a Shape with 3 nodes crashes Scribus (jghali) - closed.
- 0012549: [General] "Add Nodes" crashes Scribus in determined condition (jghali) - closed.
- 0009641: [Usability] User-assigned Frame name is lost after reopening document. (ale) - closed.
- 0006008: [Translation] Descriptions of templates can't be translated - closed.
- 0012506: [General] Page assigned "Empty" master page after changing from Single Page to Double Page layout (jghali) - closed.
- 0012440: [Styles] para styles using "Based On:" character inheritance trigger incorrect text display (jghali) - closed.
- 0012474: [Documentation] Man page link to Fontmatrix s outdated (jghali) - closed.
- 0012476: [Scripter] "importcvs2table" script crashes if no document is opened (jghali) - closed.
- 0012468: [Usability] Typing 01 in page selector triggers crash (jghali) - closed.
- 0000873: [User Interface] Allow to save document as a first step - closed.
- 0010876: [General] Colour palettes unavailable - closed.
- 0007883: [Usability] Use Shift drag to select a second group of objects - closed.
- 0009163: [Plug-ins] InfoBox Script crashes in case one just presses Escape ;) (jghali) - closed.
- 0012436: [Undo/Redo] Undo/Redo crashes Scribus undoing Page > Insert... (jghali) - closed.
- 0012396: [Undo/Redo] Undo/Redo records Multiple Duplication always with pt unit (jghali) - closed.
- 0012429: [Undo/Redo] Undo/Redo crashes Scribus undoing Page > Delete... (jghali) - closed.
- 0012412: [General] "Edit Source..." crashes Scribus if no document is opened (jghali) - closed.
- 0012411: [General] "Edit Image..." crashes Scribus if no document is opened (jghali) - closed.
- 0012337: [General] Scribus 1.4.3 in breton language (cbradney) - closed.
- 0012335: [Translation] Bug in Polish translation (jghali) - closed.
- 0012368: [PDF] OCG options improperly nested in PDF output [PATCH] (jghali) - closed.
- 0011753: [Scripter] Bundled Autoquote script crash (gpittman) - closed.
- 0012294: [Graphics / Image Frames] Image resampling sometimes does not fill the right-most column of pixels in the target image (jghali) - closed.
- 0012376: [Canvas] Selection is imprecise when Multiple Duplication is applied (jghali) - closed.
- 0012377: [General] "Transform" does not manage correctly units (jghali) - closed.
- 0012375: [Undo/Redo] Undo/Redo crashes Scribus editing a Freehand Line (jghali) - closed.
- 0012357: [Styles] Style Manager does not manage correctly units for Line Styles (jghali) - closed.
- 0012182: [General] Backport template.xml files to 1.4.5svn (jghali) - closed.
- 0012334: [General] Typo/Updates after string freeze for 1.4.5.svn (jghali) - closed.
- 0012331: [Translation] Polish translation update (jghali) - closed.

Scribus - 1.4.4 (Released 14-05-29)
=======================================
- 0004433: [Translation] [German localization] Shortcut for inserting smart hyphen not working (christoph_s) - closed.
- 0006306: [Import / Export] JPEG Library Error when importing a graphic into a frame. - closed.
- 0006710: [User Interface] Font name disappears from list in Style Manager (jghali) - closed.
- 0011475: [Build System] Think package must be missing from buils (plinnell) - closed.
- 0008239: [General] All tools loose focus (get deactivated) - closed.
- 0009239: [User Interface] Image info not readable with dark theme (Kunda) - closed.
- 0011834: [Scripter] provide image_align_in_frame.py (gpittman) - closed.
- 0011739: [Import / Export] tif and other formats are missing in Export As Image dialog (cbradney) - closed.
- 0012273: [User Interface] Colors dialog: launch editor only after a doubleclick (jghali) - closed.
- 0012300: [OS-Win32] cannot run gnuplot on windows 8 (jghali) - closed.
- 0012324: [Translation] Final 1.4.4 Italian translation fixes (jghali) - closed.
- 0012322: [Translation] Updated Italian readme (christoph_s) - closed.
- 0012316: [Documentation] [PATCH] add getDocName to documentation (cbradney) - closed.
- 0012312: [Translation] NAA docs - Italian translation (jghali) - closed.
- 0012258: [User Interface] Frame color can't be changed (jghali) - closed.
- 0012235: [Shape Drawing] "Close this Bezier Curves " should be clickable when a Bezier Curve has 3+ nodes (fschmid) - closed.
- 0012160: [User Interface] Edit > Preferences > Fonts should be File > Preferences > Fonts in Font Substitution dialog (jghali) - closed.
- 0012217: [Undo/Redo] Duplicating items requires to undo (n° of items+1) to undo the change (jghali) - closed.
- 0012238: [Scrapbook] Send to Scrapbook invisible entry (jghali) - closed.
- 0011652: [General] US Geography colour palette (christoph_s) - closed.
- 0012242: [Translation] Docs update for 1.4.4, Italian translation (jghali) - closed.
- 0012218: [Documentation] Italian screenshot updates for 1.4.4 documentation (jghali) - closed.
- 0012216: [Translation] Docs update for 1.4.4, Italian translation (jghali) - closed.
- 0012210: [Import / Export] Add support of PDF/X-1a to 1.4.x (jghali) - closed.
- 0012199: [General] Scratch space amnesia (jghali) - closed.
- 0012208: [Canvas] Snapping properties not set correctly in "Page" menu when switching between docs (jghali) - closed.
- 0011611: [General] crash when pasting frame (jghali) - closed.
- 0012104: [Styles] Crash when right clicking after style renaming (jghali) - closed.
- 0012166: [Color Management] Scribus does not search icc profiles in all needed directories (jghali) - closed.
- 0012176: [Shape Drawing] Open Polygon tool crashes Scribus in determined condition (jghali) - closed.
- 0012181: [Translation] Danish Translation - Update (jghali) - closed.
- 0010184: [User Interface] Treat page borders as guides (jghali) - closed.
- 0012174: [Translation] Italian translation updates for 1.5.0 (+ accent fix for 1.4.4) (cbradney) - closed.
- 0012165: [Translation] Docs Italian translation - Update for 1.4.4 (jghali) - closed.
- 0012159: [User Interface] Item > Level entries order is different from the one shown with right-click on canvas (cbradney) - closed.
- 0012161: [Translation] Hungarian translation update for 1.4.4 (jghali) - closed.
- 0012164: [Translation] Italian translation updates for 1.4.4 (jghali) - closed.
- 0012162: [Scripter] Fix the translation issues in Autoquote2.py and replace the current Autoquote script with the new version (gpittman) - closed.
- 0012156: [Translation] German translation updates for 1.4.4 (jghali) - closed.
- 0012132: [User Interface] Escape key in "open file" tab breaks splash dialog (jghali) - closed.
- 0011904: [Translation] German translations for some First Line Offset settings seem to be incorrect (christoph_s) - closed.
- 0012152: [PDF] TIFF transparency incorrectly exported PDF (jghali) - closed.
- 0012040: [User Interface] Ticks in menu not synced with state of tool - Insert character palette++ (cbradney) - closed.
- 0011427: [User Interface] Mouse cursor should change when hovering a text field (fschmid) - closed.
- 0011897: [Canvas] Vertical guides disappear when editing master pages (jghali) - closed.
- 0010267: [User Interface] Better Search dialog initial state (cbradney) - closed.
- 0012095: [User Interface] Crash when editing object nodes (jghali) - closed.
- 0012085: [Story Editor / Text Frames] Story Editor Subscript/Superscript preview does not correspond to the Text Frame (jghali) - closed.
- 0012066: [User Interface] Duplicate entries in the expanded German version of the "Save as Template" dialog (jghali) - closed.
- 0012038: [Undo/Redo] Undo crashes Scribus after changing the page arrangement (jghali) - closed.
- 0012019: [Undo/Redo] Ghost entries in "Outline" Window (jghali) - closed.
- 0011915: [Canvas] Editing Flipped Text Frames from canvas behave as no flipped ones (jghali) - closed.
- 0011909: [Story Editor / Text Frames] Incorrect cursor position for flipped text (jghali) - closed.
- 0011930: [Scripter] CalendarWizard doesn't work anymore (jghali) - closed.
- 0011866: [Styles] the character color style is not remembered (jghali) - closed.
- 0011863: [Story Editor / Text Frames] Check Spelling crashes pressing "Ignore All" without text available (jghali) - closed.
- 0011725: [General] Double frames around the object after rotation (jghali) - closed.
- 0011719: [Usability] Incorrect display of guide lines depending on zoom level (jghali) - closed.
- 0011714: [User Interface] Cannot Rename Groups from Properties (jghali) - closed.
- 0011707: [Translation] Typo in non US-English tooltips for colour blindness selections (jghali) - closed.
- 0011701: [General] the file does not open (jghali) - closed.
- 0011697: [Documentation] Minor doc update (jghali) - closed.
- 0011689: [PDF] PDF Option "Embed PDF & EPS files" not saved with document/template (jghali) - closed.

Scribus - 1.4.3 (Released 30-07-13)
=======================================
- 0011485: [Graphics / Image Frames] Popup windows misbehave in Unity (jghali) - resolved.
- 0011388: [Graphics / Image Frames] Unselected frame outline no longer visible after upgrade to 1.4.2 (jghali) - resolved.
- 0011675: [Documentation] Final doc updates for 1.4.3 (jghali) - closed.
- 0011644: [Build System] Patch to build 1.4.x on FreeBSD (jghali) - closed.
- 0011674: [Documentation] Another minor DE and EN doc update (jghali) - closed.
- 0011672: [Documentation] More EN and DE doc updates (jghali) - closed.
- 0011669: [Documentation] Minor doc update regarding info files (jghali) - closed.
- 0011668: [Documentation] Minor doc update for Mac OS 10.7 (jghali) - closed.
- 0011663: [Translation] Online Help Italian translation (jghali) - closed.
- 0011604: [User Interface] Remanent "compress" option for "collect for output" (cbradney) - closed.
- 0011501: [General] Colour palette and colour documentation update for 1.4.3, including Galaxy colours (cbradney) - closed.
- 0009066: [Story Editor / Text Frames] outsized colour list in properties > font colour (jghali) - closed.
- 0011463: [Mac OS] OK and Cancel buttons missing in PDF-JavaScript editor (fschmid) - closed.
- 0011508: [Scripter] Startup Script field in Preference Dialog not functioning (jghali) - closed.
- 0011484: [Scripter] scripter's createMasterPage() documentation is incorrect (jghali) - closed.
- 0011620: [Translation] Online help Italian translation - update for 1.4.3 (jghali) - closed.
- 0011468: [Plug-ins] Addition to scribus-short-words.rc (jghali) - closed.
- 0011592: [Translation] Updated Russian translation (jghali) - closed.
- 0011591: [Translation] Italian UI translation update for 1.4.3 (jghali) - closed.
- 0011588: [Canvas] incorrect page size in preferences (jghali) - closed.
- 0011589: [Translation] Danish Translation (jghali) - closed.
- 0011585: [Translation] German TS Update for 1.4.3 (jghali) - closed.
- 0011587: [Canvas] incorrect measurement unit in guide prefs (jghali) - closed.
- 0011582: [Translation] Hungarian translation update for 1.4.3 release (jghali) - closed.
- 0011580: [Graphics / Image Frames] crash when inserting image frame in masterpage mode (jghali) - closed.
- 0011579: [User Interface] "Open Existing Document" greyed out after cancelling it once (jghali) - closed.
- 0011552: [User Interface] Selecting all fonts via Ctrl+A and deleting them in the font substitution dialog doesn't work (jghali) - closed.
- 0009814: [Usability] Latex Render frames fails with documents larger than a4 (jghali) - closed.
- 0011521: [Translation] Galician translation update (jghali) - closed.
- 0011520: [Fonts] Convert Text to Outlines disrupts text position if modified (jghali) - closed.
- 0011443: [Haiku] Return in a text frame doesn't add a new paragraph (jghali) - closed.
- 0011497: [Translation] Polish translation update for Scribus 1.4.3 (jghali) - closed.
- 0011015: [Graphics / Image Frames] [PATCH] Explain my hack to avoid importing from HTML the embedded images as text (jghali) - closed.
- 0011467: [General] [PATCH] Add QR Code Option to Barcode Plugin (jghali) - closed.
- 0011462: [Translation] Minor translation improvement for 1.4.3 (jghali) - closed.
- 0011382: [Story Editor / Text Frames] Problem in hyphenation. (jghali) - closed.
- 0011442: [Build System] Remove aspell plugin from build system as it does not work anyway (cbradney) - closed.
- 0011438: [Documentation] First doc update for 1.4.3 (gpittman) - closed.
- 0011440: [Documentation] Second doc update for 1.4.3 (gpittman) - closed.
- 0011435: [Build System] Scribus patch for Haiku (operating system) (cbradney) - closed.
- 0011433: [Build System] Make CUPS optional (cbradney) - closed.
- 0011431: [User Interface] Using the Tab keys seems like a lottery in the Align & Distribute dialog (jghali) - closed.
- 0011419: [User Interface] File open dialog broken when pressing Escape (jghali) - closed.
- 0011423: [Scrapbook] scrapbook file with new line is not possible to insert (jghali) - closed.
- 0011413: [Color Management] Inaccurate on screen gradient display (fschmid) - closed.
- 0011407: [PDF] PDF checker dont activate correct layer on frame selection. (fschmid) - closed.
- 0011415: [General] rules show wrong values for unit 'cm' (jghali) - closed.
- 0011414: [General] wrong unit conversion for gradient vector (linear and radial) (jghali) - closed.
- 0011404: [-] update the use of PIL to support Pillow (jghali) - closed.
- 0011387: [Documentation] About box displays outdated texts or none (cbradney) - closed.
- 0011395: [Build System] 1.4.2 doesn't compile on linux without CUPS (jghali) - closed.
- 0011397: [General] Insert Bezier Curve makes application crash (jghali) - closed.
- 0011386: [General] Broken list of language entries in the Hyphenator settings (jghali) - closed.

Scribus - 1.4.2 (Released 13-01-13)
=======================================
- 0011262: [Graphics / Image Frames] Scrapbook not working correctly with image frames if images are located on different drive (jghali) - resolved.
- 0011176: [Scrapbook] scrapbook entry name & filesystem limitation (fschmid) - resolved.
- 0010749: [General] Crashes due to signal 0000011 when opening file (fschmid) - closed.
- 0011323: [Translation] Danish Translation (cbradney) - closed.
- 0011301: [Translation] Polish translation: "Pojedy?cza strona" instead of "Pojedyncza strona" (jghali) - closed.
- 0011320: [General] Changing Preferences, On Screen preview causes Signal 11 crash (jghali) - closed.
- 0011308: [User Interface] Drop-down list in Measurements tool is too small (jghali) - closed.
- 0011295: [Translation] Hungarian translation update for 1.4.2 release (cbradney) - closed.
- 0011299: [Translation] German TS Update for 1.4.2 (jghali) - closed.
- 0011287: [Translation] Ui Italian translation update (jghali) - closed.
- 0011288: [Translation] Online help Italian translation - update (jghali) - closed.
- 0011120: [Translation] IT translation: "Controllore ortografico" > "Controllo ortografico" (jghali) - closed.
- 0011119: [Translation] IT translation: "Indicatori di ritaglio" > "Indicatori di taglio" (jghali) - closed.
- 0011274: [Win32] ASSERT failure when loading document (jghali) - closed.
- 0011253: [-] crash with signal 11, opening Windows > Layers and using mouse to scroll options (fschmid) - closed.
- 0011248: [Translation] Hungarian translation update (jghali) - closed.
- 0011202: [Build System] Incorrect variable expansion in CMakeLists (jghali) - closed.
- 0011210: [Story Editor / Text Frames] manual kerning not preserved when using multiple duplicate (jghali) - closed.
- 0011184: [Language Tools] Downloaded DE dictionaries aren't available for selection (jghali) - closed.
- 0011172: [Language Tools] Wrong detection of spelling errors due to special characters (jghali) - closed.
- 0011169: [Language Tools] Switching new spellchecker language crashes Scribus (jghali) - closed.
- 0008291: [Plug-ins] use hunspell where available before aspell (cbradney) - closed.
- 0010011: [Scripter] Scripter - add function for change name of page item (jainbasil) - closed.
- 0010999: [Usability] Speed up some loops for very long text in many linked frames. (jghali) - closed.
- 0011028: [Import / Export] Qt image reader backend labels all images as RGB (jghali) - closed.
- 0011048: [General] Automatic detection of Ghostscript 64bit on Windows (jghali) - closed.
- 0011054: [General] Inserting a glyph using the "Unicode search" fails (jghali) - closed.
- 0011057: [General] Crash in character palette (jghali) - closed.
- 0011066: [Printing] Page orientation and other print options are not persistent (jghali) - closed.
- 0011094: [Fonts] Excessive line spacing in exported pdf form fields (jghali) - closed.
- 0011097: [General] Content disappear if a group object falls outside master page (jghali) - closed.
- 0007992: [Story Editor / Text Frames] When starting the spell checker scribus crashes (cbradney) - closed.
- 0000577: [Styles] Paragraph Styles -> Kerning and language options missing (cbradney) - closed.
- 0011145: [-] Enabling separations in print preview dialog fails with Ghostscript 9.06 (jghali) - closed.
- 0010689: [General] Incorrect save filename when filename contains multiple points (jghali) - closed.
- 0010659: [Story Editor / Text Frames] Search/replace for styles fails (jghali) - closed.
- 0009110: [Import / Export] Non-breakable spaces export as underscores (jghali) - closed.
- 0010925: [Import / Export] Crash when importing an .odt with bullet lists in it (jghali) - closed.
- 0010879: [Story Editor / Text Frames] End key not working when carret is before last char in frame (jghali) - closed.
- 0010884: [Story Editor / Text Frames] Text spills out of frame (jghali) - closed.
- 0009360: [Import / Export] Cannot export with a SVG icon in a JS button (jghali) - closed.
- 0010804: [Scripter] Scribus crash opening 2 script at the same time (jghali) - closed.
- 0010848: [Scripter] The constants ALIGN_BLOCK and ALIGN_FORCED are both set the to a value of 4 (jghali) - closed.
- 0010844: [User Interface] view > "rulers relatives to page" is not correctly translated into french (jghali) - closed.
- 0009637: [PDF] Bad copy Javascript code for a duplicate button (fschmid) - closed.
- 0010775: [User Interface] [patch] we need a keyboard shortcut to quit the help browser... (jghali) - closed.
- 0009556: [Build System] gcc changes in natty make scribus fail to build (jghali) - closed.
- 0010773: [Translation] wrong french translation of "Baseline grid" (cbradney) - closed.
- 0009940: [Color Management] [patch] Default color profile location (cbradney) - closed.
- 0009610: [Styles] Chars style does not work in Paragraph style (cbradney) - closed.
- 0008496: [Documentation] Need better documentation on 'Save as PDF' re. 'Image Compression Method' (gpittman) - closed.
- 0005290: [Story Editor / Text Frames] Tracking changes leave spaces after first char on line unselected but all other spaces are filled correctly (avox) - closed.
- 0002836: [Scripter] missing copyObject() (cbradney) - closed.
- 0010662: [Documentation] new manual page Creating Document Links (gpittman) - closed.
- 0010511: [Plug-ins] Spellchecker not working (cbradney) - closed.
- 0010712: [Documentation] there has been an intrusion of Italian images into en docs (cbradney) - closed.
- 0010715: [Shape Drawing] cannot create a Polygon from the menu Insert > Polygon (cbradney) - closed.
- 0009352: [Language Tools] Spellchecker dialog box not updated for dictionaries other than en/* (cbradney) - closed.
- 0010582: [Usability] Changing the Export to PDF option should change the "modified doc" flag (cbradney) - closed.
- 0010490: [User Interface] Make help text in "Insert A Frame" dialoge read-only (cbradney) - closed.
- 0010620: [Win32] Windows installer: Make "shortcuts for all users" default (jghali) - closed.
- 0010202: [Translation] Can't to translate some interface words (cbradney) - closed.
- 0009494: [Translation] Some text strings only switch to new UI language after a restart (cbradney) - closed.
- 0010763: [Translation] Hungarian translation update (jghali) - closed.
- 0009554: [General] Hide the "Add Profile" Button in the Preflight Verifier section of Doc Setup and the Prefs or enable the addition of profiles (gpittman) - closed.
- 0010760: [Styles] custom tab fill char is not shown in the styles dialog (jghali) - closed.
- 0010663: [Translation] External tools config files: Italian translation (cbradney) - closed.
- 0010713: [Graphics / Image Frames] Crash on master pages when managing images (jghali) - closed.
- 0003730: [Story Editor / Text Frames] [patch] impossible to search and replace "fl" in text area (jghali) - closed.
- 0010740: [Releases] Old insecure python27.dll in Scribus 1.4.1 (jghali) - closed.
- 0000011: [Story Editor / Text Frames] Add Spellcheck functionality to Story Editor (cbradney) - closed.
- 0010704: [Build System] Add WANT_NOTEMPLATES and WANTE_NOEXAMPLES build options (cbradney) - closed.

Scribus - 1.4.1 (2012.04.30)
- 0009984: [User Interface] rename "insert frame" to "insert frames" (cbradney) - closed.
- 0010504: [Import / Export] Incorrect import of SVG file (jghali) - closed.
- 0010016: [Canvas] [patch] add variables for placing frames relative to the margins (cbradney) - closed.
- 0010512: [PDF] No way to specify Subject in PDF file from Scribus (jghali) - closed.
- 0010535: [Scripter] giving second argument to textOverflows() crashes scribus (jghali) - closed.
- 0004828: [Undo/Redo] Move page should be recorded by undo system (cbradney) - closed.
- 0010528: [Story Editor / Text Frames] [BUG] wrong line spacing between paragraphs calculation after overflow (fschmid) - closed.
- 0010536: [Scripter] sending group objects to other layer does not work from within scripter (jghali) - closed.
- 0010558: [Story Editor / Text Frames] CJK special char table contains a mistake ( of me ). (jghali) - closed.
- 0010082: [User Interface] Pattern must have a unique name (cbradney) - closed.
- 0010537: [Mac OS] Crash when fixing multiple errors during PDF Pre-Flight verifier (jghali) - closed.
- 0010540: [Usability] Zoom tool applies too important zooming factor when drawing box (jghali) - closed.
- 0006779: [User Interface] Fill Rule : unclear settings choice in Properties palette > Shape when on a Shape or a Pic frame (jghali) - closed.
- 0010550: [Story Editor / Text Frames] Story editor does not show pre-edit strings when a input method is active. (fschmid) - closed.
- 0010547: [Story Editor / Text Frames] Japanese text line composition rule is not supported. (fschmid) - closed.
- 0010546: [Import / Export] when a pdf file can't be imported into an image frame, "info" reports "file not found". should be "file contains errors" (jghali) - closed.
- 0010565: [Usability] "Outline Palette" content jumps up/down (on focus) when Filter is used. (jghali) - closed.
- 0008465: [Fonts] failure of Chinese glyph to transfer from character palette to SE or frame (fschmid) - closed.
- 0010509: [Import / Export] crash on attempt to export as image (jghali) - closed.
- 0010580: [Documentation] haveDoc() actually returns an integer. (cbradney) - closed.
- 0010593: [Story Editor / Text Frames] Scribus freezes up on column width adjust. (jghali) - closed.
- 0010336: [Story Editor / Text Frames] Inserted glyph is not of the requested font (fschmid) - closed.
- 0010587: [User Interface] [BUG] text editing mode actions are enabled in normal mode (jghali) - closed.
- 0010393: [General] Opening SLA from symbolic link breaks relative paths to graphics (jghali) - closed.
- 0010592: [User Interface] Wrong management of "lock all" button into layer window break layered pdf export and produce strange Save/Load behavior. (jghali) - closed.
- 0010595: [Import / Export] Imported page, in some case, loses its text frame style (jghali) - closed.
- 0010598: [Internal] Automatic guides which refer to margins are not loaded correctly (jghali) - closed.
- 0010599: [Scripter] scribus.textOverflows does not work as documented (jghali) - closed.
- 0010600: [Fonts] Kerning is wrong with Junicode Regular font (jghali) - closed.
- 0010613: [Translation] Dutch translations for trunk and 1.4 (jghali) - closed.
- 0010618: [Tables] Crash on ungrouping table (jghali) - closed.
- 0010622: [Graphics / Image Frames] Copy/paste of embedded bitmaps doesn't work (jghali) - closed.
- 0010614: [PDF] ComboBoxes display random characters prior to selecting an option (jghali) - closed.
- 0010607: [Import / Export] Clip path transform not applied when parsing SVG (jghali) - closed.
- 0010520: [Typography] no linebreak when using negative fist line indent in narrow frames (jghali) - closed.
- 0010619: [Build System] Fails to build with clang (jghali) - closed.
- 0010621: [General] Object -> Duplicate/Move multiple blocks if number of rows and colums ~ 35 (fschmid) - closed.
- 0010586: [Scripter] Script ColorChart.py misbehaves with 2 or more opened documents. (fschmid) - closed.
- 0010645: [Styles] When creating Master from Non-Master, first paragraph of styled type becomes underlined (jghali) - closed.
- 0010642: [User Interface] text frames on master pages flow around frames on other master pages (jghali) - closed.
- 0008562: [Shape Drawing] CTRL and SHIFT keys : no more squared frame (cbradney) - closed.
- 0010658: [General] Deleting masterpage triggers crash (jghali) - closed.
- 0009046: [Shape Drawing] Undoing path operations doesn't work as expected (cbradney) - closed.
- 0010510: [Import / Export] PNGs with alpha/transparency render incorrectly when image resolution is changed. (jghali) - closed.
- 0010671: [Import / Export] Import SVG generated by Dia with error (jghali) - closed.
- 0010488: [PDF] PDF export issue when form field names contain antislashes or parentheses (jghali) - closed.
- 0010679: [Translation] Hungarian translation update for 1.4.1 (jghali) - closed.
- 0010686: [Import / Export] [patch] html importer tries (and fails) to read embedded images (jghali) - closed.
- 0010677: [General] snap are of by 0.353 mm on horizontal guides (jghali) - closed.
- 0010695: [Translation] Danish Translation (jghali) - closed.
- 0010575: [Documentation] No images in Scribus Italian manual (cbradney) - closed.
- 0010696: [Translation] Updated Estonian translation for Scribus 1.4.1 (jghali) - closed.
- 0010693: [Translation] UI Italian translation update for 1.4.1 (cbradney) - closed.
- 0009876: [Styles] [BUG] last char does not change without selection (cbradney) - closed.
- 0010486: [Build System] profiles should be installed in SHAREDDIR (cbradney) - closed.
- 0010485: [Build System] swatches should be installed in SHAREDDIR (cbradney) - closed.
- 0010506: [Color Management] Add GiveLife Color System swatches (christoph_s) - closed.
- 0010484: [Story Editor / Text Frames] Align Text Right doesn't work in some situations (jghali) - closed.
- 0010495: [Translation] Hungarian translation update for 1.4 stable branch (jghali) - closed.
- 0010489: [Translation] strings missing from TS files (cbradney) - closed.
- 0010480: [Translation] Add space between X and Y values in the position tooltip (jghali) - closed.

Scribus - 1.4.0 (2012.01.01)
- 0010401: [User Interface] Wrong mouse cursor when script error message appears (jghali) - closed.
- 0010404: [Story Editor / Text Frames] Linked text frames edition has become sluggish (jghali) - closed.
- 0010408: [Translation] Translation update for 1.4.0 (jghali) - closed.
- 0010414: [PDF] Thin multisegmented custom lines incorrectly rendered to PDF (fschmid) - closed.
- 0010418: [Graphics / Image Frames] Image characteristics are writen black on black (jghali) - closed.
- 0010415: [Graphics / Image Frames] Crash when loading a TIF file into an image frame (jghali) - closed.
- 0008389: [Import / Export] Free dtp studio colour palettes (christoph_s) - closed.
- 0010440: [Translation] Update of Russian translation (jghali) - closed.
- 0010467: [General] Incorrect X and Y update when moving multiple objects with arrow keys (jghali) - closed.
- 0010445: [Story Editor / Text Frames] Drop cap styled paragraph displays incorrectly at the top of linked text frame (jghali) - closed.
- 0010279: [Translation] Online help Italian translation (cbradney) - closed.
- 0010437: [Translation] Small Hungarian translation update for 1.4 (jghali) - closed.
- 0010396: [General] impossible to access to pages after 9 (cbradney) - resolved.
- 0010277: [Graphics / Image Frames] Path included in tif should be correctly flipped with frames (fschmid) - resolved.
- 0004889: [Usability] picture browser (fschmid) - resolved.
- 0009570: [Mac OS] drag and drop to Scrapbook no longer works (fschmid) - resolved.
- 0010387: [PDF] Missing German date format for PDF fields / ordering the list of formats (fschmid) - resolved.
- 0010385: [Typography] [FIX] rotated text first/last line look awful & baseline shifted glyphs move whole line when fixed linespacing (jghali) - resolved.
- 0010379: [General] Scribus crash when opening .sla document (jghali) - resolved.
- 0010378: [Typography] [FIX] baseline offset shifts first line from top frame border (jghali) - resolved.
- 0010371: [PDF] Adobe Reader states "Too few operands" when opening a Scribus-generated PDF containing form fields (jghali) - resolved.
- 0010337: [User Interface] In "points" (shape) edit palette : points moved with arrows become invisible (fschmid) - resolved.
- 0009499: [Story Editor / Text Frames] Hyphen extends past column edge (avox) - resolved.
- 0009779: [Graphics / Image Frames] Compounding column margin /w image contour (jghali) - resolved.
- 0008706: [Scripter] setScaleImageToFrame don't works in script imported image (jghali) - closed.
- 0010376: [Translation] Polish translation update for 1.4 (jghali) - closed.
- 0010346: [Story Editor / Text Frames] Last line of paragraph at end of textframe disappears. (jghali) - closed.
- 0010345: [Canvas] [BUG] PP lost contact with document window after droping group from scrapbook (jghali) - closed.
- 0010350: [Import / Export] html importer incorrectly assigns heading styles (jghali) - closed.
- 0010355: [Printing] Reading of the PS part size and length from an EPSF is broken (jghali) - closed.
- 0010348: [Story Editor / Text Frames] unwanted text center align in Story editor (jghali) - closed.
- 0010328: [Canvas] Grouped object contour editable in Windows but not in Ubuntu (jghali) - closed.
- 0008879: [User Interface] List of typos found in the EN version (christoph_s) - closed.
- 0010251: [Story Editor / Text Frames] [PATCH] wrong text formatting issues (jghali) - closed.

Scribus - 1.4.0.rc6
- 0010288: [Canvas] resizing a frame with keyboard is not blocked when resizing is off (jghali) - resolved.
- 0010251: [Story Editor / Text Frames] [PATCH] wrong text formatting issues (jghali) - closed.
- 0009902: [Graphics / Image Frames] Font letters spoiled when using text flow around frame (cbradney) - closed.
- 0005891: [Story Editor / Text Frames] Various settings of work tracking and glyph extension make text overlap in column gap (jghali) - closed.
- 0010174: [General] the return of the brownish color (jghali) - closed.
- 0009436: [Story Editor / Text Frames] wrong text formating - text extend margins or columns (jghali) - closed.
- 0009932: [Story Editor / Text Frames] First text line does not flow around objects (jghali) - closed.
- 0010204: [Translation] Update of Slovak translation (cbradney) - resolved.
- 0010251: [Story Editor / Text Frames] [PATCH] wrong text formatting issues (jghali) - resolved.
- 0009436: [Story Editor / Text Frames] wrong text formating - text extend margins or columns (jghali) - resolved.
- 0010174: [General] the return of the brownish color (jghali) - resolved.
- 0005891: [Story Editor / Text Frames] Various settings of work tracking and glyph extension make text overlap in column gap (jghali) - resolved.
- 0009932: [Story Editor / Text Frames] First text line does not flow around objects (jghali) - resolved.
- 0010298: [Translation] update of Czech translation for Scribus 1.4.0 (cbradney) - closed.
- 0009519: [Documentation] Required documentation updates for 1.4 (christoph_s) - closed.
- 0010252: [General] Status bar displays X and Y positions in points even when picas are the document unit (cbradney) - closed.
- 0010276: [Undo/Redo] Undo/Redo with imagescaling breaks screen-rendering (jghali) - closed.
- 0010284: [Translation] Hungarian translation update for 1.4 (rc6) (jghali) - closed.
- 0010263: [User Interface] [patch] Better Masterpage Import (cbradney) - closed.
- 0010144: [Shape Drawing] Shapes are sometimes cutfed off after grouping (fschmid) - closed.
- 0010163: [Story Editor / Text Frames] put the story editor's icons on three lines (jghali) - closed.
- 0010173: [Story Editor / Text Frames] Crash on search/replace with text alignment change (jghali) - closed.
- 0010189: [Language Tools] missing Slovak (sk_SK) definition in langmg.cpp (cbradney) - closed.
- 0010190: [User Interface] Add options for transfering page origin to Top Center and Bottom Center positions (cbradney) - closed.
- 0010172: [Usability] Duplicated line's outline not drawn while moving (jghali) - closed.
- 0010208: [Scripter] createParagraphStyle linespacing parameter don't accept floats (jghali) - closed.
- 0010211: [General] Undoing last page deletion crashes Scribus (jghali) - closed.
- 0010222: [Story Editor / Text Frames] Current paragraph style not displayed in story editor (jghali) - closed.
- 0010101: [Translation] "Lock guides" is translated as "Repères fixes" instead of "Repères verrouillés" (jghali) - closed.
- 0010234: [Undo/Redo] new table is not added to undo history...which leads to crash (jghali) - closed.
- 0010041: [Translation] View -> page width and page heigth mixed up (jghali) - closed.
- 0010258: [Import / Export] incorrect characters in imported word file (jghali) - closed.
- 0010240: [Translation] Typo in en_GB translation (jghali) - closed.
- 0010266: [User Interface] Tweak ruler presentation to be more pleasant on eyes (cbradney) - closed.
- 0006462: [Shape Drawing] Text flow around Bounding Box does not work (cbradney) - closed.
- 0010242: [Documentation] some corrections in the docs pointed out by A Levati (jghali) - closed.
- 0010250: [Translation] Italian UI translation update for 1.4.0 (jghali) - closed.
- 0010165: [General] Typo in Italian sample text (jghali) - closed.
- 0010157: [User Interface] mistakes in "About Scribus" panel (cbradney) - closed.
- 0010141: [Scripter] Console syntax highlighting options do not work (jghali) - closed.
- 0010131: [Documentation] New paragraph for online help in Other information > Community > Français (jghali) - closed.
- 0010138: [Documentation] documentation updates (cbradney) - closed.
- 0010137: [General] Infinite recursion in ScrSpinBox on FreeBSD (jghali) - closed.
- 0009983: [Story Editor / Text Frames] text added to an empty linked frame is put at the beginning of the first frame (jghali) - closed.
- 0010037: [Build System] can't be built with cups 1.5 (cbradney) - closed.
- 0009829: [PDF] [FIX] patch for always exporting greyscale images as greyscale in PDF (jghali) - closed.
- 0010036: [Scripter] placeEPS() will move already selected objects (jghali) - closed.
- 0005761: [Story Editor / Text Frames] Text vertically misaligned if first character is page number (jghali) - closed.
- 0006577: [Story Editor / Text Frames] Deselecting all text doesn't work. (jghali) - closed.
- 0010052: [-] incorrect style hierarchy caused by use of forward references on save (jghali) - closed.
- 0010074: [Canvas] name of template file not visible (jghali) - closed.
- 0010064: [Story Editor / Text Frames] table of contents with identical attributes for a single frame (jghali) - closed.
- 0010078: [Styles] Changing styles imported with text from ODT documents doesn't work properly (jghali) - closed.
- 0009969: [General] Table of Contents generates incorrect page numbers (jghali) - closed.
- 0010070: [Scripter] Save ... in Scripter Console uses wrong save directory, other errors (jghali) - closed.
- 0010048: [Story Editor / Text Frames] Updating Linespacing Changes Text Selection (jghali) - closed.
- 0010049: [Story Editor / Text Frames] Zoom affect cursor line width (jghali) - closed.
- 0008252: [Mac OS] cannot open a file through double click in OSX Finder (jghali) - closed.
- 0010012: [Styles] Many duplicates of paragraph styles "Copy of Style (nnn)" (cbradney) - closed.
- 0010065: [General] changing item level in a group causes havoc! (jghali) - closed.
- 0009845: [General] Document is always marked as changed (cbradney) - closed.
- 0009182: [General] Inserting pages lets Scribus jump to the wrong page in a document (jghali) - closed.
- 0009903: [General] The "dirty flag" seems to get set unnecessarily (cbradney) - closed.
- 0009894: [Undo/Redo] [BUG] undoing reversing write direction (jghali) - closed.
- 0010098: [Shape Drawing] incorrect pdf export of gradients on master page (jghali) - closed.
- 0010072: [General] Loop on file save caused by broken style hierarchy (jghali) - closed.
- 0010053: [Styles] Style change not reflected in frame when working on legacy docs (jghali) - closed.
- 0010062: [Story Editor / Text Frames] Deleting last text character causes crash. (jghali) - closed.

Scribus - 1.4.0.rc5
- 0009392: [Graphics / Image Frames] contour line growth does not match the measurement defined (cbradney) - resolved.
- 0009903: [General] The "dirty flag" seems to get set unnecessarily (cbradney) - resolved.
- 0009845: [General] Document is always marked as changed (cbradney) - resolved.
- 0010012: [Styles] Many duplicates of paragraph styles "Copy of Style (nnn)" (cbradney) - resolved.
- 0008252: [Mac OS] cannot open a file through double click in OSX Finder (jghali) - resolved.
- 0010049: [Story Editor / Text Frames] Zoom affect cursor line width (jghali) - resolved.
- 0010048: [Story Editor / Text Frames] Updating Linespacing Changes Text Selection (jghali) - resolved.
- 0010052: [-] incorrect style hierarchy caused by use of forward references on save (jghali) - resolved.
- 0006577: [Story Editor / Text Frames] Deselecting all text doesn't work. (jghali) - resolved.
- 0005761: [Story Editor / Text Frames] Text vertically misaligned if first character is page number (jghali) - resolved.
- 0009682: [Build System] Failed to build to Debian Sid amd64 rv16250 (jghali) - resolved.
- 0009829: [PDF] [FIX] patch for always exporting greyscale images as greyscale in PDF (jghali) - resolved.
- 0010037: [Build System] can't be built with cups 1.5 (cbradney) - resolved.
- 0010036: [Scripter] placeEPS() will move already selected objects (jghali) - resolved.
- 0009983: [Story Editor / Text Frames] text added to an empty linked frame is put at the beginning of the first frame (jghali) - resolved.
- 0004742: [PDF] default directory for pdf export should be default location for save (jghali) - closed.
- 0005277: [General] File gets larger with every open/save (jghali) - closed.
